/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="XXXX";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* BFFCQ01F format applies to: BFFCQ01  */
VALUE BFFCQ01F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ02F format applies to: BFFCQ02  */
VALUE BFFCQ02F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ03F format applies to: BFFCQ03  */
VALUE BFFCQ03F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ04F format applies to: BFFCQ04  */
VALUE BFFCQ04F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ05F format applies to: BFFCQ05  */
VALUE BFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ06F format applies to: BFFCQ06  */
VALUE BFFCQ06F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ07F format applies to: BFFCQ07  */
VALUE BFFCQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08A format applies to: BFFCQ08A  */
VALUE BFFCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08B format applies to: BFFCQ08B  */
VALUE BFFCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08C format applies to: BFFCQ08C  */
VALUE BFFCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08D format applies to: BFFCQ08D  */
VALUE BFFCQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08E format applies to: BFFCQ08E  */
VALUE BFFCQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08F format applies to: BFFCQ08F  */
VALUE BFFCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08G format applies to: BFFCQ08G  */
VALUE BFFCQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08H format applies to: BFFCQ08H  */
VALUE BFFCQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08I format applies to: BFFCQ08I  */
VALUE BFFCQ08I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08J format applies to: BFFCQ08J  */
VALUE BFFCQ08J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08K format applies to: BFFCQ08K  */
VALUE BFFCQ08K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08L format applies to: BFFCQ08L  */
VALUE BFFCQ08L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08M format applies to: BFFCQ08M  */
VALUE BFFCQ08M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ08N format applies to: BFFCQ08N  */
VALUE BFFCQ08N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCQ09F format applies to: BFFCQ09  */
VALUE BFFCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ10F format applies to: BFFCQ10  */
VALUE BFFCQ10F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Don-t have a mother or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ11F format applies to: BFFCQ11  */
VALUE BFFCQ11F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Don-t have a father or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFCQ12F format applies to: BFFCQ12  */
VALUE BFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Don-t have siblings or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFbQ13F format applies to: BFFCbQ13  */
VALUE BFFbQ13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFbQ14F format applies to: BFFCbQ14  */
VALUE BFFbQ14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFFbQ15F format applies to: BFFCbQ15  */
VALUE BFFbQ15F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ01F format applies to: BSCCQ01  */
VALUE BSCCQ01F
                01 = "I like school very much"
                02 = "I like school quite a bit"
                03 = "I like school a bit"
                04 = "I don-t like school very much"
                05 = "I hate school"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ02F format applies to: BSCCQ02  */
VALUE BSCCQ02F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ03F format applies to: BSCCQ03  */
VALUE BSCCQ03F
                01 = "Very important"
                02 = "Important"
                03 = "Somewhat important"
                04 = "Not very important"
                05 = "Not important at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ04F format applies to: BSCCQ04  */
VALUE BSCCQ04F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false\sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ05F format applies to: BSCCQ05  */
VALUE BSCCQ05F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ06F format applies to: BSCCQ06  */
VALUE BSCCQ06F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ07F format applies to: BSCCQ07  */
VALUE BSCCQ07F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ08F format applies to: BSCCQ08  */
VALUE BSCCQ08F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ09F format applies to: BSCCQ09  */
VALUE BSCCQ09F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ10F format applies to: BSCCQ10  */
VALUE BSCCQ10F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCbQ18F format applies to: BSCCbQ18  */
VALUE BSCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb19A format applies to: BSCCb19A  */
VALUE BSCCb19A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb19B format applies to: BSCCb19B  */
VALUE BSCCb19B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb19C format applies to: BSCCb19C  */
VALUE BSCCb19C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb19D format applies to: BSCCb19D  */
VALUE BSCCb19D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb19E format applies to: BSCCb19E  */
VALUE BSCCb19E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20A format applies to: BSCCb20A  */
VALUE BSCCb20A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20B format applies to: BSCCb20B  */
VALUE BSCCb20B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20C format applies to: BSCCb20C  */
VALUE BSCCb20C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20D format applies to: BSCCb20D  */
VALUE BSCCb20D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20E format applies to: BSCCb20E  */
VALUE BSCCb20E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20F format applies to: BSCCb20F  */
VALUE BSCCb20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb20G format applies to: BSCCb20G  */
VALUE BSCCb20G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCCb21A format applies to: BSCCb21A  */
VALUE BSCCb21A
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCb21B format applies to: BSCCb21B  */
VALUE BSCCb21B
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCb21C format applies to: BSCCb21C  */
VALUE BSCCb21C
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCb21D format applies to: BSCCb21D  */
VALUE BSCCb21D
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCb21E format applies to: BSCCb21E  */
VALUE BSCCb21E
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCbQ22F format applies to: BSCCbQ22  */
VALUE BSCbQ22F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCbQ23F format applies to: BSCCbQ23  */
VALUE BSCbQ23F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSCbQ24F format applies to: BSCCbQ24  */
VALUE BSCbQ24F
                01 = "COMPLETE MIDDLE SCHOOL/JUNIOR HIGH"
                02 = "I WILL COMPLETE HIGH SCHOOL"
                03 = "I WILL COMPLETE COLLEGE"
                04 = "COMPLETE A UNIVERSITY DEGREE"
                05 = "I DON-T KNOW"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ11F format applies to: BSCCQ11  */
VALUE BSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don-t need extra help"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ12F format applies to: BSCCQ12  */
VALUE BSCCQ12F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Barely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ13F format applies to: BSCCQ13  */
VALUE BSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don-t have problems at school"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ14F format applies to: BSCCQ14  */
VALUE BSCCQ14F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ15F format applies to: BSCCQ15  */
VALUE BSCCQ15F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ16F format applies to: BSCCQ16  */
VALUE BSCCQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSCCQ17F format applies to: BSCCQ17  */
VALUE BSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never get homework"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01A format applies to: BAMCQ01A  */
VALUE BAMCQ01A
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01B format applies to: BAMCQ01B  */
VALUE BAMCQ01B
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01C format applies to: BAMCQ01C  */
VALUE BAMCQ01C
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01D format applies to: BAMCQ01D  */
VALUE BAMCQ01D
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01E format applies to: BAMCQ01E  */
VALUE BAMCQ01E
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01F format applies to: BAMCQ01F  */
VALUE BAMCQ01F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01G format applies to: BAMCQ01G  */
VALUE BAMCQ01G
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCQ01H format applies to: BAMCQ01H  */
VALUE BAMCQ01H
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMbQ02F format applies to: BAMCbQ02  */
VALUE BAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BAMbQ03F format applies to: BAMCbQ03  */
VALUE BAMbQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01A format applies to: BFBCQ01A  */
VALUE BFBCQ01A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01B format applies to: BFBCQ01B  */
VALUE BFBCQ01B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01C format applies to: BFBCQ01C  */
VALUE BFBCQ01C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01D format applies to: BFBCQ01D  */
VALUE BFBCQ01D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01E format applies to: BFBCQ01E  */
VALUE BFBCQ01E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01F format applies to: BFBCQ01F  */
VALUE BFBCQ01F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01G format applies to: BFBCQ01G  */
VALUE BFBCQ01G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01H format applies to: BFBCQ01H  */
VALUE BFBCQ01H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01I format applies to: BFBCQ01I  */
VALUE BFBCQ01I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01J format applies to: BFBCQ01J  */
VALUE BFBCQ01J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01K format applies to: BFBCQ01K  */
VALUE BFBCQ01K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01L format applies to: BFBCQ01L  */
VALUE BFBCQ01L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01M format applies to: BFBCQ01M  */
VALUE BFBCQ01M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01N format applies to: BFBCQ01N  */
VALUE BFBCQ01N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01O format applies to: BFBCQ01O  */
VALUE BFBCQ01O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01P format applies to: BFBCQ01P  */
VALUE BFBCQ01P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01Q format applies to: BFBCQ01Q  */
VALUE BFBCQ01Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01R format applies to: BFBCQ01R  */
VALUE BFBCQ01R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01S format applies to: BFBCQ01S  */
VALUE BFBCQ01S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01T format applies to: BFBCQ01T  */
VALUE BFBCQ01T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01U format applies to: BFBCQ01U  */
VALUE BFBCQ01U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01V format applies to: BFBCQ01V  */
VALUE BFBCQ01V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01W format applies to: BFBCQ01W  */
VALUE BFBCQ01W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01X format applies to: BFBCQ01X  */
VALUE BFBCQ01X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01Y format applies to: BFBCQ01Y  */
VALUE BFBCQ01Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ01Z format applies to: BFBCQ01Z  */
VALUE BFBCQ01Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1AA format applies to: BFBCQ1AA  */
VALUE BFBCQ1AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1BB format applies to: BFBCQ1BB  */
VALUE BFBCQ1BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1CC format applies to: BFBCQ1CC  */
VALUE BFBCQ1CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1DD format applies to: BFBCQ1DD  */
VALUE BFBCQ1DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1EE format applies to: BFBCQ1EE  */
VALUE BFBCQ1EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1FF format applies to: BFBCQ1FF  */
VALUE BFBCQ1FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1GG format applies to: BFBCQ1GG  */
VALUE BFBCQ1GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1HH format applies to: BFBCQ1HH  */
VALUE BFBCQ1HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1II format applies to: BFBCQ1II  */
VALUE BFBCQ1II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1JJ format applies to: BFBCQ1JJ  */
VALUE BFBCQ1JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1KK format applies to: BFBCQ1KK  */
VALUE BFBCQ1KK
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1LL format applies to: BFBCQ1LL  */
VALUE BFBCQ1LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1MM format applies to: BFBCQ1MM  */
VALUE BFBCQ1MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1NN format applies to: BFBCQ1NN  */
VALUE BFBCQ1NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1OO format applies to: BFBCQ1OO  */
VALUE BFBCQ1OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1PP format applies to: BFBCQ1PP  */
VALUE BFBCQ1PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1QQ format applies to: BFBCQ1QQ  */
VALUE BFBCQ1QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1RR format applies to: BFBCQ1RR  */
VALUE BFBCQ1RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1SS format applies to: BFBCQ1SS  */
VALUE BFBCQ1SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1TT format applies to: BFBCQ1TT  */
VALUE BFBCQ1TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ1UU format applies to: BFBCQ1UU  */
VALUE BFBCQ1UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2A format applies to: BFBCbQ2A  */
VALUE BFBCbQ2A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2B format applies to: BFBCbQ2B  */
VALUE BFBCbQ2B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2C format applies to: BFBCbQ2C  */
VALUE BFBCbQ2C
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2D format applies to: BFBCbQ2D  */
VALUE BFBCbQ2D
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2E format applies to: BFBCbQ2E  */
VALUE BFBCbQ2E
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2F format applies to: BFBCbQ2F  */
VALUE BFBCbQ2F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2G format applies to: BFBCbQ2G  */
VALUE BFBCbQ2G
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2H format applies to: BFBCbQ2H  */
VALUE BFBCbQ2H
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2I format applies to: BFBCbQ2I  */
VALUE BFBCbQ2I
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2J format applies to: BFBCbQ2J  */
VALUE BFBCbQ2J
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2K format applies to: BFBCbQ2K  */
VALUE BFBCbQ2K
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2L format applies to: BFBCbQ2L  */
VALUE BFBCbQ2L
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2M format applies to: BFBCbQ2M  */
VALUE BFBCbQ2M
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2N format applies to: BFBCbQ2N  */
VALUE BFBCbQ2N
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2O format applies to: BFBCbQ2O  */
VALUE BFBCbQ2O
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2P format applies to: BFBCbQ2P  */
VALUE BFBCbQ2P
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2Q format applies to: BFBCbQ2Q  */
VALUE BFBCbQ2Q
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2R format applies to: BFBCbQ2R  */
VALUE BFBCbQ2R
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2S format applies to: BFBCbQ2S  */
VALUE BFBCbQ2S
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2T format applies to: BFBCbQ2T  */
VALUE BFBCbQ2T
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2U format applies to: BFBCbQ2U  */
VALUE BFBCbQ2U
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2V format applies to: BFBCbQ2V  */
VALUE BFBCbQ2V
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2W format applies to: BFBCbQ2W  */
VALUE BFBCbQ2W
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2X format applies to: BFBCbQ2X  */
VALUE BFBCbQ2X
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2Y format applies to: BFBCbQ2Y  */
VALUE BFBCbQ2Y
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCbQ2Z format applies to: BFBCbQ2Z  */
VALUE BFBCbQ2Z
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCb2AA format applies to: BFBCb2AA  */
VALUE BFBCb2AA
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCb2BB format applies to: BFBCb2BB  */
VALUE BFBCb2BB
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCb2CC format applies to: BFBCb2CC  */
VALUE BFBCb2CC
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCb2DD format applies to: BFBCb2DD  */
VALUE BFBCb2DD
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCb2EE format applies to: BFBCb2EE  */
VALUE BFBCb2EE
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBCQ03F format applies to: BFBCQ03  */
VALUE BFBCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBbQ04F format applies to: BFBCbQ04  */
VALUE BFBbQ04F
                01 = "YES, WITHIN THE LAST 6 MONTHS"
                02 = "YES, WITHIN THE LAST YEAR"
                03 = "YES, MORE THAN A YEAR AGO"
                04 = "NO, NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBbQ05F format applies to: BFBCbQ05  */
VALUE BFBbQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBbQ06F format applies to: BFBCbQ06  */
VALUE BFBbQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFBbQ07F format applies to: BFBCbQ07  */
VALUE BFBbQ07F
                01 = "NEVER/NONE"
                02 = "1 TIME"
                03 = "2 OR 3 TIMES"
                04 = "4 OR 5 TIMES"
                05 = "6 OR MORE TIMES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBbQ08F format applies to: BFBCbQ08  */
VALUE BFBbQ08F
                1 = "Did not try to kill myself"
                2 = "Yes, needed help from a doctor/nurse"
                3 = "No, didn-t need help from a doctor/nurse"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPMCbQ1A format applies to: BPMCbQ1A  */
VALUE BPMCbQ1A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1B format applies to: BPMCbQ1B  */
VALUE BPMCbQ1B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1C format applies to: BPMCbQ1C  */
VALUE BPMCbQ1C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1D format applies to: BPMCbQ1D  */
VALUE BPMCbQ1D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1E format applies to: BPMCbQ1E  */
VALUE BPMCbQ1E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1F format applies to: BPMCbQ1F  */
VALUE BPMCbQ1F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1G format applies to: BPMCbQ1G  */
VALUE BPMCbQ1G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1H format applies to: BPMCbQ1H  */
VALUE BPMCbQ1H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1I format applies to: BPMCbQ1I  */
VALUE BPMCbQ1I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1J format applies to: BPMCbQ1J  */
VALUE BPMCbQ1J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1K format applies to: BPMCbQ1K  */
VALUE BPMCbQ1K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1L format applies to: BPMCbQ1L  */
VALUE BPMCbQ1L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1M format applies to: BPMCbQ1M  */
VALUE BPMCbQ1M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1N format applies to: BPMCbQ1N  */
VALUE BPMCbQ1N
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1O format applies to: BPMCbQ1O  */
VALUE BPMCbQ1O
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1P format applies to: BPMCbQ1P  */
VALUE BPMCbQ1P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1Q format applies to: BPMCbQ1Q  */
VALUE BPMCbQ1Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1R format applies to: BPMCbQ1R  */
VALUE BPMCbQ1R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ1S format applies to: BPMCbQ1S  */
VALUE BPMCbQ1S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMbQ02F format applies to: BPMCbQ02  */
VALUE BPMbQ02F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbQ3A format applies to: BPMCbQ3A  */
VALUE BPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPMCbQ3B format applies to: BPMCbQ3B  */
VALUE BPMCbQ3B
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPMCbQ3C format applies to: BPMCbQ3C  */
VALUE BPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPMCbQ3D format applies to: BPMCbQ3D  */
VALUE BPMCbQ3D
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPMCbQ3E format applies to: BPMCbQ3E  */
VALUE BPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUCQ01F format applies to: BPUCQ01  */
VALUE BPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUCQ02F format applies to: BPUCQ02  */
VALUE BPUCQ02F
                1 = "Not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUCQ03F format applies to: BPUCQ03  */
VALUE BPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUCQ04F format applies to: BPUCQ04  */
VALUE BPUCQ04F
                1 = "Not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUCQ05F format applies to: BPUCQ05  */
VALUE BPUCQ05F
                1 = "Not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01F format applies to: BDRCQ01  */
VALUE BDRCQ01F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01A format applies to: BDRCQ01A  */
VALUE BDRCQ01A
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01B format applies to: BDRCQ01B  */
VALUE BDRCQ01B
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01C format applies to: BDRCQ01C  */
VALUE BDRCQ01C
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01D format applies to: BDRCQ01D  */
VALUE BDRCQ01D
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01E format applies to: BDRCQ01E  */
VALUE BDRCQ01E
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01F format applies to: BDRCQ01F  */
VALUE BDRCQ01F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01G format applies to: BDRCQ01G  */
VALUE BDRCQ01G
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01H format applies to: BDRCQ01H  */
VALUE BDRCQ01H
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01I format applies to: BDRCQ01I  */
VALUE BDRCQ01I
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ01J format applies to: BDRCQ01J  */
VALUE BDRCQ01J
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbQ02F format applies to: BDRCbQ02  */
VALUE BDRbQ02F
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                06 = "I do not smoke now"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ03F format applies to: BDRCQ03  */
VALUE BDRCQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ04F format applies to: BDRCQ04  */
VALUE BDRCQ04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ05F format applies to: BDRCQ05  */
VALUE BDRCQ05F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ06F format applies to: BDRCQ06  */
VALUE BDRCQ06F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCQ07F format applies to: BDRCQ07  */
VALUE BDRCQ07F
                96 = "NOT APPLICABLE"
                97 = "NOT STATED"
                98 = "DON-T KNOW"
                99 = "REFUSAL";
/* BDRbQ08F format applies to: BDRCbQ08  */
VALUE BDRbQ08F
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                06 = "I do not drink alcohol now"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ09F format applies to: BDRCQ09  */
VALUE BDRCQ09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCbQ9A format applies to: BDRCbQ9A  */
VALUE BDRCbQ9A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCbQ9B format applies to: BDRCbQ9B  */
VALUE BDRCbQ9B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCbQ9C format applies to: BDRCbQ9C  */
VALUE BDRCbQ9C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ10F format applies to: BDRCQ10  */
VALUE BDRCQ10F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRCb11A format applies to: BDRCb11A  */
VALUE BDRCb11A
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb11B format applies to: BDRCb11B  */
VALUE BDRCb11B
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb11C format applies to: BDRCb11C  */
VALUE BDRCb11C
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb11D format applies to: BDRCb11D  */
VALUE BDRCb11D
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb11E format applies to: BDRCb11E  */
VALUE BDRCb11E
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb11F format applies to: BDRCb11F  */
VALUE BDRCb11F
                01 = "I only tried once or twice"
                02 = "Every day"
                03 = "About once or twice a week"
                04 = "About once or twice a month"
                05 = "A few times a year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ12F format applies to: BDRCQ12  */
VALUE BDRCQ12F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCQ13F format applies to: BDRCQ13  */
VALUE BDRCQ13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb14A format applies to: BDRCb14A  */
VALUE BDRCb14A
                94 = "I HAVE NEVER TAKEN IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb14B format applies to: BDRCb14B  */
VALUE BDRCb14B
                94 = "I HAVE NEVER TAKEN IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb14C format applies to: BDRCb14C  */
VALUE BDRCb14C
                94 = "I HAVE NEVER TAKEN IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb14D format applies to: BDRCb14D  */
VALUE BDRCb14D
                94 = "I HAVE NEVER TAKEN IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb14E format applies to: BDRCb14E  */
VALUE BDRCb14E
                94 = "I HAVE NEVER TAKEN IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb15A format applies to: BDRCb15A  */
VALUE BDRCb15A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb15B format applies to: BDRCb15B  */
VALUE BDRCb15B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb15C format applies to: BDRCb15C  */
VALUE BDRCb15C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb15D format applies to: BDRCb15D  */
VALUE BDRCb15D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRCb15E format applies to: BDRCb15E  */
VALUE BDRCb15E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDRbQ16F format applies to: BDRCbQ16  */
VALUE BDRbQ16F
                01 = "I DON-T GAMBLE"
                02 = "I ONLY TRIED ONCE OR TWICE"
                03 = "A FEW TIMES A YEAR"
                04 = "ABOUT ONCE OR TWICE A MONTH"
                05 = "ABOUT ONCE OR TWICE A WEEK"
                06 = "EVERY DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATCbQ1A format applies to: BATCbQ1A  */
VALUE BATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1B format applies to: BATCbQ1B  */
VALUE BATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1C format applies to: BATCbQ1C  */
VALUE BATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1D format applies to: BATCbQ1D  */
VALUE BATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1E format applies to: BATCbQ1E  */
VALUE BATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1F format applies to: BATCbQ1F  */
VALUE BATCbQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1G format applies to: BATCbQ1G  */
VALUE BATCbQ1G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1H format applies to: BATCbQ1H  */
VALUE BATCbQ1H
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ1I format applies to: BATCbQ1I  */
VALUE BATCbQ1I
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCQ02F format applies to: BATCQ02  */
VALUE BATCQ02F
                01 = "0 - 1 hour a day"
                02 = "1 - 2 hours a day"
                03 = "3 - 4 hours a day"
                04 = "5 - 6 hours a day"
                05 = "7 or more hours a day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATCQ03F format applies to: BATCQ03  */
VALUE BATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ04F format applies to: BATCbQ04  */
VALUE BATbQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5A format applies to: BATCbQ5A  */
VALUE BATCbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5B format applies to: BATCbQ5B  */
VALUE BATCbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5C format applies to: BATCbQ5C  */
VALUE BATCbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5D format applies to: BATCbQ5D  */
VALUE BATCbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5E format applies to: BATCbQ5E  */
VALUE BATCbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5F format applies to: BATCbQ5F  */
VALUE BATCbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATCbQ5G format applies to: BATCbQ5G  */
VALUE BATCbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BATbQ06F format applies to: BATCbQ06  */
VALUE BATbQ06F
                01 = "NONE"
                02 = "1 OR 2 DAYS"
                03 = "3 OR 4 DAYS"
                04 = "5 OR 6 DAYS"
                05 = "7 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ07F format applies to: BATCbQ07  */
VALUE BATbQ07F
                01 = "I DON-T WATCH TV OR VIDEOS"
                02 = "LESS THAN 1 HOUR A DAY"
                03 = "1 OR 2 HOURS A DAY"
                04 = "3 OR 4 HOURS A DAY"
                05 = "5 OR 6 HOURS A DAY"
                06 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ08F format applies to: BATCbQ08  */
VALUE BATbQ08F
                01 = "NONE"
                02 = "1 OR 2 DAYS"
                03 = "3 OR 4 DAYS"
                04 = "5 OR 6 DAYS"
                05 = "7 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ09F format applies to: BATCbQ09  */
VALUE BATbQ09F
                01 = "I DON-T SPEND TIME ON THE COMPUTER"
                02 = "LESS THAN 1 HOUR A DAY"
                03 = "1 OR 2 HOURS A DAY"
                04 = "3 OR 4 HOURS A DAY"
                05 = "5 OR 6 HOURS A DAY"
                06 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ10F format applies to: BATCbQ10  */
VALUE BATbQ10F
                01 = "I DON-T HAVE A BROTHER OR SISTER"
                02 = "DONT WATCH BROTHER/SISTER"
                03 = "LESS THAN 1 HOUR A DAY"
                04 = "1 OR 2 HOURS A DAY"
                05 = "3 OR 4 HOURS A DAY"
                06 = "5 OR 6 HOURS A DAY"
                07 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BATbQ11F format applies to: BATCbQ11  */
VALUE BATbQ11F
                01 = "I DON-T SPEND TIME ALONE"
                02 = "LESS THAN 1 HOUR A DAY"
                03 = "1 OR 2 HOURS A DAY"
                04 = "3 OR 4 HOURS A DAY"
                05 = "5 OR 6 HOURS A DAY"
                06 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ01F format applies to: BHTCbQ01  */
VALUE BHTbQ01F
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* BHTbQ02F format applies to: BHTCbQ02  */
VALUE BHTbQ02F
                999.996 = "NOT APPLICABLE"
                999.997 = "DON-T KNOW"
                999.998 = "REFUSAL"
                999.999 = "NOT STATED";
/* BHTCbQ3A format applies to: BHTCbQ3A  */
VALUE BHTCbQ3A
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3B format applies to: BHTCbQ3B  */
VALUE BHTCbQ3B
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3C format applies to: BHTCbQ3C  */
VALUE BHTCbQ3C
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3D format applies to: BHTCbQ3D  */
VALUE BHTCbQ3D
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3E format applies to: BHTCbQ3E  */
VALUE BHTCbQ3E
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3F format applies to: BHTCbQ3F  */
VALUE BHTCbQ3F
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3G format applies to: BHTCbQ3G  */
VALUE BHTCbQ3G
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3H format applies to: BHTCbQ3H  */
VALUE BHTCbQ3H
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbQ3I format applies to: BHTCbQ3I  */
VALUE BHTCbQ3I
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ04F format applies to: BHTCbQ04  */
VALUE BHTbQ04F
                01 = "SELDOM OR NEVER"
                02 = "ALWAYS"
                03 = "OFTEN"
                04 = "SOMETIMES"
                05 = "USUALLY NO BELT WHERE I SIT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ05F format applies to: BHTCbQ05  */
VALUE BHTbQ05F
                01 = "SELDOM OR NEVER"
                02 = "ALWAYS"
                03 = "OFTEN"
                04 = "SOMETIMES"
                05 = "I DO NOT RIDE A BICYCLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ06F format applies to: BHTCbQ06  */
VALUE BHTbQ06F
                1 = "NEVER"
                2 = "1 OR 2 TIMES A WEEK"
                3 = "3 OR 4 TIMES A WEEK"
                4 = "EVERYDAY"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTbQ07F format applies to: BHTCbQ07  */
VALUE BHTbQ07F
                1 = "LOSE WEIGHT"
                2 = "GAIN WEIGHT"
                3 = "STAY THE SAME WEIGHT"
                4 = "I-M NOT DOING ANYTHING WITH MY WEIGHT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTbQ08F format applies to: BHTCbQ08  */
VALUE BHTbQ08F
                01 = "DIDN-T TRY TO LOSE/GAIN WEIGHT"
                02 = "I DIETED"
                03 = "I EXERCISED"
                04 = "I EXERCISED AND DIETED"
                05 = "I USED OTHR METHOD"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ09F format applies to: BHTCbQ09  */
VALUE BHTbQ09F
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "2 TO 3 TIMES A MONTH"
                05 = "TWO OR MORE TIMES A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTbQ10F format applies to: BHTCbQ10  */
VALUE BHTbQ10F
                1 = "I HAVE NEVER EATEN THAT MUCH"
                2 = "YES"
                3 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11A format applies to: BHTCb11A  */
VALUE BHTCb11A
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11B format applies to: BHTCb11B  */
VALUE BHTCb11B
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11C format applies to: BHTCb11C  */
VALUE BHTCb11C
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11D format applies to: BHTCb11D  */
VALUE BHTCb11D
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11E format applies to: BHTCb11E  */
VALUE BHTCb11E
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11F format applies to: BHTCb11F  */
VALUE BHTCb11F
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11G format applies to: BHTCb11G  */
VALUE BHTCb11G
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11H format applies to: BHTCb11H  */
VALUE BHTCb11H
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11I format applies to: BHTCb11I  */
VALUE BHTCb11I
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11J format applies to: BHTCb11J  */
VALUE BHTCb11J
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11K format applies to: BHTCb11K  */
VALUE BHTCb11K
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTCb11L format applies to: BHTCb11L  */
VALUE BHTCb11L
                1 = "RARELY/NONE OF TIME (< 1 day)"
                2 = "SOME/LITTLE OF TIME (1-2 days)"
                3 = "OCCASIONALLY/MODERATE TIME (3-4 days)"
                4 = "MOST OR ALL OF THE TIME (5-7 days)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ1A format applies to: BWKCbQ1A  */
VALUE BWKCbQ1A
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BWKCbQ1B format applies to: BWKCbQ1B  */
VALUE BWKCbQ1B
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BWKCbQ1C format applies to: BWKCbQ1C  */
VALUE BWKCbQ1C
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BWKbQ02F format applies to: BWKCbQ02  */
VALUE BWKbQ02F
                01 = "I DON-T WORK"
                02 = "1 TO 4 HOURS A WEEK"
                03 = "5 TO 9 HOURS A WEEK"
                04 = "10 TO 14 HOURS A WEEK"
                05 = "15 OR MORE HOURS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BWKCbQ3A format applies to: BWKCbQ3A  */
VALUE BWKCbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3B format applies to: BWKCbQ3B  */
VALUE BWKCbQ3B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3C format applies to: BWKCbQ3C  */
VALUE BWKCbQ3C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3D format applies to: BWKCbQ3D  */
VALUE BWKCbQ3D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3E format applies to: BWKCbQ3E  */
VALUE BWKCbQ3E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3F format applies to: BWKCbQ3F  */
VALUE BWKCbQ3F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3G format applies to: BWKCbQ3G  */
VALUE BWKCbQ3G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BWKCbQ3H format applies to: BWKCbQ3H  */
VALUE BWKCbQ3H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDAbQ01F format applies to: BDACbQ01  */
VALUE BDAbQ01F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDAbQ02F format applies to: BDACbQ02  */
VALUE BDAbQ02F
                01 = "Haven-t started going out on dates yet?"
                02 = "Almost never"
                03 = "A few times a year"
                04 = "Once or twice a month"
                05 = "Once a week or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDAbQ03F format applies to: BDACbQ03  */
VALUE BDAbQ03F
                1 = "Don-t usually go out"
                2 = "Yes"
                3 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4A format applies to: BDACbQ4A  */
VALUE BDACbQ4A
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4B format applies to: BDACbQ4B  */
VALUE BDACbQ4B
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4C format applies to: BDACbQ4C  */
VALUE BDACbQ4C
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4D format applies to: BDACbQ4D  */
VALUE BDACbQ4D
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4E format applies to: BDACbQ4E  */
VALUE BDACbQ4E
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDACbQ4F format applies to: BDACbQ4F  */
VALUE BDACbQ4F
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFFCS01F format applies to: BFFCS01  */
VALUE BFFCS01F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCS01F format applies to: BAMCS01  */
VALUE BAMCS01F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BAMCS02F format applies to: BAMCS02  */
VALUE BAMCS02F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBCS01F format applies to: BFBCS01  */
VALUE BFBCS01F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBCS02F format applies to: BFBCS02  */
VALUE BFBCS02F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBCS03F format applies to: BFBCS03  */
VALUE BFBCS03F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBCS04F format applies to: BFBCS04  */
VALUE BFBCS04F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBCS05F format applies to: BFBCS05  */
VALUE BFBCS05F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFBbS07F format applies to: BFBCbS07  */
VALUE BFBbS07F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbS1A format applies to: BPMCbS1A  */
VALUE BPMCbS1A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbS1B format applies to: BPMCbS1B  */
VALUE BPMCbS1B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbS2A format applies to: BPMCbS2A  */
VALUE BPMCbS2A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPMCbS2B format applies to: BPMCbS2B  */
VALUE BPMCbS2B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHTCbS1B format applies to: BHTCbS1B  */
VALUE BHTCbS1B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPUbZQ1F format applies to: BPUCbZQ1  */
VALUE BPUbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUbZQ2F format applies to: BPUCbZQ2  */
VALUE BPUbZQ2F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUbZQ3F format applies to: BPUCbZQ3  */
VALUE BPUbZQ3F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUbZQ4F format applies to: BPUCbZQ4  */
VALUE BPUbZQ4F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPUbZQ5F format applies to: BPUCbZQ5  */
VALUE BPUbZQ5F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZQ1F format applies to: BDRCbZQ1  */
VALUE BDRbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZQ2F format applies to: BDRCbZQ2  */
VALUE BDRbZQ2F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZQ3F format applies to: BDRCbZQ3  */
VALUE BDRbZQ3F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZQ6F format applies to: BDRCbZQ6  */
VALUE BDRbZQ6F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZQ8F format applies to: BDRCbZQ8  */
VALUE BDRbZQ8F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDRbZ14F format applies to: BDRCbZ14  */
VALUE BDRbZ14F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTbZQ1F format applies to: BHTCbZQ1  */
VALUE BHTbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHTbZQ2F format applies to: BHTCbZQ2  */
VALUE BHTbZQ2F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=586;
  input
@1   BFFCQ01   2.
@3   BFFCQ02   2.
@5   BFFCQ03   2.
@7   BFFCQ04   2.
@9   BFFCQ05   2.
@11   BFFCQ06   2.
@13   BFFCQ07   1.
@14   BFFCQ08A   1.
@15   BFFCQ08B   1.
@16   BFFCQ08C   1.
@17   BFFCQ08D   1.
@18   BFFCQ08E   1.
@19   BFFCQ08F   1.
@20   BFFCQ08G   1.
@21   BFFCQ08H   1.
@22   BFFCQ08I   1.
@23   BFFCQ08J   1.
@24   BFFCQ08K   1.
@25   BFFCQ08L   1.
@26   BFFCQ08M   1.
@27   BFFCQ08N   1.
@28   BFFCQ09   2.
@30   BFFCQ10   2.
@32   BFFCQ11   2.
@34   BFFCQ12   2.
@36   BFFCbQ13   2.
@38   BFFCbQ14   2.
@40   BFFCbQ15   2.
@42   BSCCQ01   2.
@44   BSCCQ02   2.
@46   BSCCQ03   2.
@48   BSCCQ04   2.
@50   BSCCQ05   2.
@52   BSCCQ06   2.
@54   BSCCQ07   2.
@56   BSCCQ08   2.
@58   BSCCQ09   2.
@60   BSCCQ10   2.
@62   BSCCbQ18   1.
@63   BSCCb19A   1.
@64   BSCCb19B   1.
@65   BSCCb19C   1.
@66   BSCCb19D   1.
@67   BSCCb19E   1.
@68   BSCCb20A   1.
@69   BSCCb20B   1.
@70   BSCCb20C   1.
@71   BSCCb20D   1.
@72   BSCCb20E   1.
@73   BSCCb20F   1.
@74   BSCCb20G   1.
@75   BSCCb21A   2.
@77   BSCCb21B   2.
@79   BSCCb21C   2.
@81   BSCCb21D   2.
@83   BSCCb21E   2.
@85   BSCCbQ22   1.
@86   BSCCbQ23   1.
@87   BSCCbQ24   2.
@89   BSCCQ11   2.
@91   BSCCQ12   2.
@93   BSCCQ13   2.
@95   BSCCQ14   2.
@97   BSCCQ15   2.
@99   BSCCQ16   2.
@101   BSCCQ17   2.
@103   BAMCQ01A   2.
@105   BAMCQ01B   2.
@107   BAMCQ01C   2.
@109   BAMCQ01D   2.
@111   BAMCQ01E   2.
@113   BAMCQ01F   2.
@115   BAMCQ01G   2.
@117   BAMCQ01H   2.
@119   BAMCbQ02   1.
@120   BAMCbQ03   1.
@121   BFBCQ01A   1.
@122   BFBCQ01B   1.
@123   BFBCQ01C   1.
@124   BFBCQ01D   1.
@125   BFBCQ01E   1.
@126   BFBCQ01F   1.
@127   BFBCQ01G   1.
@128   BFBCQ01H   1.
@129   BFBCQ01I   1.
@130   BFBCQ01J   1.
@131   BFBCQ01K   1.
@132   BFBCQ01L   1.
@133   BFBCQ01M   1.
@134   BFBCQ01N   1.
@135   BFBCQ01O   1.
@136   BFBCQ01P   1.
@137   BFBCQ01Q   1.
@138   BFBCQ01R   1.
@139   BFBCQ01S   1.
@140   BFBCQ01T   1.
@141   BFBCQ01U   1.
@142   BFBCQ01V   1.
@143   BFBCQ01W   1.
@144   BFBCQ01X   1.
@145   BFBCQ01Y   1.
@146   BFBCQ01Z   1.
@147   BFBCQ1AA   1.
@148   BFBCQ1BB   1.
@149   BFBCQ1CC   1.
@150   BFBCQ1DD   1.
@151   BFBCQ1EE   1.
@152   BFBCQ1FF   1.
@153   BFBCQ1GG   1.
@154   BFBCQ1HH   1.
@155   BFBCQ1II   1.
@156   BFBCQ1JJ   1.
@157   BFBCQ1KK   1.
@158   BFBCQ1LL   1.
@159   BFBCQ1MM   1.
@160   BFBCQ1NN   1.
@161   BFBCQ1OO   1.
@162   BFBCQ1PP   1.
@163   BFBCQ1QQ   1.
@164   BFBCQ1RR   1.
@165   BFBCQ1SS   1.
@166   BFBCQ1TT   1.
@167   BFBCQ1UU   1.
@168   BFBCbQ2A   1.
@169   BFBCbQ2B   1.
@170   BFBCbQ2C   1.
@171   BFBCbQ2D   1.
@172   BFBCbQ2E   1.
@173   BFBCbQ2F   1.
@174   BFBCbQ2G   1.
@175   BFBCbQ2H   1.
@176   BFBCbQ2I   1.
@177   BFBCbQ2J   1.
@178   BFBCbQ2K   1.
@179   BFBCbQ2L   1.
@180   BFBCbQ2M   1.
@181   BFBCbQ2N   1.
@182   BFBCbQ2O   1.
@183   BFBCbQ2P   1.
@184   BFBCbQ2Q   1.
@185   BFBCbQ2R   1.
@186   BFBCbQ2S   1.
@187   BFBCbQ2T   1.
@188   BFBCbQ2U   1.
@189   BFBCbQ2V   1.
@190   BFBCbQ2W   1.
@191   BFBCbQ2X   1.
@192   BFBCbQ2Y   1.
@193   BFBCbQ2Z   1.
@194   BFBCb2AA   1.
@195   BFBCb2BB   1.
@196   BFBCb2CC   1.
@197   BFBCb2DD   1.
@198   BFBCb2EE   1.
@199   BFBCQ03   1.
@200   BFBCbQ04   2.
@202   BFBCbQ05   1.
@203   BFBCbQ06   1.
@204   BFBCbQ07   2.
@206   BFBCbQ08   1.
@207   BPMCbQ1A   2.
@209   BPMCbQ1B   2.
@211   BPMCbQ1C   2.
@213   BPMCbQ1D   2.
@215   BPMCbQ1E   2.
@217   BPMCbQ1F   2.
@219   BPMCbQ1G   2.
@221   BPMCbQ1H   2.
@223   BPMCbQ1I   2.
@225   BPMCbQ1J   2.
@227   BPMCbQ1K   2.
@229   BPMCbQ1L   2.
@231   BPMCbQ1M   2.
@233   BPMCbQ1N   2.
@235   BPMCbQ1O   2.
@237   BPMCbQ1P   2.
@239   BPMCbQ1Q   2.
@241   BPMCbQ1R   2.
@243   BPMCbQ1S   2.
@245   BPMCbQ02   2.
@247   BPMCbQ3A   1.
@248   BPMCbQ3B   1.
@249   BPMCbQ3C   1.
@250   BPMCbQ3D   1.
@251   BPMCbQ3E   1.
@252   BPUCQ01   1.
@253   BPUCQ02   1.
@254   BPUCQ03   1.
@255   BPUCQ04   1.
@256   BPUCQ05   1.
@257   BDRCQ01   1.
@258   BDRCQ01A   1.
@259   BDRCQ01B   1.
@260   BDRCQ01C   1.
@261   BDRCQ01D   1.
@262   BDRCQ01E   1.
@263   BDRCQ01F   1.
@264   BDRCQ01G   1.
@265   BDRCQ01H   1.
@266   BDRCQ01I   1.
@267   BDRCQ01J   1.
@268   BDRCbQ02   2.
@270   BDRCQ03   2.
@272   BDRCQ04   2.
@274   BDRCQ05   2.
@276   BDRCQ06   1.
@277   BDRCQ07   2.
@279   BDRCbQ08   2.
@281   BDRCQ09   2.
@283   BDRCbQ9A   1.
@284   BDRCbQ9B   2.
@286   BDRCbQ9C   2.
@288   BDRCQ10   1.
@289   BDRCb11A   2.
@291   BDRCb11B   2.
@293   BDRCb11C   2.
@295   BDRCb11D   2.
@297   BDRCb11E   2.
@299   BDRCb11F   2.
@301   BDRCQ12   2.
@303   BDRCQ13   2.
@305   BDRCb14A   2.
@307   BDRCb14B   2.
@309   BDRCb14C   2.
@311   BDRCb14D   2.
@313   BDRCb14E   2.
@315   BDRCb15A   2.
@317   BDRCb15B   2.
@319   BDRCb15C   2.
@321   BDRCb15D   2.
@323   BDRCb15E   2.
@325   BDRCbQ16   2.
@327   BATCbQ1A   1.
@328   BATCbQ1B   1.
@329   BATCbQ1C   1.
@330   BATCbQ1D   1.
@331   BATCbQ1E   1.
@332   BATCbQ1F   1.
@333   BATCbQ1G   1.
@334   BATCbQ1H   1.
@335   BATCbQ1I   1.
@336   BATCQ02   2.
@338   BATCQ03   2.
@340   BATCbQ04   1.
@341   BATCbQ5A   1.
@342   BATCbQ5B   1.
@343   BATCbQ5C   1.
@344   BATCbQ5D   1.
@345   BATCbQ5E   1.
@346   BATCbQ5F   1.
@347   BATCbQ5G   1.
@348   BATCbQ06   2.
@350   BATCbQ07   2.
@352   BATCbQ08   2.
@354   BATCbQ09   2.
@356   BATCbQ10   2.
@358   BATCbQ11   2.
@360   BHTCbQ01   4.2
@364   BHTCbQ02   7.3
@371   BHTCbQ3A   2.
@373   BHTCbQ3B   2.
@375   BHTCbQ3C   2.
@377   BHTCbQ3D   2.
@379   BHTCbQ3E   2.
@381   BHTCbQ3F   2.
@383   BHTCbQ3G   2.
@385   BHTCbQ3H   2.
@387   BHTCbQ3I   2.
@389   BHTCbQ04   2.
@391   BHTCbQ05   2.
@393   BHTCbQ06   1.
@394   BHTCbQ07   1.
@395   BHTCbQ08   2.
@397   BHTCbQ09   2.
@399   BHTCbQ10   1.
@400   BHTCb11A   1.
@401   BHTCb11B   1.
@402   BHTCb11C   1.
@403   BHTCb11D   1.
@404   BHTCb11E   1.
@405   BHTCb11F   1.
@406   BHTCb11G   1.
@407   BHTCb11H   1.
@408   BHTCb11I   1.
@409   BHTCb11J   1.
@410   BHTCb11K   1.
@411   BHTCb11L   1.
@412   BWKCbQ1A   2.
@414   BWKCbQ1B   2.
@416   BWKCbQ1C   2.
@418   BWKCbQ02   2.
@420   BWKCbQ3A   1.
@421   BWKCbQ3B   1.
@422   BWKCbQ3C   1.
@423   BWKCbQ3D   1.
@424   BWKCbQ3E   1.
@425   BWKCbQ3F   1.
@426   BWKCbQ3G   1.
@427   BWKCbQ3H   1.
@428   BDACbQ01   2.
@430   BDACbQ02   2.
@432   BDACbQ03   1.
@433   BDACbQ4A   1.
@434   BDACbQ4B   1.
@435   BDACbQ4C   1.
@436   BDACbQ4D   1.
@437   BDACbQ4E   1.
@438   BDACbQ4F   1.
@439   BFFCS01   2.
@441   BAMCS01   2.
@443   BAMCS02   2.
@445   BFBCS01   2.
@447   BFBCS02   2.
@449   BFBCS03   2.
@451   BFBCS04   2.
@453   BFBCS05   2.
@455   BFBCbS07   2.
@457   BPMCbS1A   2.
@459   BPMCbS1B   2.
@461   BPMCbS2A   2.
@463   BPMCbS2B   2.
@465   BHTCbS1B   2.
@467   BPUCbZQ1   1.
@468   BPUCbZQ2   1.
@469   BPUCbZQ3   1.
@470   BPUCbZQ4   1.
@471   BPUCbZQ5   1.
@472   BDRCbZQ1   1.
@473   BDRCbZQ2   1.
@474   BDRCbZQ3   1.
@475   BDRCbZQ6   1.
@476   BDRCbZQ8   1.
@477   BDRCbZ14   1.
@478   BHTCbZQ1   1.
@479   BHTCbZQ2   1.
@481   XSECFLG   1.
@482   LONGFLG   1.
@483   OLDFIELD   $7.
@490   OLDPERS   $10.
@500   CHILDID   6.
@506   BIDHD01   7.
@513   FIELDRUK   $12.
@525   PERSRUK   $14.
@539   BWTCW01C   12.4
@551   BWTCW01L   12.4
@563   SHXSECWT   12.4
@575   SHLONGWT   12.4;

LABEL BFFCQ01  = "I have a lot of friends.";
LABEL BFFCQ02  = "I get along with kids easily.";
LABEL BFFCQ03  = "Other kids want me to be their friend.";
LABEL BFFCQ04  = "Most other kids like me.";
LABEL BFFCQ05  = "Days per week doing things with friends";
LABEL BFFCQ06  = "Number of close friends";
LABEL BFFCQ07  = "Can talk to someone other than friends?";
LABEL BFFCQ08A  = "Relationship to you-Mother?";
LABEL BFFCQ08B  = "Relationship to you-Father?";
LABEL BFFCQ08C  = "Relationship to you-Stepmother?";
LABEL BFFCQ08D  = "Relationship to you-Stepfather?";
LABEL BFFCQ08E  = "Relationship to you-Brother?";
LABEL BFFCQ08F  = "Relationship to you-Sister?";
LABEL BFFCQ08G  = "Relationship to you-Grandparent?";
LABEL BFFCQ08H  = "Relationship to you-Other relative?";
LABEL BFFCQ08I  = "Relationship to you-Family friend?";
LABEL BFFCQ08J  = "Relationship to you-Babysitter?";
LABEL BFFCQ08K  = "Relation to you-Parent-s boy/girlfriend?";
LABEL BFFCQ08L  = "Relationship to you-Teacher?";
LABEL BFFCQ08M  = "Relationship to you-Coach/leader?";
LABEL BFFCQ08N  = "Relationship to you-Other?";
LABEL BFFCQ09  = "How well got along with young people?";
LABEL BFFCQ10  = "How well got along with mother?";
LABEL BFFCQ11  = "How well got along with  father?";
LABEL BFFCQ12  = "How well got along with siblings?";
LABEL BFFCbQ13  = "Number of close girl friends";
LABEL BFFCbQ14  = "Number of boy close friends";
LABEL BFFCbQ15  = "How often share secrets?";
LABEL BSCCQ01  = "How do you feel about school?";
LABEL BSCCQ02  = "How well are you doing in school?";
LABEL BSCCQ03  = "How important  to do well in school?";
LABEL BSCCQ04  = "I like mathematics.";
LABEL BSCCQ05  = "I feel safe at school.";
LABEL BSCCQ06  = "Feels safe going to/from school.";
LABEL BSCCQ07  = "Children say mean things to you.";
LABEL BSCCQ08  = "You are bullied in school.";
LABEL BSCCQ09  = "You are bullied going to school.";
LABEL BSCCQ10  = "You feel left out at school.";
LABEL BSCCbQ18  = "In same school as two years ago?";
LABEL BSCCb19A  = "Change-elementary to junior?";
LABEL BSCCb19B  = "Change-elementary to high school?";
LABEL BSCCb19C  = "Change-junior to high school?";
LABEL BSCCb19D  = "Change-moved?";
LABEL BSCCb19E  = "Change-other.";
LABEL BSCCb20A  = "Hard about new school-did not find hard?";
LABEL BSCCb20B  = "Hard about new school-organizing homewor";
LABEL BSCCb20C  = "Hard about new school-new teachers?";
LABEL BSCCb20D  = "Hard about new school-using lockers?";
LABEL BSCCb20E  = "Hard about new school-changing classes?";
LABEL BSCCb20F  = "Hard about new school-no friends?";
LABEL BSCCb20G  = "Hard about new school-other?";
LABEL BSCCb21A  = "How do you like-Math?";
LABEL BSCCb21B  = "How do you like-Science?";
LABEL BSCCb21C  = "How do you like-English?";
LABEL BSCCb21D  = "How do you like-French?";
LABEL BSCCb21E  = "How do you like-Gym/Phys.Ed.?";
LABEL BSCCbQ22  = "# days skipped without permission?";
LABEL BSCCbQ23  = "# classes skipped w/o permission last mo";
LABEL BSCCbQ24  = "How far do you hope to go in school?";
LABEL BSCCQ11  = "You get extra help from your teacher.";
LABEL BSCCQ12  = "Your teacher treats you fairly.";
LABEL BSCCQ13  = "Your parents help you with school.";
LABEL BSCCQ14  = "Your parents encourage you to do well.";
LABEL BSCCQ15  = "Parents expect too much of you at school";
LABEL BSCCQ16  = "You have a place to study at home.";
LABEL BSCCQ17  = "You do your homework.";
LABEL BAMCQ01A  = "You like the way you are.";
LABEL BAMCQ01B  = "You have a lot to be proud of.";
LABEL BAMCQ01C  = "Lots of things about you are good";
LABEL BAMCQ01D  = "You do things well.";
LABEL BAMCQ01E  = "You are good looking.";
LABEL BAMCQ01F  = "You have a pleasant looking face.";
LABEL BAMCQ01G  = "Other kids think you look good.";
LABEL BAMCQ01H  = "Your body looks good.";
LABEL BAMCbQ02  = "Happy with life now";
LABEL BAMCbQ03  = "Future looks good";
LABEL BFBCQ01A  = "I show sympathy.";
LABEL BFBCQ01B  = "Can-t sit still, am restless/hyperactive";
LABEL BFBCQ01C  = "I destroy my own things.";
LABEL BFBCQ01D  = "I will help someone who has been hurt.";
LABEL BFBCQ01E  = "I steal at home.";
LABEL BFBCQ01F  = "I am unhappy, sad or depressed.";
LABEL BFBCQ01G  = "I get into many fights.";
LABEL BFBCQ01H  = "I volunteer to help clear up a mess.";
LABEL BFBCQ01I  = "I am distractible";
LABEL BFBCQ01J  = "When mad, get others to dislike someone.";
LABEL BFBCQ01K  = "I am not as happy as other people my age";
LABEL BFBCQ01L  = "I destroy other-s things.";
LABEL BFBCQ01M  = "I will try to stop an argument.";
LABEL BFBCQ01N  = "I fidget.";
LABEL BFBCQ01O  = "I am disobedient at school.";
LABEL BFBCQ01P  = "I can-t concentrate, can-t pay attention";
LABEL BFBCQ01Q  = "I am too fearful or anxious.";
LABEL BFBCQ01R  = "Become friends with another as revenge.";
LABEL BFBCQ01S  = "I am impulsive, act without thinking.";
LABEL BFBCQ01T  = "I tell lies or cheat.";
LABEL BFBCQ01U  = "I offer to help others with task.";
LABEL BFBCQ01V  = "I am worried.";
LABEL BFBCQ01W  = "I have difficulty awaiting my turn.";
LABEL BFBCQ01X  = "I react with anger and fighting.";
LABEL BFBCQ01Y  = "I am rather solitary.";
LABEL BFBCQ01Z  = "I say bad things behind other-s backs.";
LABEL BFBCQ1AA  = "I physically attack people.";
LABEL BFBCQ1BB  = "I comfort a child who is crying/upset.";
LABEL BFBCQ1CC  = "I cry a lot.";
LABEL BFBCQ1DD  = "I vandalize.";
LABEL BFBCQ1EE  = "I give up easily.";
LABEL BFBCQ1FF  = "I threaten people.";
LABEL BFBCQ1GG  = "I help pick up objects for other child.";
LABEL BFBCQ1HH  = "I cannot settle to anything for long.";
LABEL BFBCQ1II  = "I feel miserable, unhappy, tearful.";
LABEL BFBCQ1JJ  = "I am cruel, bully or am mean to others.";
LABEL BFBCQ1KK  = "I stare into space.";
LABEL BFBCQ1LL  = "I tell others to avoid another child.";
LABEL BFBCQ1MM  = "I am  nervous, highstrung or tense.";
LABEL BFBCQ1NN  = "I kick, bite, hit other children.";
LABEL BFBCQ1OO  = "I will invite bystanders to join a game.";
LABEL BFBCQ1PP  = "I steal outside the home.";
LABEL BFBCQ1QQ  = "I am inattentive.";
LABEL BFBCQ1RR  = "I have trouble enjoying myself.";
LABEL BFBCQ1SS  = "I help other children who are sick.";
LABEL BFBCQ1TT  = "I tell other-s secrets to third person.";
LABEL BFBCQ1UU  = "I support  work of less abled children";
LABEL BFBCbQ2A  = "Past year-stayed out later than should?";
LABEL BFBCbQ2B  = "Stayed out all night without permission?";
LABEL BFBCbQ2C  = "Past year-skipped a day of school?";
LABEL BFBCbQ2D  = "Past year-how many times got drunk?";
LABEL BFBCbQ2E  = "Past year-been questioned by police?";
LABEL BFBCbQ2F  = "Past year- run away from home?";
LABEL BFBCbQ2G  = "Questioned re:stealing, property damage";
LABEL BFBCbQ2H  = "Stolen something from store?";
LABEL BFBCbQ2I  = "Stolen from a school";
LABEL BFBCbQ2J  = "Taken money from parents";
LABEL BFBCbQ2K  = "Break enter and theft?";
LABEL BFBCbQ2L  = "Threatened to beat someone";
LABEL BFBCbQ2M  = "Been in physical fight?";
LABEL BFBCbQ2N  = "Fencing stolen goods?";
LABEL BFBCbQ2O  = "Damage other-s property";
LABEL BFBCbQ2P  = "In fight causing physical injuries";
LABEL BFBCbQ2Q  = "Fight with weapon";
LABEL BFBCbQ2R  = "Carried a knife";
LABEL BFBCbQ2S  = "Carried knife to use in fight?";
LABEL BFBCbQ2T  = "Carried a gun to defend";
LABEL BFBCbQ2U  = "Fired a gun at someone";
LABEL BFBCbQ2V  = "Threatened to get money/things";
LABEL BFBCbQ2W  = "Taken purse, wallet or bag";
LABEL BFBCbQ2X  = "Gotten drugs for use";
LABEL BFBCbQ2Y  = "Sold drugs";
LABEL BFBCbQ2Z  = "Used credit cards w/o permission";
LABEL BFBCb2AA  = "Touched someone who was unwilling?";
LABEL BFBCb2BB  = "Force someone into sex";
LABEL BFBCb2CC  = "Stolen a vehicle";
LABEL BFBCb2DD  = "Driven after drinking";
LABEL BFBCb2EE  = "Set fire to something on purpose";
LABEL BFBCQ03  = "Past year-part group doing bad things?";
LABEL BFBCbQ04  = "Anyone in school attempt/commit suicide?";
LABEL BFBCbQ05  = "Seriously considered suicide?";
LABEL BFBCbQ06  = "Plan about suicide";
LABEL BFBCbQ07  = "Times attempted suicide";
LABEL BFBCbQ08  = "Help from doctor/nurse due to suicide";
LABEL BPMCbQ1A  = "My parents smile at me";
LABEL BPMCbQ1B  = "My parents want to know what I-m doing";
LABEL BPMCbQ1C  = "My parents forget a rule they have made";
LABEL BPMCbQ1D  = "My parents praise me";
LABEL BPMCbQ1E  = "My parents let me go out any evening";
LABEL BPMCbQ1F  = "My parents tell me what time to be home";
LABEL BPMCbQ1G  = "My parents nag me about little things";
LABEL BPMCbQ1H  = "My parents listen to my ideas/opinions";
LABEL BPMCbQ1I  = "My parents and I solve problem together";
LABEL BPMCbQ1J  = "My parents keep rules when it suits them";
LABEL BPMCbQ1K  = "Parents make sure I know I-m appreciated";
LABEL BPMCbQ1L  = "Parents threaten to punish more than do";
LABEL BPMCbQ1M  = "My parents speak of good things I do";
LABEL BPMCbQ1N  = "Parents find out about my misbehaviour";
LABEL BPMCbQ1O  = "Parents enforce rule depending on mood";
LABEL BPMCbQ1P  = "My parents hit me or threaten to do so";
LABEL BPMCbQ1Q  = "My parents seem proud of things I do";
LABEL BPMCbQ1R  = "My parents get angry and yell";
LABEL BPMCbQ1S  = "My parents seem too busy";
LABEL BPMCbQ02  = "How often share secrets with parents";
LABEL BPMCbQ3A  = "Parents let you decide bedtime.";
LABEL BPMCbQ3B  = "Parents let you decide weekend curfew.";
LABEL BPMCbQ3C  = "Parents let you decide your friends.";
LABEL BPMCbQ3D  = "Parents let you decide what you wear.";
LABEL BPMCbQ3E  = "Parents let you decide tv watched";
LABEL BPUCQ01  = "Has your body hair begun to grow?:";
LABEL BPUCQ02  = "Have your breasts begun to grow?";
LABEL BPUCQ03  = "Have you begun to menstruate?";
LABEL BPUCQ04  = "Has your voice gotten deeper?";
LABEL BPUCQ05  = "Do you have hair on your face?";
LABEL BDRCQ01  = "Have you ever tried cigarette smoking?";
LABEL BDRCQ01A  = "Never tried-friends do not smoke";
LABEL BDRCQ01B  = "Never tired-parents do not smoke";
LABEL BDRCQ01C  = "Never tried-bad for your health";
LABEL BDRCQ01D  = "Never tried-might not be able to stop.";
LABEL BDRCQ01E  = "Never tried-against the law to smoke";
LABEL BDRCQ01F  = "Never tried-get in trouble with parents";
LABEL BDRCQ01G  = "Never tried-get in trouble with police";
LABEL BDRCQ01H  = "Never tried-Can-t get/afford cigarettes";
LABEL BDRCQ01I  = "Never tried-enjoy other things more";
LABEL BDRCQ01J  = "Never tried-some other reason:";
LABEL BDRCbQ02  = "How often do you smoke?";
LABEL BDRCQ03  = "How old when you started smoking?";
LABEL BDRCQ04  = "How many cigarettes a day do you smoke?";
LABEL BDRCQ05  = "Number of friends who smoke";
LABEL BDRCQ06  = "Have you ever had a drink of alcohol?";
LABEL BDRCQ07  = "How old first time you drank?";
LABEL BDRCbQ08  = "How often do you drink?";
LABEL BDRCQ09  = "# of friends who drink alcohol";
LABEL BDRCbQ9A  = "Ever been drunk";
LABEL BDRCbQ9B  = "Age when first drunk";
LABEL BDRCbQ9C  = "# times drunk in past 12 months";
LABEL BDRCQ10  = "Have you ever tried drugs?";
LABEL BDRCb11A  = "How often do you use marijuana?";
LABEL BDRCb11B  = "How often do you sniff glue?";
LABEL BDRCb11C  = "How often do you use other drugs?";
LABEL BDRCb11D  = "How often you take hallucinogens?";
LABEL BDRCb11E  = "How often do you take crack/cocaine?";
LABEL BDRCb11F  = "How often do you take heroin/speed/PCP?";
LABEL BDRCQ12  = "Age first time you tried drugs?";
LABEL BDRCQ13  = "# Friends who have tried drugs";
LABEL BDRCb14A  = "Age first took marijuana/hash?";
LABEL BDRCb14B  = "Age first took glue/solvents?";
LABEL BDRCb14C  = "Age first took hallucinogens?";
LABEL BDRCb14D  = "Age first took crack/cocaine?";
LABEL BDRCb14E  = "How old were you when first took drugs?";
LABEL BDRCb15A  = "# friends tried marijuana?";
LABEL BDRCb15B  = "# friends tried glue/solvents?";
LABEL BDRCb15C  = "# friends tried hallucinogens?";
LABEL BDRCb15D  = "# friends tried crack/cocaine?";
LABEL BDRCb15E  = "# friends tried heroin/speed/PCP?";
LABEL BDRCbQ16  = "How often do you gamble?";
LABEL BATCbQ1A  = "How often played sports w/o a coach.";
LABEL BATCbQ1B  = "How often played sports with a coach.";
LABEL BATCbQ1C  = "How often taken dance/gymnastics?";
LABEL BATCbQ1D  = "How often taken art/drama/music?";
LABEL BATCbQ1E  = "How often taken part in Guides/Scouts?";
LABEL BATCbQ1F  = "How often had a job(paper route,babysit)";
LABEL BATCbQ1G  = "How often played computer/video games?";
LABEL BATCbQ1H  = "How often have you watched TV?";
LABEL BATCbQ1I  = "How often have you done hobby/craft?";
LABEL BATCQ02  = "How many hours a day do you watch TV?";
LABEL BATCQ03  = "How often do you read for fun?";
LABEL BATCbQ04  = "Any special responsibility in activities";
LABEL BATCbQ5A  = "Helped w/o pay doing school activities?";
LABEL BATCbQ5B  = "Helped w/o pay adopting a cause?";
LABEL BATCbQ5C  = "Helped w/o pay by fund raising?";
LABEL BATCbQ5D  = "Helped w/o pay by helping in community?";
LABEL BATCbQ5E  = "Helped w/o pay by helping neighbours?";
LABEL BATCbQ5F  = "Helped without pay-other?";
LABEL BATCbQ5G  = "Haven-t done any activities w/o pay";
LABEL BATCbQ06  = "Days/week watch tv outside of school?";
LABEL BATCbQ07  = "Hours/day watch TV/videos?";
LABEL BATCbQ08  = "Days/week spend time on computer?";
LABEL BATCbQ09  = "Hours/day spend on computer?";
LABEL BATCbQ10  = "Hours/day look after sibling?";
LABEL BATCbQ11  = "Hours/day home alone?";
LABEL BHTCbQ01  = "Height in metres and centimetres.";
LABEL BHTCbQ02  = "Weight in kilograms and grams.";
LABEL BHTCbQ3A  = "How often had headache?";
LABEL BHTCbQ3B  = "How often had stomach-ache?";
LABEL BHTCbQ3C  = "How often had backache?";
LABEL BHTCbQ3D  = "How often felt low(depressed)?";
LABEL BHTCbQ3E  = "How often felt in a bad mood (irritable)";
LABEL BHTCbQ3F  = "How often felt nervous (uneasy)?";
LABEL BHTCbQ3G  = "How often had difficulties sleeping?";
LABEL BHTCbQ3H  = "How often felt dizzy?";
LABEL BHTCbQ3I  = "How often had rashes/other skin problems";
LABEL BHTCbQ04  = "How often use a seat belt";
LABEL BHTCbQ05  = "How often do you wear a helmet?";
LABEL BHTCbQ06  = "How often eat breakfast on school days?";
LABEL BHTCbQ07  = "What are you trying to do with weight?";
LABEL BHTCbQ08  = "What doing to lose weight?";
LABEL BHTCbQ09  = "How often  do you eat too much?";
LABEL BHTCbQ10  = "Ever eat too much then purge?";
LABEL BHTCb11A  = "How often felt like not eating?";
LABEL BHTCb11B  = "How often could not shake blues?";
LABEL BHTCb11C  = "How often had trouble concentrating?";
LABEL BHTCb11D  = "How often felt depressed?";
LABEL BHTCb11E  = "How often felt too tired to do things?";
LABEL BHTCb11F  = "How often felt hopeful about future?";
LABEL BHTCb11G  = "How often had restless sleep?";
LABEL BHTCb11H  = "How often felt happy?";
LABEL BHTCb11I  = "How often felt lonely?";
LABEL BHTCb11J  = "How often enjoyed life?";
LABEL BHTCb11K  = "How often had crying spells?";
LABEL BHTCb11L  = "How often felt like people disliked you?";
LABEL BWKCbQ1A  = "Money/week from your parents?";
LABEL BWKCbQ1B  = "Money/week from working at a job?";
LABEL BWKCbQ1C  = "Money/week from other?";
LABEL BWKCbQ02  = "Hours/week worked for pay?";
LABEL BWKCbQ3A  = "Spend your money buying clothes?";
LABEL BWKCbQ3B  = "Spend money buying videos, snacks?";
LABEL BWKCbQ3C  = "Spend money going out to movies?";
LABEL BWKCbQ3D  = "Spend money on activities or equipment?";
LABEL BWKCbQ3E  = "Spend money buying gifts.";
LABEL BWKCbQ3F  = "Spend money buying things for family";
LABEL BWKCbQ3G  = "Spend money on public tranportation?";
LABEL BWKCbQ3H  = "Spend money towards savings?";
LABEL BDACbQ01  = "Age of first date alone?";
LABEL BDACbQ02  = "How often go on date alone?";
LABEL BDACbQ03  = "Date same person?";
LABEL BDACbQ4A  = "How often do you hold hands?";
LABEL BDACbQ4B  = "How often do you hug?";
LABEL BDACbQ4C  = "How often do you kiss?";
LABEL BDACbQ4D  = "How often do you pet above the waist?";
LABEL BDACbQ4E  = "How often do you pet below the waist?";
LABEL BDACbQ4F  = "How often had sexual intercourse?";
LABEL BFFCS01  = "Friends Score (age 10 to 13 years)";
LABEL BAMCS01  = "Physical Appearance Score(age 10 to 13)";
LABEL BAMCS02  = "General Self Score (age 10 to 13 years)";
LABEL BFBCS01  = "Indirect Aggression Score (age 10 to 13)";
LABEL BFBCS02  = "Emotional Disorder Score (age 10 to 13)";
LABEL BFBCS03  = "Conduct Disorder Score (age 10 to 13)";
LABEL BFBCS04  = "Hyperactivity/Inattention Score(10-13)";
LABEL BFBCS05  = "Pro-social Score (age 10 to 13 years)";
LABEL BFBCbS07  = "Property Offence Score (age 10 to 13)";
LABEL BPMCbS1A  = "Parental Nurturance Score(age 10 and 11)";
LABEL BPMCbS1B  = "Parental Nurturance Score(age 12 and 13)";
LABEL BPMCbS2A  = "Parental Rejection Score(age 10 and 11)";
LABEL BPMCbS2B  = "Parental Rejection Score(age 12 and 13)";
LABEL BHTCbS1B  = "Depression Score (age 12 and 13)";
LABEL BPUCbZQ1  = "Discrepancy-body hair begun to grow";
LABEL BPUCbZQ2  = "Discrepancy-breasts begun to grow";
LABEL BPUCbZQ3  = "Discrepancy-begun to menstuate";
LABEL BPUCbZQ4  = "Discrepancy-deepening of voice";
LABEL BPUCbZQ5  = "Discrepancy-begun to grow facial hair";
LABEL BDRCbZQ1  = "Discrepancy-ever tried cigarette smoking";
LABEL BDRCbZQ2  = "Discrepancy-how often smoke cigarettes?";
LABEL BDRCbZQ3  = "Discrepancy-age-smoked 7 days in row?";
LABEL BDRCbZQ6  = "Discrepancy-ever had drink of alcohol?";
LABEL BDRCbZQ8  = "Discrepancy-how often you drink alcohol?";
LABEL BDRCbZ14  = "Discrepancy-ever tried drugs?";
LABEL BHTCbZQ1  = "Discrepancy-child-s height?";
LABEL BHTCbZQ2  = "Discrepancy-child-s weight?";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL BIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL BWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL BWTCW01L  = "CHILD LONGITUDINAL WEIGHT";


FORMAT
   BFFCQ01  BFFCQ01F.
   BFFCQ02  BFFCQ02F.
   BFFCQ03  BFFCQ03F.
   BFFCQ04  BFFCQ04F.
   BFFCQ05  BFFCQ05F.
   BFFCQ06  BFFCQ06F.
   BFFCQ07  BFFCQ07F.
   BFFCQ08A  BFFCQ08A.
   BFFCQ08B  BFFCQ08B.
   BFFCQ08C  BFFCQ08C.
   BFFCQ08D  BFFCQ08D.
   BFFCQ08E  BFFCQ08E.
   BFFCQ08F  BFFCQ08F.
   BFFCQ08G  BFFCQ08G.
   BFFCQ08H  BFFCQ08H.
   BFFCQ08I  BFFCQ08I.
   BFFCQ08J  BFFCQ08J.
   BFFCQ08K  BFFCQ08K.
   BFFCQ08L  BFFCQ08L.
   BFFCQ08M  BFFCQ08M.
   BFFCQ08N  BFFCQ08N.
   BFFCQ09  BFFCQ09F.
   BFFCQ10  BFFCQ10F.
   BFFCQ11  BFFCQ11F.
   BFFCQ12  BFFCQ12F.
   BFFCbQ13  BFFbQ13F.
   BFFCbQ14  BFFbQ14F.
   BFFCbQ15  BFFbQ15F.
   BSCCQ01  BSCCQ01F.
   BSCCQ02  BSCCQ02F.
   BSCCQ03  BSCCQ03F.
   BSCCQ04  BSCCQ04F.
   BSCCQ05  BSCCQ05F.
   BSCCQ06  BSCCQ06F.
   BSCCQ07  BSCCQ07F.
   BSCCQ08  BSCCQ08F.
   BSCCQ09  BSCCQ09F.
   BSCCQ10  BSCCQ10F.
   BSCCbQ18  BSCbQ18F.
   BSCCb19A  BSCCb19A.
   BSCCb19B  BSCCb19B.
   BSCCb19C  BSCCb19C.
   BSCCb19D  BSCCb19D.
   BSCCb19E  BSCCb19E.
   BSCCb20A  BSCCb20A.
   BSCCb20B  BSCCb20B.
   BSCCb20C  BSCCb20C.
   BSCCb20D  BSCCb20D.
   BSCCb20E  BSCCb20E.
   BSCCb20F  BSCCb20F.
   BSCCb20G  BSCCb20G.
   BSCCb21A  BSCCb21A.
   BSCCb21B  BSCCb21B.
   BSCCb21C  BSCCb21C.
   BSCCb21D  BSCCb21D.
   BSCCb21E  BSCCb21E.
   BSCCbQ22  BSCbQ22F.
   BSCCbQ23  BSCbQ23F.
   BSCCbQ24  BSCbQ24F.
   BSCCQ11  BSCCQ11F.
   BSCCQ12  BSCCQ12F.
   BSCCQ13  BSCCQ13F.
   BSCCQ14  BSCCQ14F.
   BSCCQ15  BSCCQ15F.
   BSCCQ16  BSCCQ16F.
   BSCCQ17  BSCCQ17F.
   BAMCQ01A  BAMCQ01A.
   BAMCQ01B  BAMCQ01B.
   BAMCQ01C  BAMCQ01C.
   BAMCQ01D  BAMCQ01D.
   BAMCQ01E  BAMCQ01E.
   BAMCQ01F  BAMCQ01F.
   BAMCQ01G  BAMCQ01G.
   BAMCQ01H  BAMCQ01H.
   BAMCbQ02  BAMbQ02F.
   BAMCbQ03  BAMbQ03F.
   BFBCQ01A  BFBCQ01A.
   BFBCQ01B  BFBCQ01B.
   BFBCQ01C  BFBCQ01C.
   BFBCQ01D  BFBCQ01D.
   BFBCQ01E  BFBCQ01E.
   BFBCQ01F  BFBCQ01F.
   BFBCQ01G  BFBCQ01G.
   BFBCQ01H  BFBCQ01H.
   BFBCQ01I  BFBCQ01I.
   BFBCQ01J  BFBCQ01J.
   BFBCQ01K  BFBCQ01K.
   BFBCQ01L  BFBCQ01L.
   BFBCQ01M  BFBCQ01M.
   BFBCQ01N  BFBCQ01N.
   BFBCQ01O  BFBCQ01O.
   BFBCQ01P  BFBCQ01P.
   BFBCQ01Q  BFBCQ01Q.
   BFBCQ01R  BFBCQ01R.
   BFBCQ01S  BFBCQ01S.
   BFBCQ01T  BFBCQ01T.
   BFBCQ01U  BFBCQ01U.
   BFBCQ01V  BFBCQ01V.
   BFBCQ01W  BFBCQ01W.
   BFBCQ01X  BFBCQ01X.
   BFBCQ01Y  BFBCQ01Y.
   BFBCQ01Z  BFBCQ01Z.
   BFBCQ1AA  BFBCQ1AA.
   BFBCQ1BB  BFBCQ1BB.
   BFBCQ1CC  BFBCQ1CC.
   BFBCQ1DD  BFBCQ1DD.
   BFBCQ1EE  BFBCQ1EE.
   BFBCQ1FF  BFBCQ1FF.
   BFBCQ1GG  BFBCQ1GG.
   BFBCQ1HH  BFBCQ1HH.
   BFBCQ1II  BFBCQ1II.
   BFBCQ1JJ  BFBCQ1JJ.
   BFBCQ1KK  BFBCQ1KK.
   BFBCQ1LL  BFBCQ1LL.
   BFBCQ1MM  BFBCQ1MM.
   BFBCQ1NN  BFBCQ1NN.
   BFBCQ1OO  BFBCQ1OO.
   BFBCQ1PP  BFBCQ1PP.
   BFBCQ1QQ  BFBCQ1QQ.
   BFBCQ1RR  BFBCQ1RR.
   BFBCQ1SS  BFBCQ1SS.
   BFBCQ1TT  BFBCQ1TT.
   BFBCQ1UU  BFBCQ1UU.
   BFBCbQ2A  BFBCbQ2A.
   BFBCbQ2B  BFBCbQ2B.
   BFBCbQ2C  BFBCbQ2C.
   BFBCbQ2D  BFBCbQ2D.
   BFBCbQ2E  BFBCbQ2E.
   BFBCbQ2F  BFBCbQ2F.
   BFBCbQ2G  BFBCbQ2G.
   BFBCbQ2H  BFBCbQ2H.
   BFBCbQ2I  BFBCbQ2I.
   BFBCbQ2J  BFBCbQ2J.
   BFBCbQ2K  BFBCbQ2K.
   BFBCbQ2L  BFBCbQ2L.
   BFBCbQ2M  BFBCbQ2M.
   BFBCbQ2N  BFBCbQ2N.
   BFBCbQ2O  BFBCbQ2O.
   BFBCbQ2P  BFBCbQ2P.
   BFBCbQ2Q  BFBCbQ2Q.
   BFBCbQ2R  BFBCbQ2R.
   BFBCbQ2S  BFBCbQ2S.
   BFBCbQ2T  BFBCbQ2T.
   BFBCbQ2U  BFBCbQ2U.
   BFBCbQ2V  BFBCbQ2V.
   BFBCbQ2W  BFBCbQ2W.
   BFBCbQ2X  BFBCbQ2X.
   BFBCbQ2Y  BFBCbQ2Y.
   BFBCbQ2Z  BFBCbQ2Z.
   BFBCb2AA  BFBCb2AA.
   BFBCb2BB  BFBCb2BB.
   BFBCb2CC  BFBCb2CC.
   BFBCb2DD  BFBCb2DD.
   BFBCb2EE  BFBCb2EE.
   BFBCQ03  BFBCQ03F.
   BFBCbQ04  BFBbQ04F.
   BFBCbQ05  BFBbQ05F.
   BFBCbQ06  BFBbQ06F.
   BFBCbQ07  BFBbQ07F.
   BFBCbQ08  BFBbQ08F.
   BPMCbQ1A  BPMCbQ1A.
   BPMCbQ1B  BPMCbQ1B.
   BPMCbQ1C  BPMCbQ1C.
   BPMCbQ1D  BPMCbQ1D.
   BPMCbQ1E  BPMCbQ1E.
   BPMCbQ1F  BPMCbQ1F.
   BPMCbQ1G  BPMCbQ1G.
   BPMCbQ1H  BPMCbQ1H.
   BPMCbQ1I  BPMCbQ1I.
   BPMCbQ1J  BPMCbQ1J.
   BPMCbQ1K  BPMCbQ1K.
   BPMCbQ1L  BPMCbQ1L.
   BPMCbQ1M  BPMCbQ1M.
   BPMCbQ1N  BPMCbQ1N.
   BPMCbQ1O  BPMCbQ1O.
   BPMCbQ1P  BPMCbQ1P.
   BPMCbQ1Q  BPMCbQ1Q.
   BPMCbQ1R  BPMCbQ1R.
   BPMCbQ1S  BPMCbQ1S.
   BPMCbQ02  BPMbQ02F.
   BPMCbQ3A  BPMCbQ3A.
   BPMCbQ3B  BPMCbQ3B.
   BPMCbQ3C  BPMCbQ3C.
   BPMCbQ3D  BPMCbQ3D.
   BPMCbQ3E  BPMCbQ3E.
   BPUCQ01  BPUCQ01F.
   BPUCQ02  BPUCQ02F.
   BPUCQ03  BPUCQ03F.
   BPUCQ04  BPUCQ04F.
   BPUCQ05  BPUCQ05F.
   BDRCQ01F  BDRCQ01F.
   BDRCQ01A  BDRCQ01A.
   BDRCQ01B  BDRCQ01B.
   BDRCQ01C  BDRCQ01C.
   BDRCQ01D  BDRCQ01D.
   BDRCQ01E  BDRCQ01E.
   BDRCQ01F  BDRCQ01F.
   BDRCQ01G  BDRCQ01G.
   BDRCQ01H  BDRCQ01H.
   BDRCQ01I  BDRCQ01I.
   BDRCQ01J  BDRCQ01J.
   BDRCbQ02  BDRbQ02F.
   BDRCQ03  BDRCQ03F.
   BDRCQ04  BDRCQ04F.
   BDRCQ05  BDRCQ05F.
   BDRCQ06  BDRCQ06F.
   BDRCQ07  BDRCQ07F.
   BDRCbQ08  BDRbQ08F.
   BDRCQ09  BDRCQ09F.
   BDRCbQ9A  BDRCbQ9A.
   BDRCbQ9B  BDRCbQ9B.
   BDRCbQ9C  BDRCbQ9C.
   BDRCQ10  BDRCQ10F.
   BDRCb11A  BDRCb11A.
   BDRCb11B  BDRCb11B.
   BDRCb11C  BDRCb11C.
   BDRCb11D  BDRCb11D.
   BDRCb11E  BDRCb11E.
   BDRCb11F  BDRCb11F.
   BDRCQ12  BDRCQ12F.
   BDRCQ13  BDRCQ13F.
   BDRCb14A  BDRCb14A.
   BDRCb14B  BDRCb14B.
   BDRCb14C  BDRCb14C.
   BDRCb14D  BDRCb14D.
   BDRCb14E  BDRCb14E.
   BDRCb15A  BDRCb15A.
   BDRCb15B  BDRCb15B.
   BDRCb15C  BDRCb15C.
   BDRCb15D  BDRCb15D.
   BDRCb15E  BDRCb15E.
   BDRCbQ16  BDRbQ16F.
   BATCbQ1A  BATCbQ1A.
   BATCbQ1B  BATCbQ1B.
   BATCbQ1C  BATCbQ1C.
   BATCbQ1D  BATCbQ1D.
   BATCbQ1E  BATCbQ1E.
   BATCbQ1F  BATCbQ1F.
   BATCbQ1G  BATCbQ1G.
   BATCbQ1H  BATCbQ1H.
   BATCbQ1I  BATCbQ1I.
   BATCQ02  BATCQ02F.
   BATCQ03  BATCQ03F.
   BATCbQ04  BATbQ04F.
   BATCbQ5A  BATCbQ5A.
   BATCbQ5B  BATCbQ5B.
   BATCbQ5C  BATCbQ5C.
   BATCbQ5D  BATCbQ5D.
   BATCbQ5E  BATCbQ5E.
   BATCbQ5F  BATCbQ5F.
   BATCbQ5G  BATCbQ5G.
   BATCbQ06  BATbQ06F.
   BATCbQ07  BATbQ07F.
   BATCbQ08  BATbQ08F.
   BATCbQ09  BATbQ09F.
   BATCbQ10  BATbQ10F.
   BATCbQ11  BATbQ11F.
   BHTCbQ01  BHTbQ01F.
   BHTCbQ02  BHTbQ02F.
   BHTCbQ3A  BHTCbQ3A.
   BHTCbQ3B  BHTCbQ3B.
   BHTCbQ3C  BHTCbQ3C.
   BHTCbQ3D  BHTCbQ3D.
   BHTCbQ3E  BHTCbQ3E.
   BHTCbQ3F  BHTCbQ3F.
   BHTCbQ3G  BHTCbQ3G.
   BHTCbQ3H  BHTCbQ3H.
   BHTCbQ3I  BHTCbQ3I.
   BHTCbQ04  BHTbQ04F.
   BHTCbQ05  BHTbQ05F.
   BHTCbQ06  BHTbQ06F.
   BHTCbQ07  BHTbQ07F.
   BHTCbQ08  BHTbQ08F.
   BHTCbQ09  BHTbQ09F.
   BHTCbQ10  BHTbQ10F.
   BHTCb11A  BHTCb11A.
   BHTCb11B  BHTCb11B.
   BHTCb11C  BHTCb11C.
   BHTCb11D  BHTCb11D.
   BHTCb11E  BHTCb11E.
   BHTCb11F  BHTCb11F.
   BHTCb11G  BHTCb11G.
   BHTCb11H  BHTCb11H.
   BHTCb11I  BHTCb11I.
   BHTCb11J  BHTCb11J.
   BHTCb11K  BHTCb11K.
   BHTCb11L  BHTCb11L.
   BWKCbQ1A  BWKCbQ1A.
   BWKCbQ1B  BWKCbQ1B.
   BWKCbQ1C  BWKCbQ1C.
   BWKCbQ02  BWKbQ02F.
   BWKCbQ3A  BWKCbQ3A.
   BWKCbQ3B  BWKCbQ3B.
   BWKCbQ3C  BWKCbQ3C.
   BWKCbQ3D  BWKCbQ3D.
   BWKCbQ3E  BWKCbQ3E.
   BWKCbQ3F  BWKCbQ3F.
   BWKCbQ3G  BWKCbQ3G.
   BWKCbQ3H  BWKCbQ3H.
   BDACbQ01  BDAbQ01F.
   BDACbQ02  BDAbQ02F.
   BDACbQ03  BDAbQ03F.
   BDACbQ4A  BDACbQ4A.
   BDACbQ4B  BDACbQ4B.
   BDACbQ4C  BDACbQ4C.
   BDACbQ4D  BDACbQ4D.
   BDACbQ4E  BDACbQ4E.
   BDACbQ4F  BDACbQ4F.
   BFFCS01  BFFCS01F.
   BAMCS01  BAMCS01F.
   BAMCS02  BAMCS02F.
   BFBCS01  BFBCS01F.
   BFBCS02  BFBCS02F.
   BFBCS03  BFBCS03F.
   BFBCS04  BFBCS04F.
   BFBCS05  BFBCS05F.
   BFBCbS07  BFBbS07F.
   BPMCbS1A  BPMCbS1A.
   BPMCbS1B  BPMCbS1B.
   BPMCbS2A  BPMCbS2A.
   BPMCbS2B  BPMCbS2B.
   BHTCbS1B  BHTCbS1B.
   BPUCbZQ1  BPUbZQ1F.
   BPUCbZQ2  BPUbZQ2F.
   BPUCbZQ3  BPUbZQ3F.
   BPUCbZQ4  BPUbZQ4F.
   BPUCbZQ5  BPUbZQ5F.
   BDRCbZQ1  BDRbZQ1F.
   BDRCbZQ2  BDRbZQ2F.
   BDRCbZQ3  BDRbZQ3F.
   BDRCbZQ6  BDRbZQ6F.
   BDRCbZQ8  BDRbZQ8F.
   BDRCbZ14  BDRbZ14F.
   BHTCbZQ1  BHTbZQ1F.
   BHTCbZQ2  BHTbZQ2F.;
run;

