/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="XXXX";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* BGEHD03F format applies to: BGEHD03  */
VALUE BGEHD03F
                10 = "Newfoundland"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMPQ01F format applies to: BMMPQ01  */
VALUE BMMPQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $BMPQ02F format applies to: BMMPQ02  */
VALUE $BMPQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* BMMPQ03A format applies to: BMMPQ03A  */
VALUE BMMPQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BMMPQ03B format applies to: BMMPQ03B  */
VALUE BMMPQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMPQ03C format applies to: BMMPQ03C  */
VALUE BMMPQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMSQ01F format applies to: BMMSQ01  */
VALUE BMMSQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $BMSQ02F format applies to: BMMSQ02  */
VALUE $BMSQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* BMMSQ03A format applies to: BMMSQ03A  */
VALUE BMMSQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BMMSQ03B format applies to: BMMSQ03B  */
VALUE BMMSQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMSQ03C format applies to: BMMSQ03C  */
VALUE BMMSQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMCQ01F format applies to: BMMCQ01  */
VALUE BMMCQ01F
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                012 = "12 YEARS"
                013 = "13 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMMCbQ1A format applies to: BMMCbQ1A  */
VALUE BMMCbQ1A
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                012 = "12 YEARS"
                013 = "13 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMMCdQ1B format applies to: BMMCdQ1B  */
VALUE BMMCdQ1B
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BMMbD01F format applies to: BMMCbD01  */
VALUE BMMbD01F
                11 = "AGE 10-11 AT CYCLE 1, AGE 12-13 AT CYCLE 2"
                12 = "AGE 8-9 AT CYCLE 1, AGE 10-11 AT CYCLE 2"
                13 = "AGE 6-7 AT CYCLE 1, AGE 8-9 AT CYCLE 2"
                14 = "AGE 4-5 AT CYCLE 1, AGE 6-7 AT CYCLE 2"
                15 = "AGE 2-3 AT CYCLE 1, AGE 4-5 AT CYCLE 2"
                16 = "AGE 1 AT CYCLE 1, AGE 3 AT CYCLE 2"
                17 = "AGE 0 AT CYCLE 1, AGE 2 AT CYCLE 2"
                25 = "NOT IN CYCLE 1, AGE 4-5 AT CYCLE 2"
                26 = "NOT IN CYCLE 1, AGE 3 AT CYCLE 2"
                27 = "NOT IN CYCLE 1, AGE 2 AT CYCLE 2"
                28 = "NOT IN CYCLE 1, AGE 1 AT CYCLE 2"
                29 = "NOT IN CYCLE 1, AGE 0 AT CYCLE 2"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* $BMCQ02F format applies to: BMMCQ02  */
VALUE $BMCQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* BMMCQ03A format applies to: BMMCQ03A  */
VALUE BMMCQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BMMCQ03B format applies to: BMMCQ03B  */
VALUE BMMCQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMCQ03C format applies to: BMMCQ03C  */
VALUE BMMCQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD01F format applies to: BDMCD01  */
VALUE BDMCD01F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMHD02F format applies to: BDMHD02  */
VALUE BDMHD02F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD03F format applies to: BDMCD03  */
VALUE BDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents - other: 1 biological & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other: 1 adoptive & 1 step"
                45 = "2 parents - other: 1 adoptive & 1 foster"
                46 = "2 parents - other: 2 foster"
                47 = "2 parents - other: one foster & 1 step"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD04F format applies to: BDMCD04  */
VALUE BDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD05F format applies to: BDMCD05  */
VALUE BDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD06F format applies to: BDMCD06  */
VALUE BDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g., grandmother, aunt etc.)"
                32 = "Other related male (e.g., grandfather, uncle etc.)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMPD06A format applies to: BDMPD06A  */
VALUE BDMPD06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD06B format applies to: BDMCD06B  */
VALUE BDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD06C format applies to: BDMCD06C  */
VALUE BDMCD06C
                1 = "Child lives with at least one parent but the PMK is a non-pa"
                2 = "Child lives with at least one parent but the PMK is a non re"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMPD06D format applies to: BDMPD06D  */
VALUE BDMPD06D
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMSD06E format applies to: BDMSD06E  */
VALUE BDMSD06E
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMHD06F format applies to: BDMHD06F  */
VALUE BDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMHD07F format applies to: BDMHD07  */
VALUE BDMHD07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD08F format applies to: BDMCD08  */
VALUE BDMCD08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD09F format applies to: BDMCD09  */
VALUE BDMCD09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD10F format applies to: BDMCD10  */
VALUE BDMCD10F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD11F format applies to: BDMCD11  */
VALUE BDMCD11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD12F format applies to: BDMCD12  */
VALUE BDMCD12F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD13F format applies to: BDMCD13  */
VALUE BDMCD13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD14F format applies to: BDMCD14  */
VALUE BDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family but is in a couple"
                3 = "parent)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD15F format applies to: BDMCD15  */
VALUE BDMCD15F
                1 = "Child is a member of a step family"
                2 = "of an intact family)"
                3 = "parent)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD16F format applies to: BDMCD16  */
VALUE BDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member of an intact family but is in a couple"
                3 = "parent)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMCD17F format applies to: BDMCD17  */
VALUE BDMCD17F
                11 = "the male parent"
                12 = "female parent"
                13 = "new union"
                14 = "union"
                15 = "biological/adopted children of the male partner"
                16 = "biological/adopted children of the male partner and children"
                17 = "is in a step relationship with both parents"
                20 = "child is a member of an intact family"
                30 = "parent)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD18F format applies to: BDMCD18  */
VALUE BDMCD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD18B format applies to: BDMCD18B  */
VALUE BDMCD18B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD19F format applies to: BDMCD19  */
VALUE BDMCD19F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD19B format applies to: BDMCD19B  */
VALUE BDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMCD20F format applies to: BDMCD20  */
VALUE BDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED (Age of father and mother unknown)";
/* BDMbD21F format applies to: BDMCbD21  */
VALUE BDMbD21F
                01 = "Two parent family cycle 1 and 2"
                02 = "One parent only in cycle 1 and 2"
                03 = "No parent in cycle 1 and 2"
                04 = "From two parents to one parent"
                05 = "From two parents to no parent"
                06 = "From one parent to two parents"
                07 = "From one parent to no parent"
                08 = "From no parent to two parents"
                09 = "From no parent to one parent"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDMbD22F format applies to: BDMCbD22  */
VALUE BDMbD22F
                1 = "PMK with spouse in both cycles"
                2 = "PMK with no spouse in both cycles"
                3 = "PMK with a spouse in cycle 1 and no spouse in cycle 2"
                4 = "PMK with no spouse in cycle 1 and a spouse in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD23F format applies to: BDMCbD23  */
VALUE BDMbD23F
                1 = "No change from cycle 1"
                2 = "More persons than in cycle 1"
                3 = "Less persons than in cycle 1"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD24F format applies to: BDMCbD24  */
VALUE BDMbD24F
                1 = "Child is a member of a blended family in both cycles"
                2 = "Child was never a member of a blended family in both cycles"
                3 = "Child became a member of a blended family in cycle 2"
                4 = "Child was a member of a blended family in cycle 1 but no lon"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD25F format applies to: BDMCbD25  */
VALUE BDMbD25F
                1 = "Child is a member of a step family in both cycles"
                2 = "Child was never a member of a step family in both cycles"
                3 = "Child became a member of a step family in cycle 2"
                4 = "Child was a member of a step family in cycle 1 but no longer"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD26F format applies to: BDMCbD26  */
VALUE BDMbD26F
                1 = "Child is a member of an intact family in both cycles"
                2 = "Child was never a member of an intact family in both cycles"
                3 = "Child became a member of an intact family in cycle 2"
                4 = "Child was a member of an intact family in cycle 1 but no lon"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD27F format applies to: BDMPbD27  */
VALUE BDMbD27F
                1 = "PMK is the same person for every cycle"
                2 = "PMK in cycle 2 is the SPOUSE in cycle 1"
                3 = "PMK in cycle 2 is another person"
                5 = "PMK and/or SPOUSE not surveyed in cycle 1"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDMbD28F format applies to: BDMSbD28  */
VALUE BDMbD28F
                01 = "SPOUSE is the same person for every cycle"
                02 = "SPOUSE in cycle 2 is the PMK in cycle 1"
                03 = "There is now a SPOUSE in cycle 2 and not in cycle 1"
                04 = "There is no SPOUSE in cycle 2 and was in cycle 1"
                05 = "There was a spouse in cycle 1 and new person is now SPOUSE i"
                95 = "PMK and/or SPOUSE not surveyed in cycle 1"
                96 = "NOT APPLICABLE (NO SPOUSE in cycle 1 or cycle 2)"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHHHQ01F format applies to: BHHHQ01  */
VALUE BHHHQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHHHQ02F format applies to: BHHHQ02  */
VALUE BHHHQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHHHQ02B format applies to: BHHHQ02B  */
VALUE BHHHQ02B
                1 = "or siding, etc.)"
                2 = "or ceilings, etc.)"
                3 = "Only REGULAR maintenance is needed (painting, furnace cleani"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHHHQ03F format applies to: BHHHQ03  */
VALUE BHHHQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHHHQ06F format applies to: BHHHQ06  */
VALUE BHHHQ06F
                01 = "Single detached house"
                02 = "Semi-detached or double(side by side)"
                03 = "Garden house, town-house or row house"
                04 = "Duplex(one above the other)"
                05 = "Low-rise apartment(less than 5 stories)"
                06 = "High-rise apartment(5 or more stories)"
                07 = "Institution"
                08 = "Hotel, rooming or lodging house, logging or construction cam"
                09 = "Mobile home"
                10 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHHHD06B format applies to: BHHHD06B  */
VALUE BHHHD06B
                1 = "Single, semi-detached, garden house"
                2 = "Duplex, low-rise apartment, high-rise apartment"
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPQ01F format applies to: BEDPQ01  */
VALUE BEDPQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDPQ02F format applies to: BEDPQ02  */
VALUE BEDPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPQ03F format applies to: BEDPQ03  */
VALUE BEDPQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPbQ3A format applies to: BEDPbQ3A  */
VALUE BEDPbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPQ04F format applies to: BEDPQ04  */
VALUE BEDPQ04F
                01 = "SOME TRADE, TECHNICAL, VOCATIONAL SCHOOL OR BUSINESS COLLEGE"
                02 = "SOME COMMUNITY COLLEGE, CEGEP OR NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "SCHOOL, OR BUSINESS COLLEGE"
                05 = "NURSING SCHOOL)"
                06 = "B.A., B.SC., LL.B.)"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "OR LAW(M.D., D.D.S., D.M.D., D.V.M., O.D.,LL.B.)"
                09 = "EARNED DOCTORATE(E.G.PH.D.,D.SC,D.ED)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDPQ05F format applies to: BEDPQ05  */
VALUE BEDPQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPQ06F format applies to: BEDPQ06  */
VALUE BEDPQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPD01F format applies to: BEDPD01  */
VALUE BEDPD01F
                01 = "No schooling"
                02 = "Elementary school (8 years of schooling or less)"
                03 = "Some secondary school (9 years of schooling or more with no"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school etc."
                10 = "Diploma/certific. community college etc."
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDPD02F format applies to: BEDPD02  */
VALUE BEDPD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDPD04F format applies to: BEDPD04  */
VALUE BEDPD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDSQ01F format applies to: BEDSQ01  */
VALUE BEDSQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDSQ02F format applies to: BEDSQ02  */
VALUE BEDSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSQ03F format applies to: BEDSQ03  */
VALUE BEDSQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSbQ3A format applies to: BEDSbQ3A  */
VALUE BEDSbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSQ04F format applies to: BEDSQ04  */
VALUE BEDSQ04F
                01 = "SOME TRADE, TECHNICAL, VOCATIONAL SCHOOL OR BUSINESS COLLEGE"
                02 = "SOME COMMUNITY COLLEGE, CEGEP OR NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "SCHOOL, OR BUSINESS COLLEGE"
                05 = "NURSING SCHOOL)"
                06 = "B.A., B.SC., LL.B.)"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "OR LAW(M.D., D.D.S., D.M.D., D.V.M., O.D., LL.B)"
                09 = "EARNED DOCTORATE(E.G. PH.D., D.SC., D.ED.)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDSQ05F format applies to: BEDSQ05  */
VALUE BEDSQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSQ06F format applies to: BEDSQ06  */
VALUE BEDSQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSD01F format applies to: BEDSD01  */
VALUE BEDSD01F
                01 = "No schooling"
                02 = "Elementary school (8 years of schooling or less)"
                03 = "Some secondary school (9 years of schooling or more with no"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school etc."
                10 = "Diploma/certificate community college etc."
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDSD02F format applies to: BEDSD02  */
VALUE BEDSD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDSD04F format applies to: BEDSD04  */
VALUE BEDSD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPD05F format applies to: BLFPD05  */
VALUE BLFPD05F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BLFPD06F format applies to: BLFPD06  */
VALUE BLFPD06F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BLFPD07F format applies to: BLFPD07  */
VALUE BLFPD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPD08F format applies to: BLFPD08  */
VALUE BLFPD08F
                01 = "Managerial, Administrative and related occupations"
                02 = "Occupations in Natural sciences,  Engineering and Mathematic"
                03 = "Occupations in Social sciences and related fields"
                04 = "Occupations in Religion"
                05 = "Teaching and related occupations"
                06 = "Occupations in Medicine and Health"
                07 = "Artistic, Literary, Recreational and related occupations"
                08 = "Clerical and related occupations"
                09 = "Sales occupations"
                10 = "Service occupations"
                11 = "Farming, Horticulture and Animal Husbandry occupations"
                12 = "Fishing, Trapping and related occupations"
                13 = "Forestry and Logging occupations"
                14 = "Mining and Quarrying including Gas and Oil Field occupations"
                15 = "Processing occupations"
                16 = "Machining and related occupations"
                17 = "Product Fabricating, Assembling and Repairing occupations"
                18 = "Construction Trades occupations"
                19 = "Transport Equipment Operating occupations"
                20 = "Material handling and related occupations"
                21 = "Other Crafts and Equipment Operating occupations"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPD09F format applies to: BLFPD09  */
VALUE BLFPD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPD12F format applies to: BLFPD12  */
VALUE BLFPD12F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BLFPD25F format applies to: BLFPD25  */
VALUE BLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not currently working but had at least one job in the past 1"
                3 = "Not currently working and (did not work during past year)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPD34F format applies to: BLFPD34  */
VALUE BLFPD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbD38F format applies to: BLFPbD38  */
VALUE BLFbD38F
                01 = "Worked most of the year (>=48 weeks) usually full time (>=30"
                02 = "Worked most of the year (>=48 weeks) usually part time (<30"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPD51F format applies to: BLFPD51  */
VALUE BLFPD51F
                1 = "Currently works but does not attend a school, college or uni"
                2 = "Currently attends a school, college or university but does n"
                3 = "Currently works and attends a school, college or university"
                4 = "Currently does not work and does not attend a school college"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSD05F format applies to: BLFSD05  */
VALUE BLFSD05F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BLFSD06F format applies to: BLFSD06  */
VALUE BLFSD06F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BLFSD07F format applies to: BLFSD07  */
VALUE BLFSD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSD08F format applies to: BLFSD08  */
VALUE BLFSD08F
                01 = "Managerial, Administrative and related occupations"
                02 = "Occupations in Natural sciences,  Engineering and Mathematic"
                03 = "Occupations in Social sciences and related fields"
                04 = "Occupations in Religion"
                05 = "Teaching and related occupations"
                06 = "Occupations in Medicine and Health"
                07 = "Artistic, Literary, Recreational and related occupations"
                08 = "Clerical and related occupations"
                09 = "Sales occupations"
                10 = "Service occupations"
                11 = "Farming, Horticulture and Animal Husbandry occupations"
                12 = "Fishing, Trapping and related occupations"
                13 = "Forestry and Logging occupations"
                14 = "Mining and Quarrying including Gas and Oil Field occupations"
                15 = "Processing occupations"
                16 = "Machining and related occupations"
                17 = "Product Fabricating, Assembling and Repairing occupations"
                18 = "Construction Trades occupations"
                19 = "Transport Equipment Operating occupations"
                20 = "Material handling and related occupations"
                21 = "Other Crafts and Equipment Operating occupations"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSD09F format applies to: BLFSD09  */
VALUE BLFSD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSD12F format applies to: BLFSD12  */
VALUE BLFSD12F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BLFSD25F format applies to: BLFSD25  */
VALUE BLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not currently working but had at least one job in the past 1"
                3 = "Not currently working and (did not work during past year)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSD34F format applies to: BLFSD34  */
VALUE BLFSD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbD38F format applies to: BLFSbD38  */
VALUE BLFbD38F
                01 = "Worked most of the year (>=48 weeks) usually full time (>=30"
                02 = "Worked most of the year (>=48 weeks) usually part time (<30"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSD51F format applies to: BLFSD51  */
VALUE BLFSD51F
                1 = "Currently works but does not attend a school, college or uni"
                2 = "Currently attends a school, college or university but does n"
                3 = "Currently works and attends a school, college or university"
                4 = "Currently does not work and does not attend a school college"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFHD49B format applies to: BLFHD49B  */
VALUE BLFHD49B
                01 = "PMK and spouse both currently work or attend a school, colle"
                02 = "PMK currently works or attends a school, college or universi"
                03 = "Spouse currently works or attends a school, college or unive"
                04 = "Neither the PMK nor the spouse work or attend a school, coll"
                05 = "PMK currently works or attends a school, college or universi"
                06 = "PMK does not currently work or attend a school, college or u"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFHD50F format applies to: BLFHD50  */
VALUE BLFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of the year and spouse worked for more than"
                03 = "PMK worked most of the year and spouse worked less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half the year and spouse worked most of"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year and spouse worked less th"
                08 = "PMK worked more than half the year and spouse did not work"
                09 = "PMK worked less than half the year and spouse worked most of"
                10 = "PMK worked less than half the year and spouse worked more th"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year and spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work and spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year and there is no spouse"
                19 = "PMK worked less than half of the year and there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPQ01F format applies to: BLFPQ01  */
VALUE BLFPQ01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAM & WORKING FOR PAY OR PROFIT"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPQ02F format applies to: BLFPQ02  */
VALUE BLFPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ03F format applies to: BLFPbQ03  */
VALUE BLFbQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbQ04F format applies to: BLFPbQ04  */
VALUE BLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPbQ5A format applies to: BLFPbQ5A  */
VALUE BLFPbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5B format applies to: BLFPbQ5B  */
VALUE BLFPbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5C format applies to: BLFPbQ5C  */
VALUE BLFPbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5D format applies to: BLFPbQ5D  */
VALUE BLFPbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5E format applies to: BLFPbQ5E  */
VALUE BLFPbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5F format applies to: BLFPbQ5F  */
VALUE BLFPbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5G format applies to: BLFPbQ5G  */
VALUE BLFPbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ5H format applies to: BLFPbQ5H  */
VALUE BLFPbQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ06F format applies to: BLFPbQ06  */
VALUE BLFbQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPbQ7A format applies to: BLFPbQ7A  */
VALUE BLFPbQ7A
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BLFPbQ7B format applies to: BLFPbQ7B  */
VALUE BLFPbQ7B
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BLFbQ08F format applies to: BLFPbQ08  */
VALUE BLFbQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ13F format applies to: BLFPbQ13  */
VALUE BLFbQ13F
                1 = "FOR OTHERS FOR WAGES, SALARY OR COMMISSION"
                2 = "IN OWN BUSINESS, FARM OR PROFESSIONAL PRACTICE"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPb14A format applies to: BLFPb14A  */
VALUE BLFPb14A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPb14B format applies to: BLFPb14B  */
VALUE BLFPb14B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPb14C format applies to: BLFPb14C  */
VALUE BLFPb14C
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
/* BLFP14CC format applies to: BLFP14CC  */
VALUE BLFP14CC
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
/* BLFPb14D format applies to: BLFPb14D  */
VALUE BLFPb14D
                01 = "PER HOUR"
                02 = "PER DAY"
                03 = "PER WEEK"
                04 = "EVERY TWO WEEKS"
                05 = "TWICE A MONTH"
                06 = "PER MONTH"
                07 = "PER YEAR"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPb15A format applies to: BLFPb15A  */
VALUE BLFPb15A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbQ16F format applies to: BLFPbQ16  */
VALUE BLFbQ16F
                1 = "YES - ONE STRETCH"
                2 = "NO - 2 STRETCHES"
                3 = "NO - 3 OR MORE STRETCHES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFPb17A format applies to: BLFPb17A  */
VALUE BLFPb17A
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFPb17B format applies to: BLFPb17B  */
VALUE BLFPb17B
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSQ01F format applies to: BLFSQ01  */
VALUE BLFSQ01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAM & WORKING FOR PAY OR PROFIT"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSQ02F format applies to: BLFSQ02  */
VALUE BLFSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ03F format applies to: BLFSbQ03  */
VALUE BLFbQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbQ04F format applies to: BLFSbQ04  */
VALUE BLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSbQ5A format applies to: BLFSbQ5A  */
VALUE BLFSbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5B format applies to: BLFSbQ5B  */
VALUE BLFSbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5C format applies to: BLFSbQ5C  */
VALUE BLFSbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5D format applies to: BLFSbQ5D  */
VALUE BLFSbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5E format applies to: BLFSbQ5E  */
VALUE BLFSbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5F format applies to: BLFSbQ5F  */
VALUE BLFSbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5G format applies to: BLFSbQ5G  */
VALUE BLFSbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ5H format applies to: BLFSbQ5H  */
VALUE BLFSbQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ06F format applies to: BLFSbQ06  */
VALUE BLFbQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSbQ7A format applies to: BLFSbQ7A  */
VALUE BLFSbQ7A
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BLFSbQ7B format applies to: BLFSbQ7B  */
VALUE BLFSbQ7B
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BLFbQ08F format applies to: BLFSbQ08  */
VALUE BLFbQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFbQ13F format applies to: BLFSbQ13  */
VALUE BLFbQ13F
                1 = "FOR OTHERS FOR WAGES,SALARY OR COMMISSION"
                2 = "IN OWN BUSINESS,FARM OR PROF PRACTICE"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSb14A format applies to: BLFSb14A  */
VALUE BLFSb14A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSb14B format applies to: BLFSb14B  */
VALUE BLFSb14B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSb14C format applies to: BLFSb14C  */
VALUE BLFSb14C
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
/* BLFS14CC format applies to: BLFS14CC  */
VALUE BLFS14CC
                999999996 = "NOT APPLICABLE"
                999999997 = "DON-T KNOW"
                999999998 = "REFUSAL"
                999999999 = "NOT STATED";
/* BLFSb14D format applies to: BLFSb14D  */
VALUE BLFSb14D
                01 = "PER HOUR"
                02 = "PER DAY"
                03 = "PER WEEK"
                04 = "EVERY TWO WEEKS"
                05 = "TWICE A MONTH"
                06 = "PER MONTH"
                07 = "PER YEAR"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSb15A format applies to: BLFSb15A  */
VALUE BLFSb15A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFbQ16F format applies to: BLFSbQ16  */
VALUE BLFbQ16F
                1 = "YES - ONE STRETCH"
                2 = "NO - 2 STRETCHES"
                3 = "NO - 3 OR MORE STRETCHES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLFSb17A format applies to: BLFSb17A  */
VALUE BLFSb17A
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLFSb17B format applies to: BLFSb17B  */
VALUE BLFSb17B
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHD01A format applies to: BINHD01A  */
VALUE BINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHD01B format applies to: BINHD01B  */
VALUE BINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINPD02F format applies to: BINPD02  */
VALUE BINPD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHD07F format applies to: BINHD07  */
VALUE BINHD07F
                01 = "and household size is 5 or more persons"
                02 = "or more persons"
                03 = "or more persons"
                04 = "or more persons"
                05 = "80,000 or more and household size is 3 or more persons"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHD08F format applies to: BINHD08  */
VALUE BINHD08F
                99.996 = "NOT APPLICABLE"
                99.997 = "DON-T KNOW"
                99.998 = "REFUSAL"
                99.999 = "NOT STATED";
/* BINHbD8L format applies to: BINHbD8L  */
VALUE BINHbD8L
                99.996 = "NOT APPLICABLE"
                99.997 = "DON-T KNOW"
                99.998 = "REFUSAL"
                99.999 = "NOT STATED";
/* BHLPQ01F format applies to: BHLPQ01  */
VALUE BHLPQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLPQ02F format applies to: BHLPQ02  */
VALUE BHLPQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLPQ03F format applies to: BHLPQ03  */
VALUE BHLPQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLPQ04F format applies to: BHLPQ04  */
VALUE BHLPQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLPQ05F format applies to: BHLPQ05  */
VALUE BHLPQ05F
                01 = "EVERY DAY"
                02 = "4-6 TIMES A WEEK"
                03 = "2-3 TIMES A WEEK"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A MONTH"
                06 = "ONCE A MONTH"
                07 = "LESS THAN ONCE A MONTH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLPQ06F format applies to: BHLPQ06  */
VALUE BHLPQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BHLPQ07F format applies to: BHLPQ07  */
VALUE BHLPQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLSQ01F format applies to: BHLSQ01  */
VALUE BHLSQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLSQ02F format applies to: BHLSQ02  */
VALUE BHLSQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLSQ03F format applies to: BHLSQ03  */
VALUE BHLSQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLSQ04F format applies to: BHLSQ04  */
VALUE BHLSQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLSQ05F format applies to: BHLSQ05  */
VALUE BHLSQ05F
                01 = "EVERY DAY"
                02 = "4-6 TIMES A WEEK"
                03 = "2-3 TIMES A WEEK"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A MONTH"
                06 = "ONCE A MONTH"
                07 = "LESS THAN ONCE A MONTH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLSQ06F format applies to: BHLSQ06  */
VALUE BHLSQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BHLSQ07F format applies to: BHLSQ07  */
VALUE BHLSQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCHPD01F format applies to: BCHPD01  */
VALUE BCHPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSD01F format applies to: BCHSD01  */
VALUE BCHSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1A format applies to: BCHPQ1A  */
VALUE BCHPQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1B format applies to: BCHPQ1B  */
VALUE BCHPQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1C format applies to: BCHPQ1C  */
VALUE BCHPQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1D format applies to: BCHPQ1D  */
VALUE BCHPQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1E format applies to: BCHPQ1E  */
VALUE BCHPQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1F format applies to: BCHPQ1F  */
VALUE BCHPQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1G format applies to: BCHPQ1G  */
VALUE BCHPQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1H format applies to: BCHPQ1H  */
VALUE BCHPQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1I format applies to: BCHPQ1I  */
VALUE BCHPQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1J format applies to: BCHPQ1J  */
VALUE BCHPQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1K format applies to: BCHPQ1K  */
VALUE BCHPQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1L format applies to: BCHPQ1L  */
VALUE BCHPQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1M format applies to: BCHPQ1M  */
VALUE BCHPQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1N format applies to: BCHPQ1N  */
VALUE BCHPQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1O format applies to: BCHPQ1O  */
VALUE BCHPQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHPQ1U format applies to: BCHPQ1U  */
VALUE BCHPQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1A format applies to: BCHSQ1A  */
VALUE BCHSQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1B format applies to: BCHSQ1B  */
VALUE BCHSQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1C format applies to: BCHSQ1C  */
VALUE BCHSQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1D format applies to: BCHSQ1D  */
VALUE BCHSQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1E format applies to: BCHSQ1E  */
VALUE BCHSQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1F format applies to: BCHSQ1F  */
VALUE BCHSQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1G format applies to: BCHSQ1G  */
VALUE BCHSQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1H format applies to: BCHSQ1H  */
VALUE BCHSQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1I format applies to: BCHSQ1I  */
VALUE BCHSQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1J format applies to: BCHSQ1J  */
VALUE BCHSQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1K format applies to: BCHSQ1K  */
VALUE BCHSQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1L format applies to: BCHSQ1L  */
VALUE BCHSQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1M format applies to: BCHSQ1M  */
VALUE BCHSQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1N format applies to: BCHSQ1N  */
VALUE BCHSQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1O format applies to: BCHSQ1O  */
VALUE BCHSQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCHSQ1U format applies to: BCHSQ1U  */
VALUE BCHSQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPD01F format applies to: BRSPD01  */
VALUE BRSPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSD01F format applies to: BRSSD01  */
VALUE BRSSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPQ01A format applies to: BRSPQ01A  */
VALUE BRSPQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPQ01B format applies to: BRSPQ01B  */
VALUE BRSPQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPQ01C format applies to: BRSPQ01C  */
VALUE BRSPQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPQ01D format applies to: BRSPQ01D  */
VALUE BRSPQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSPQ01E format applies to: BRSPQ01E  */
VALUE BRSPQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSQ01A format applies to: BRSSQ01A  */
VALUE BRSSQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSQ01B format applies to: BRSSQ01B  */
VALUE BRSSQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSQ01C format applies to: BRSSQ01C  */
VALUE BRSSQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSQ01D format applies to: BRSSQ01D  */
VALUE BRSSQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRSSQ01E format applies to: BRSSQ01E  */
VALUE BRSSQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLMQ08F format applies to: BHLMQ08  */
VALUE BHLMQ08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLMQ09F format applies to: BHLMQ09  */
VALUE BHLMQ09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLMQ11F format applies to: BHLMQ11  */
VALUE BHLMQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BDPPQ12A format applies to: BDPPQ12A  */
VALUE BDPPQ12A
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12B format applies to: BDPPQ12B  */

VALUE BDPPQ12B
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12C format applies to: BDPPQ12C  */
VALUE BDPPQ12C
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12D format applies to: BDPPQ12D  */
VALUE BDPPQ12D
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12E format applies to: BDPPQ12E  */
VALUE BDPPQ12E
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12F format applies to: BDPPQ12F  */
VALUE BDPPQ12F
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12G format applies to: BDPPQ12G  */
VALUE BDPPQ12G
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12H format applies to: BDPPQ12H  */
VALUE BDPPQ12H
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12I format applies to: BDPPQ12I  */
VALUE BDPPQ12I
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12J format applies to: BDPPQ12J  */
VALUE BDPPQ12J
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12K format applies to: BDPPQ12K  */
VALUE BDPPQ12K
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPQ12L format applies to: BDPPQ12L  */
VALUE BDPPQ12L
                1 = "RARELY OR NONE OF THE TIME (LESS THAN 1 DAY)"
                2 = "SOME OR A LITTLE OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY OR A MODERATE AMOUNT OF TIME (3-4 DAYS)"
                4 = "MOST OR ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BDPPS01F format applies to: BDPPS01  */
VALUE BDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFNHQ01A format applies to: BFNHQ01A  */
VALUE BFNHQ01A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01B format applies to: BFNHQ01B  */
VALUE BFNHQ01B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01C format applies to: BFNHQ01C  */
VALUE BFNHQ01C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01D format applies to: BFNHQ01D  */
VALUE BFNHQ01D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01E format applies to: BFNHQ01E  */
VALUE BFNHQ01E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01F format applies to: BFNHQ01F  */
VALUE BFNHQ01F
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01G format applies to: BFNHQ01G  */
VALUE BFNHQ01G
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01H format applies to: BFNHQ01H  */
VALUE BFNHQ01H
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01I format applies to: BFNHQ01I  */
VALUE BFNHQ01I
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01J format applies to: BFNHQ01J  */
VALUE BFNHQ01J
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01K format applies to: BFNHQ01K  */
VALUE BFNHQ01K
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01L format applies to: BFNHQ01L  */
VALUE BFNHQ01L
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ01M format applies to: BFNHQ01M  */
VALUE BFNHQ01M
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BFNHQ02F format applies to: BFNHQ02  */
VALUE BFNHQ02F
                01 = "COMPLETELY DISSATISFIED"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "NEUTRAL"
                07 = "{}"
                08 = "{}"
                09 = "{}"
                10 = "{}"
                11 = "COMPLETELY SATISFIED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BFNHS01F format applies to: BFNHS01  */
VALUE BFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPD01F format applies to: BSDPD01  */
VALUE BSDPD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDPD02F format applies to: BSDPD02  */
VALUE BSDPD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDPD02B format applies to: BSDPD02B  */
VALUE BSDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPD03F format applies to: BSDPD03  */
VALUE BSDPD03F
                01 = "other languages"
                02 = "a second language"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPD04F format applies to: BSDPD04  */
VALUE BSDPD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPD05F format applies to: BSDPD05  */
VALUE BSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPD05B format applies to: BSDPD05B  */
VALUE BSDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPD06F format applies to: BSDPD06  */
VALUE BSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPD06B format applies to: BSDPD06B  */
VALUE BSDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSD01F format applies to: BSDSD01  */
VALUE BSDSD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDSD02F format applies to: BSDSD02  */
VALUE BSDSD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDSD02B format applies to: BSDSD02B  */
VALUE BSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSD03F format applies to: BSDSD03  */
VALUE BSDSD03F
                01 = "other languages"
                02 = "a second language"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSD04F format applies to: BSDSD04  */
VALUE BSDSD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSD05F format applies to: BSDSD05  */
VALUE BSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSD05B format applies to: BSDSD05B  */
VALUE BSDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSD06F format applies to: BSDSD06  */
VALUE BSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSD06B format applies to: BSDSD06B  */
VALUE BSDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCD01F format applies to: BSDCD01  */
VALUE BSDCD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDCD02F format applies to: BSDCD02  */
VALUE BSDCD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BSDCD02B format applies to: BSDCD02B  */
VALUE BSDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCD03F format applies to: BSDCD03  */
VALUE BSDCD03F
                01 = "other languages"
                02 = "a second language"
                03 = "Canadian by birth (in Canada or outside of Canada), speaking"
                04 = "Canadian by naturalization, speaking French and English, wit"
                05 = "language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCD04F format applies to: BSDCD04  */
VALUE BSDCD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCD05F format applies to: BSDCD05  */
VALUE BSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCD05B format applies to: BSDCD05B  */
VALUE BSDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCD06F format applies to: BSDCD06  */
VALUE BSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCD06B format applies to: BSDCD06B  */
VALUE BSDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ2AA format applies to: BSDPQ2AA  */
VALUE BSDPQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ2AB format applies to: BSDPQ2AB  */
VALUE BSDPQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ2AC format applies to: BSDPQ2AC  */
VALUE BSDPQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ2AD format applies to: BSDPQ2AD  */
VALUE BSDPQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ2B format applies to: BSDPQ2B  */
VALUE BSDPQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ9F format applies to: BSDPQ9  */
VALUE BSDPQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSQ2AA format applies to: BSDSQ2AA  */
VALUE BSDSQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ2AB format applies to: BSDSQ2AB  */
VALUE BSDSQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ2AC format applies to: BSDSQ2AC  */
VALUE BSDSQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ2AD format applies to: BSDSQ2AD  */
VALUE BSDSQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ2B format applies to: BSDSQ2B  */
VALUE BSDSQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ9F format applies to: BSDSQ9  */
VALUE BSDSQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCQ2AA format applies to: BSDCQ2AA  */
VALUE BSDCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ2AB format applies to: BSDCQ2AB  */
VALUE BSDCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ2AC format applies to: BSDCQ2AC  */
VALUE BSDCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ2AD format applies to: BSDCQ2AD  */
VALUE BSDCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ2B format applies to: BSDCQ2B  */
VALUE BSDCQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ9F format applies to: BSDCQ9  */
VALUE BSDCQ9F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ01F format applies to: BHLCQ01  */
VALUE BHLCQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ02F format applies to: BHLCQ02  */
VALUE BHLCQ02F
                01 = "ALMOST ALL THE TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ03B format applies to: BHLCQ03B  */
VALUE BHLCQ03B
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* BHLCQ04A format applies to: BHLCQ04A  */
VALUE BHLCQ04A
                999.996 = "NOT APPLICABLE"
                999.997 = "DON-T KNOW"
                999.998 = "REFUSAL"
                999.999 = "NOT STATED";
/* BHLb4C1F format applies to: BHLCb4C1  */
VALUE BHLb4C1F
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* BHLCQ05F format applies to: BHLCQ05  */
VALUE BHLCQ05F
                01 = "Much More?"
                02 = "Moderately more?"
                03 = "Equally?"
                04 = "Moderately Less?"
                05 = "Much Less?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ06F format applies to: BHLCQ06  */
VALUE BHLCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ07F format applies to: BHLCQ07  */
VALUE BHLCQ07F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACT LENSES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"

                9 = "NOT STATED";
/* BHLCQ08F format applies to: BHLCQ08  */
VALUE BHLCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ09F format applies to: BHLCQ09  */
VALUE BHLCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ10F format applies to: BHLCQ10  */
VALUE BHLCQ10F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACTS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ11F format applies to: BHLCQ11  */
VALUE BHLCQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ12F format applies to: BHLCQ12  */
VALUE BHLCQ12F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ13F format applies to: BHLCQ13  */
VALUE BHLCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ14F format applies to: BHLCQ14  */
VALUE BHLCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ15F format applies to: BHLCQ15  */
VALUE BHLCQ15F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ16F format applies to: BHLCQ16  */
VALUE BHLCQ16F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ17F format applies to: BHLCQ17  */
VALUE BHLCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ18F format applies to: BHLCQ18  */
VALUE BHLCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ19F format applies to: BHLCQ19  */
VALUE BHLCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ20F format applies to: BHLCQ20  */
VALUE BHLCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ21F format applies to: BHLCQ21  */
VALUE BHLCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ22F format applies to: BHLCQ22  */
VALUE BHLCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ23F format applies to: BHLCQ23  */
VALUE BHLCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ24F format applies to: BHLCQ24  */
VALUE BHLCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ25F format applies to: BHLCQ25  */
VALUE BHLCQ25F
                1 = "ALWAYS"
                2 = "OFTEN"
                3 = "SOMETIMES"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ26F format applies to: BHLCQ26  */
VALUE BHLCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ27F format applies to: BHLCQ27  */
VALUE BHLCQ27F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ28F format applies to: BHLCQ28  */
VALUE BHLCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ29F format applies to: BHLCQ29  */
VALUE BHLCQ29F
                1 = "Some tasks?"
                2 = "Most tasks?"
                3 = "Almost all tasks?"
                4 = "All tasks?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ30F format applies to: BHLCQ30  */
VALUE BHLCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ31F format applies to: BHLCQ31  */
VALUE BHLCQ31F
                01 = "Happy and interested in life?"
                02 = "Somewhat happy?"
                03 = "Somewhat unhappy?"
                04 = "Unhappy with little interest in life?"
                05 = "So unhappy that life is not worthwhile?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ32F format applies to: BHLCQ32  */
VALUE BHLCQ32F
                1 = "Able to remember most things?"
                2 = "Somewhat forgetful?"
                3 = "Very forgetful?"
                4 = "Unable to remember anything at all?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ33F format applies to: BHLCQ33  */
VALUE BHLCQ33F
                01 = "Able to think clearly and solve problems?"
                02 = "Having a little difficulty?"
                03 = "Having some difficulty?"
                04 = "Having a great deal of difficulty?"
                05 = "Unable to think or solve problems?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ34F format applies to: BHLCQ34  */
VALUE BHLCQ34F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ35F format applies to: BHLCQ35  */
VALUE BHLCQ35F
                1 = "Mild?"
                2 = "Moderate?"
                3 = "Severe?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ36F format applies to: BHLCQ36  */
VALUE BHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ37F format applies to: BHLCQ37  */
VALUE BHLCQ37F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ38F format applies to: BHLCQ38  */
VALUE BHLCQ38F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ39F format applies to: BHLCQ39  */
VALUE BHLCQ39F
                01 = "BROKEN OR FRACTURED BONES"
                02 = "BURN OR SCALD"
                03 = "DISLOCATION"
                04 = "SPRAIN OR STRAIN"
                05 = "CUT, SCRAPE OR BRUISE"
                06 = "CONCUSSION"
                07 = "POISONING BY SUBSTANCE OR LIQUID"
                08 = "INTERNAL INJURY"
                09 = "DENTAL INJURY"
                10 = "OTHER"
                11 = "MULTIPLE INJURIES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ40F format applies to: BHLCQ40  */
VALUE BHLCQ40F
                01 = "EYES"
                02 = "FACE OR SCALP (EXCLUDING EYES)"
                03 = "HEAD OR NECK (EXCLUDING EYES AND FACE OR SCALP)"
                04 = "ARMS OR HANDS"
                05 = "LEGS OR FEET"
                06 = "BACK OR SPINE"
                07 = "ETC.)"
                08 = "SHOULDER"
                09 = "HIP"
                10 = "MULTIPLE SITES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ41F format applies to: BHLCQ41  */
VALUE BHLCQ41F
                01 = "MOTOR VEHICLE COLLISION-PASSENGER"
                02 = "MOTOR VEHICLE COLLISION-PEDESTRIAN"
                03 = "MOTOR VEHICLE COLLISION-RIDING BICYCLE"
                04 = "OTHER BICYCLE ACCIDENT"
                05 = "FALL (EXCLUDING BICYCLE OR SPORTS)"
                06 = "SPORTS (EXCLUDING BICYCLE)"
                07 = "PHYSICAL ASSAULT"
                08 = "SCALDED BY HOT LIQUIDS OR FOOD"
                09 = "ACCIDENTAL POISONING"
                10 = "SELF-INFLICTED POISONING"
                11 = "OTHER INTENTIONALLY SELF-INFLICTED INJURIES"
                12 = "NATURAL/ENVIRONMENTAL FACTORS (EX. ANIMAL BITE, STING)"
                13 = "FIRE/FLAMES OR RESULTING FUMES"
                14 = "NEAR DROWNING"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ42F format applies to: BHLCQ42  */
VALUE BHLCQ42F
                01 = "INSIDE RESPONDENT-S OWN HOME/APARTMENT"
                02 = "HOME SUCH AS APARTMENT HALLWAY OR LAUNDRY ROOM"
                03 = "IN OR AROUND OTHER PRIVATE RESIDENCE"
                04 = "INSIDE SCHOOL/DAYCARE CENTRE OR ON SCHOOL/CENTRE GROUNDS"
                05 = "AT AN INDOOR OR OUTDOOR SPORTS FACILITY (OTHER THAN SCHOOL)"
                06 = "OTHER BUILDING USED BY GENERAL PUBLIC"
                07 = "ON SIDEWALK/STREET/HIGHWAY IN RESPONDENT-S NEIGHBOURHOOD"
                08 = "ON ANY OTHER SIDEWALK/STREET/HIGHWAY"
                09 = "IN A PLAYGROUND/PARK (OTHER THAN SCHOOL)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ43A format applies to: BHLCQ43A  */
VALUE BHLCQ43A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ43B format applies to: BHLCQ43B  */
VALUE BHLCQ43B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ43C format applies to: BHLCQ43C  */
VALUE BHLCQ43C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ44F format applies to: BHLCQ44  */
VALUE BHLCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45A format applies to: BHLCQ45A  */
VALUE BHLCQ45A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45B format applies to: BHLCQ45B  */
VALUE BHLCQ45B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45C format applies to: BHLCQ45C  */
VALUE BHLCQ45C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45D format applies to: BHLCQ45D  */
VALUE BHLCQ45D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45E format applies to: BHLCQ45E  */
VALUE BHLCQ45E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45F format applies to: BHLCQ45F  */
VALUE BHLCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45G format applies to: BHLCQ45G  */
VALUE BHLCQ45G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45H format applies to: BHLCQ45H  */
VALUE BHLCQ45H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45I format applies to: BHLCQ45I  */
VALUE BHLCQ45I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45J format applies to: BHLCQ45J  */
VALUE BHLCQ45J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ45L format applies to: BHLCQ45L  */
VALUE BHLCQ45L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ46F format applies to: BHLCQ46  */
VALUE BHLCQ46F
                01 = "ALMOST ALL THE TIME"
                02 = "OFTEN"
                03 = "FROM TIME TO TIME"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ47A format applies to: BHLCQ47A  */
VALUE BHLCQ47A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ47B format applies to: BHLCQ47B  */
VALUE BHLCQ47B
                1 = "ONCE"
                2 = "2 TIMES"
                3 = "3 TIMES"
                4 = "4 OR MORE TIMES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ48A format applies to: BHLCQ48A  */
VALUE BHLCQ48A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48B format applies to: BHLCQ48B  */
VALUE BHLCQ48B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48C format applies to: BHLCQ48C  */
VALUE BHLCQ48C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48D format applies to: BHLCQ48D  */
VALUE BHLCQ48D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48E format applies to: BHLCQ48E  */
VALUE BHLCQ48E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48G format applies to: BHLCQ48G  */
VALUE BHLCQ48G
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48H format applies to: BHLCQ48H  */
VALUE BHLCQ48H
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ48I format applies to: BHLCQ48I  */
VALUE BHLCQ48I
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BHLCQ49F format applies to: BHLCQ49  */
VALUE BHLCQ49F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ50F format applies to: BHLCQ50  */
VALUE BHLCQ50F
                1 = "RESPIRATORY ILLNESS OR DISEASE"
                2 = "GASTROINTESTINAL ILLNESS OR DISEASE"
                3 = "INJURIES"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ51A format applies to: BHLCQ51A  */
VALUE BHLCQ51A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ51B format applies to: BHLCQ51B  */
VALUE BHLCQ51B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ51C format applies to: BHLCQ51C  */
VALUE BHLCQ51C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ51D format applies to: BHLCQ51D  */
VALUE BHLCQ51D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ51E format applies to: BHLCQ51E  */
VALUE BHLCQ51E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52A format applies to: BHLCQ52A  */
VALUE BHLCQ52A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52B format applies to: BHLCQ52B  */
VALUE BHLCQ52B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52C format applies to: BHLCQ52C  */
VALUE BHLCQ52C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52D format applies to: BHLCQ52D  */
VALUE BHLCQ52D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52E format applies to: BHLCQ52E  */
VALUE BHLCQ52E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52F format applies to: BHLCQ52F  */
VALUE BHLCQ52F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52G format applies to: BHLCQ52G  */
VALUE BHLCQ52G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52H format applies to: BHLCQ52H  */
VALUE BHLCQ52H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52I format applies to: BHLCQ52I  */
VALUE BHLCQ52I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52J format applies to: BHLCQ52J  */
VALUE BHLCQ52J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52K format applies to: BHLCQ52K  */
VALUE BHLCQ52K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52L format applies to: BHLCQ52L  */
VALUE BHLCQ52L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52M format applies to: BHLCQ52M  */
VALUE BHLCQ52M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52N format applies to: BHLCQ52N  */
VALUE BHLCQ52N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCQ52O format applies to: BHLCQ52O  */
VALUE BHLCQ52O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCD02F format applies to: BHLCD02  */
VALUE BHLCD02F
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* BHLCbD4C format applies to: BHLCbD4C  */
VALUE BHLCbD4C
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* BHLCbD4D format applies to: BHLCbD4D  */
VALUE BHLCbD4D
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbD45F format applies to: BHLCbD45  */
VALUE BHLbD45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCD51F format applies to: BHLCD51  */
VALUE BHLCD51F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ01A format applies to: BMDCQ01A  */
VALUE BMDCQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ01B format applies to: BMDCQ01B  */
VALUE BMDCQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ01C format applies to: BMDCQ01C  */
VALUE BMDCQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCbQ2A format applies to: BMDCbQ2A  */
VALUE BMDCbQ2A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCbQ2B format applies to: BMDCbQ2B  */
VALUE BMDCbQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCbQ2C format applies to: BMDCbQ2C  */
VALUE BMDCbQ2C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCbQ2D format applies to: BMDCbQ2D  */
VALUE BMDCbQ2D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCbQ2E format applies to: BMDCbQ2E  */
VALUE BMDCbQ2E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ03F format applies to: BMDCQ03  */
VALUE BMDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ04F format applies to: BMDCQ04  */
VALUE BMDCQ04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCQ05A format applies to: BMDCQ05A  */
VALUE BMDCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ05B format applies to: BMDCQ05B  */
VALUE BMDCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ05C format applies to: BMDCQ05C  */
VALUE BMDCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ06F format applies to: BMDCQ06  */
VALUE BMDCQ06F
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "1-3 TIMES A MONTH"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A WEEK"
                06 = "4-6 TIMES A WEEK"
                07 = "EVERYDAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCQ07F format applies to: BMDCQ07  */
VALUE BMDCQ07F
                1 = "1 OR 2"
                2 = "3 OR 4"
                3 = "5 OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ08A format applies to: BMDCQ08A  */
VALUE BMDCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ08B format applies to: BMDCQ08B  */
VALUE BMDCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ08C format applies to: BMDCQ08C  */
VALUE BMDCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ09A format applies to: BMDCQ09A  */
VALUE BMDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ09B format applies to: BMDCQ09B  */
VALUE BMDCQ09B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ09C format applies to: BMDCQ09C  */
VALUE BMDCQ09C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ09D format applies to: BMDCQ09D  */
VALUE BMDCQ09D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ10A format applies to: BMDCQ10A  */
VALUE BMDCQ10A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ10B format applies to: BMDCQ10B  */
VALUE BMDCQ10B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ10C format applies to: BMDCQ10C  */
VALUE BMDCQ10C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ10D format applies to: BMDCQ10D  */
VALUE BMDCQ10D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ12A format applies to: BMDCQ12A  */
VALUE BMDCQ12A
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ12C format applies to: BMDCQ12C  */
VALUE BMDCQ12C
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCQ13B format applies to: BMDCQ13B  */
VALUE BMDCQ13B
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* BMDCQ14B format applies to: BMDCQ14B  */
VALUE BMDCQ14B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCQ15F format applies to: BMDCQ15  */
VALUE BMDCQ15F
                1 = "SINGLE BIRTH"
                2 = "TWINS"
                3 = "TRIPLETS"
                4 = "MORE THAN TRIPLETS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ16F format applies to: BMDCQ16  */
VALUE BMDCQ16F
                1 = "VAGINAL"
                2 = "CAESARIAN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ17F format applies to: BMDCQ17  */
VALUE BMDCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ18F format applies to: BMDCQ18  */
VALUE BMDCQ18F
                1 = "NONE"
                2 = "FORCEPS"
                3 = "CUPPING GLASS (SUCTION CUP)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21A format applies to: BMDCQ21A  */
VALUE BMDCQ21A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21B format applies to: BMDCQ21B  */
VALUE BMDCQ21B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21C format applies to: BMDCQ21C  */
VALUE BMDCQ21C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21D format applies to: BMDCQ21D  */
VALUE BMDCQ21D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21E format applies to: BMDCQ21E  */
VALUE BMDCQ21E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ21F format applies to: BMDCQ21F  */
VALUE BMDCQ21F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCQ22F format applies to: BMDCQ22  */
VALUE BMDCQ22F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCQ23A format applies to: BMDCQ23A  */
VALUE BMDCQ23A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ23B format applies to: BMDCQ23B  */
VALUE BMDCQ23B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ23C format applies to: BMDCQ23C  */
VALUE BMDCQ23C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ23D format applies to: BMDCQ23D  */
VALUE BMDCQ23D
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCQ23F format applies to: BMDCQ23F  */
VALUE BMDCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ24A format applies to: BMDCQ24A  */
VALUE BMDCQ24A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ24B format applies to: BMDCQ24B  */
VALUE BMDCQ24B
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCQ25F format applies to: BMDCQ25  */
VALUE BMDCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ26F format applies to: BMDCQ26  */
VALUE BMDCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ27F format applies to: BMDCQ27  */
VALUE BMDCQ27F
                01 = "LESS THAN 1 WEEK"
                02 = "1-4 WEEKS"
                03 = "5-8 WEEKS"
                04 = "9-12 WEEKS"
                05 = "3-6 MONTHS"
                06 = "7-9 MONTHS"
                07 = "10-12 MONTHS"
                08 = "13-16 MONTHS"
                09 = "MORE THAN 16 MONTHS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCQ28A format applies to: BMDCQ28A  */
VALUE BMDCQ28A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28B format applies to: BMDCQ28B  */
VALUE BMDCQ28B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28C format applies to: BMDCQ28C  */
VALUE BMDCQ28C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28D format applies to: BMDCQ28D  */
VALUE BMDCQ28D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28E format applies to: BMDCQ28E  */
VALUE BMDCQ28E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28F format applies to: BMDCQ28F  */
VALUE BMDCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28G format applies to: BMDCQ28G  */
VALUE BMDCQ28G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28H format applies to: BMDCQ28H  */
VALUE BMDCQ28H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28I format applies to: BMDCQ28I  */
VALUE BMDCQ28I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28J format applies to: BMDCQ28J  */
VALUE BMDCQ28J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28K format applies to: BMDCQ28K  */
VALUE BMDCQ28K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28L format applies to: BMDCQ28L  */
VALUE BMDCQ28L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCQ28M format applies to: BMDCQ28M  */
VALUE BMDCQ28M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDbQ29F format applies to: BMDCbQ29  */
VALUE BMDbQ29F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCb30A format applies to: BMDCb30A  */
VALUE BMDCb30A
                1 = "WEEKS"
                2 = "MONTHS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCb30B format applies to: BMDCb30B  */
VALUE BMDCb30B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDbQ31F format applies to: BMDCbQ31  */
VALUE BMDbQ31F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCD01F format applies to: BMDCD01  */
VALUE BMDCD01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCD02F format applies to: BMDCD02  */
VALUE BMDCD02F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCD03F format applies to: BMDCD03  */
VALUE BMDCD03F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCD04F format applies to: BMDCD04  */
VALUE BMDCD04F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCD05F format applies to: BMDCD05  */
VALUE BMDCD05F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMDCD06F format applies to: BMDCD06  */
VALUE BMDCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMDCD07F format applies to: BMDCD07  */
VALUE BMDCD07F
                1 = "Child born prematurely - gestational age 258 days or less"
                2 = "Child born in normal range - gestational age 259-293 days"
                3 = "Child born late - gestational age 294 days or later"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCD08F format applies to: BMDCD08  */
VALUE BMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500:2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCD09F format applies to: BMDCD09  */
VALUE BMDCD09F
                1 = "No post-partum depression"
                2 = "Post-partum depression for less than or equal to 14 days"
                3 = "Post-partum depression for more than 14 days"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMDCD10F format applies to: BMDCD10  */
VALUE BMDCD10F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BTMCQ01F format applies to: BTMCQ01  */
VALUE BTMCQ01F
                01 = "VERY EASY"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "DIFFICULT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ05F format applies to: BTMCQ05  */
VALUE BTMCQ05F
                01 = "NEVER"
                02 = "1-2 TIMES PER DAY"
                03 = "3-4 TIMES PER DAY"
                04 = "5-6 TIMES PER DAY"
                05 = "7-9 TIMES PER DAY"
                06 = "10-14 TIMES PER DAY"
                07 = "15 TIMES PER DAY OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ06F format applies to: BTMCQ06  */
VALUE BTMCQ06F
                01 = "UPSET -- EVEN BY THINGS THAT UPSET MOST BABIES/CHILDREN"
                02 = "{}"
                03 = "{}"
                04 = "AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "THINGS THAT WOULDN-T BOTHER MOST BABIES/CHILDREN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ07F format applies to: BTMCQ07  */
VALUE BTMCQ07F
                01 = "BABIES/CHILDREN"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "BABIES/CHILDREN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ08F format applies to: BTMCQ08  */
VALUE BTMCQ08F
                01 = "VERY MILD INTENSITY OR LOUDNESS"
                02 = "{}"
                03 = "{}"
                04 = "MODERATE INTENSITY OR LOUDNESS"
                05 = "{}"
                06 = "{}"
                07 = "VERY LOUD OR INTENSE, REALLY CUTS LOOSE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ09F format applies to: BTMCQ09  */
VALUE BTMCQ09F
                01 = "VERY WELL -- LIKES IT"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE -- DOESN-T MIND IT"
                05 = "{}"
                06 = "{}"
                07 = "DOESN-T LIKE IT AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ11F format applies to: BTMCQ11  */
VALUE BTMCQ11F
                01 = "A GREAT DEAL, MUCH MORE THAN MOST INFANTS/CHILDREN"
                02 = "{}"
                03 = "{}"
                04 = "AN AVERAGE AMOUNT"
                05 = "{}"
                06 = "{}"
                07 = "VERY LITTLE, MUCH LESS THAN MOST INFANTS/CHILDREN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ12F format applies to: BTMCQ12  */
VALUE BTMCQ12F
                01 = "VERY HAPPY AND CHEERFUL"
                02 = "{}"
                03 = "{}"
                04 = "NEITHER SERIOUS NOR CHEERFUL"
                05 = "{}"
                06 = "{}"
                07 = "SERIOUS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ14F format applies to: BTMCQ14  */
VALUE BTMCQ14F
                01 = "WANTS TO BE FREE MOST OF THE TIME"
                02 = "{}"
                03 = "{}"
                04 = "SOMETIMES WANTS TO BE HELD; SOMETIMES NOT"
                05 = "{}"
                06 = "{}"
                07 = "A GREAT DEAL -- WANTS TO BE HELD ALMOST ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ17F format applies to: BTMCQ17  */
VALUE BTMCQ17F
                01 = "CHANGES SELDOM AND CHANGES SLOWLY WHEN HE/SHE DOES CHANGE"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "CHANGES OFTEN AND RAPIDLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ19F format applies to: BTMCQ19  */
VALUE BTMCQ19F
                01 = "VERY LITTLE -- MUCH LESS THAN THE AVERAGE BABY/CHILD"
                02 = "{}"
                03 = "{}"
                04 = "AVERAGE AMOUNT"
                05 = "{}"
                06 = "{}"
                07 = "A LOT -- MUCH MORE THAN THE AVERAGE BABY/CHILD"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ20F format applies to: BTMCQ20  */
VALUE BTMCQ20F
                01 = "ALMOST ALWAYS"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT HALF THE TIME"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST NEVER -- WON-T PLAY BY SELF"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BTMCQ33F format applies to: BTMCQ33  */
VALUE BTMCQ33F
                01 = "VERY EASY"
                02 = "{}"
                03 = "{}"
                04 = "ORDINARY, SOME PROBLEMS"
                05 = "{}"
                06 = "{}"
                07 = "HIGHLY DIFFICULT TO DEAL WITH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCbQ0F format applies to: BEDCbQ0  */
VALUE BEDCbQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "NOT IN SCHOOL"
                05 = "TAUGHT AT HOME (HOME SCHOOLED)"
                06 = "CHILD WELFARE FACILITY)"
                07 = "OTHER"
                08 = "NOT IN SCHOOL-CHILD IN AN INSTITUTION"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCbQ0A format applies to: BEDCbQ0A  */
VALUE BEDCbQ0A
                01 = "NEWFOUNDLAND"
                02 = "PRINCE EDWARD ISLAND"
                03 = "NOVA SCOTIA"
                04 = "NEW BRUNSWICK"
                05 = "QUEBEC"
                06 = "ONTARIO"
                07 = "MANITOBA"
                08 = "SASKATCHEWAN"
                09 = "ALBERTA"
                10 = "BRITISH COLOMBIA"
                11 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCD01F format applies to: BEDCD01  */
VALUE BEDCD01F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE 1"
                05 = "GRADE 2"
                06 = "GRADE 3"
                07 = "GRADE 4"
                08 = "GRADE 5"
                09 = "GRADE 6"
                10 = "SECONDARY I(QUE), GRADE 7 (ALL OTHER PROVINCES)"
                11 = "SECONDARY II(QUE), GRADE 8 (ALL OTHER PROVINCES)"
                12 = "SECONDARY III(QUE), GRADE 9 (ALL OTHER PROVINCES)"
                13 = "SECONDARY IV(QUE), LEVEL 1 SECONDARY(NFLD), GRADE 10 (ALL OT"
                14 = "SECONDARY V(QUE), LEVEL 2 SECONDARY(NFLD), GRADE 11 (ALL OTH"
                15 = "LEVEL 3 SECONDARY(NFLD), GRADE 12 (ALL OTHER PROVINCES EXCEP"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ02F format applies to: BEDCQ02  */
VALUE BEDCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ03F format applies to: BEDCQ03  */
VALUE BEDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ06F format applies to: BEDCQ06  */
VALUE BEDCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCD03F format applies to: BEDCD03  */
VALUE BEDCD03F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE 1"
                05 = "GRADE 2"
                06 = "GRADE 3"
                07 = "GRADE 4"
                08 = "GRADE 5"
                09 = "GRADE 6"
                10 = "SECONDARY I(QUE), GRADE 7 (ALL OTHER PROVINCES)"
                11 = "SECONDARY II(QUE), GRADE 8 (ALL OTHER PROVINCES)"
                12 = "SECONDARY III(QUE), GRADE 9 (ALL OTHER PROVINCES)"
                13 = "SECONDARY IV(QUE), LEVEL 1 SECONDARY(NFLD), GRADE 10 (ALL OT"
                14 = "SECONDARY V(QUE), LEVEL 2 SECONDARY(NFLD), GRADE 11 (ALL OTH"
                15 = "LEVEL 3 SECONDARY(NFLD), GRADE 12 (ALL OTHER PROVINCES EXCEP"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ09A format applies to: BEDCQ09A  */
VALUE BEDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE (NOT IN SCHOOL)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ09B format applies to: BEDCQ09B  */
VALUE BEDCQ09B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ10F format applies to: BEDCQ10  */
VALUE BEDCQ10F
                01 = "FAMILY OR CHILD MOVED"
                02 = "CHILD NOT PROGRESSING WELL"
                04 = "CHILD NOT GETTING ALONG WELL WITH OTHERS"
                05 = "CONCERNS ABOUT STANDARDS OR QUALITY OF TEACHING"
                08 = "OTHER"
                09 = "WANTED A SPECIFIC PROGRAM"
                10 = "CHILD STARTED ATTENDING SCHOOL (FOR EXAMPLE, HAD PREVIOUSLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb11A format applies to: BEDCb11A  */
VALUE BEDCb11A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ11F format applies to: BEDCQ11  */
VALUE BEDCQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ12A format applies to: BEDCQ12A  */
VALUE BEDCQ12A
                1 = "ENGLISH"
                2 = "FRENCH"
                3 = "BOTH"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDbQ13F format applies to: BEDCbQ13  */
VALUE BEDbQ13F
                01 = "O DAYS"
                02 = "1 TO 3 DAYS"
                03 = "4 TO 6 DAYS"
                04 = "7 TO 10 DAYS"
                05 = "11 TO 20 DAYS"
                06 = "MORE THAN 20 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ14A format applies to: BEDCQ14A  */
VALUE BEDCQ14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14A format applies to: BEDCb14A  */
VALUE BEDCb14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ14B format applies to: BEDCQ14B  */
VALUE BEDCQ14B
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ14C format applies to: BEDCQ14C  */
VALUE BEDCQ14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14C format applies to: BEDCb14C  */
VALUE BEDCb14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ14D format applies to: BEDCQ14D  */
VALUE BEDCQ14D
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14E format applies to: BEDCb14E  */
VALUE BEDCb14E
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14F format applies to: BEDCb14F  */
VALUE BEDCb14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14G format applies to: BEDCb14G  */
VALUE BEDCb14G
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCb14H format applies to: BEDCb14H  */
VALUE BEDCb14H
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ15A format applies to: BEDCQ15A  */
VALUE BEDCQ15A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ15B format applies to: BEDCQ15B  */
VALUE BEDCQ15B
                1 = "ONCE A WEEK OR LESS OFTEN"
                2 = "TWICE A WEEK"
                3 = "MORE THAN TWICE A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb15C format applies to: BEDCb15C  */
VALUE BEDCb15C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ16F format applies to: BEDCQ16  */
VALUE BEDCQ16F
                1 = "NONE/ONCE"
                2 = "TWICE/THREE TIMES"
                3 = "FOUR OR MORE TIMES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ17F format applies to: BEDCQ17  */
VALUE BEDCQ17F
                01 = "ALMOST NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ18A format applies to: BEDCQ18A  */
VALUE BEDCQ18A
                1 = "VERY IMPORTANT"
                2 = "IMPORTANT"
                3 = "SOMEWHAT IMPORTANT"
                4 = "NOT IMPORTANT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ18B format applies to: BEDCQ18B  */
VALUE BEDCQ18B
                01 = "PRIMARY/ELEMENTARY SCHOOL"
                02 = "SECONDARY OR HIGH SCHOOL"
                03 = "COMMUNITY COLLEGE, CEGEP OR NURSING SCHOOL"
                04 = "TRADE, TECHNICAL OR VOCATIONAL SCHOOL, OR BUSINESS COLLEGE"
                05 = "UNIVERSITY"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDCQ19A format applies to: BEDCQ19A  */
VALUE BEDCQ19A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ19B format applies to: BEDCQ19B  */
VALUE BEDCQ19B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ19C format applies to: BEDCQ19C  */
VALUE BEDCQ19C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCQ19D format applies to: BEDCQ19D  */
VALUE BEDCQ19D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21A format applies to: BEDCb21A  */
VALUE BEDCb21A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21B format applies to: BEDCb21B  */
VALUE BEDCb21B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21C format applies to: BEDCb21C  */
VALUE BEDCb21C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21D format applies to: BEDCb21D  */
VALUE BEDCb21D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21E format applies to: BEDCb21E  */
VALUE BEDCb21E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21F format applies to: BEDCb21F  */
VALUE BEDCb21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21G format applies to: BEDCb21G  */
VALUE BEDCb21G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21H format applies to: BEDCb21H  */
VALUE BEDCb21H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21I format applies to: BEDCb21I  */
VALUE BEDCb21I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21J format applies to: BEDCb21J  */
VALUE BEDCb21J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCb21K format applies to: BEDCb21K  */
VALUE BEDCb21K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDbQ22F format applies to: BEDCbQ22  */
VALUE BEDbQ22F
                01 = "BY SCHOOL BUS"
                02 = "BY CITY BUS"
                03 = "WALKS/BIKES"
                04 = "IS DRIVEN"
                05 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEDbQ23F format applies to: BEDCbQ23  */
VALUE BEDbQ23F
                01 = "15 MINUTES OR LESS"
                02 = "16 TO 30 MINUTES"
                03 = "31 TO 45 MINUTES"
                04 = "46 TO 60 MINUTES"
                05 = "MORE THAN 60 MINUTES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMACS01F format applies to: BMACS01  */
VALUE BMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMACS02F format applies to: BMACS02  */
VALUE BMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BRECS01F format applies to: BRECS01  */
VALUE BRECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRECS02F format applies to: BRECS02  */
VALUE BRECS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCS01F format applies to: BPPCS01  */
VALUE BPPCS01F
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCS02F format applies to: BPPCS02  */
VALUE BPPCS02F
                000 = "000"
                001 = "001"
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                149 = "149"
                150 = "150"
                157 = "157"
                158 = "158"
                165 = "165"
                170 = "170"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCD01F format applies to: BPPCD01  */
VALUE BPPCD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BPPCD02F format applies to: BPPCD02  */
VALUE BPPCD02F
                1 = "English"
                2 = "French"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPACQ01F format applies to: BPACQ01  */
VALUE BPACQ01F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ02F format applies to: BPACQ02  */
VALUE BPACQ02F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ03F format applies to: BPACQ03  */
VALUE BPACQ03F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ04F format applies to: BPACQ04  */
VALUE BPACQ04F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ05F format applies to: BPACQ05  */
VALUE BPACQ05F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ06F format applies to: BPACQ06  */
VALUE BPACQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPACQ07F format applies to: BPACQ07  */
VALUE BPACQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPACQ08F format applies to: BPACQ08  */
VALUE BPACQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPACQ09F format applies to: BPACQ09  */
VALUE BPACQ09F
                01 = "NOT AT ALL SHY OR ANXIOUS/SOCIABLE AND FRIENDLY"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "EXTREMELY SHY/QUIET/WITHDRAWN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ10F format applies to: BPACQ10  */
VALUE BPACQ10F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ11F format applies to: BPACQ11  */
VALUE BPACQ11F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ12F format applies to: BPACQ12  */
VALUE BPACQ12F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ13F format applies to: BPACQ13  */
VALUE BPACQ13F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ14F format applies to: BPACQ14  */
VALUE BPACQ14F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACQ15F format applies to: BPACQ15  */
VALUE BPACQ15F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACS01F format applies to: BPACS01  */
VALUE BPACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACS02F format applies to: BPACS02  */
VALUE BPACS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACS03F format applies to: BPACS03  */
VALUE BPACS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPACS04F format applies to: BPACS04  */
VALUE BPACS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ01F format applies to: BLTCQ01  */
VALUE BLTCQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLTCQ02F format applies to: BLTCQ02  */
VALUE BLTCQ02F
                01 = "RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                08 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ03F format applies to: BLTCQ03  */
VALUE BLTCQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ04F format applies to: BLTCQ04  */
VALUE BLTCQ04F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ05F format applies to: BLTCQ05  */
VALUE BLTCQ05F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ06A format applies to: BLTCQ06A  */
VALUE BLTCQ06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BLTCQ06B format applies to: BLTCQ06B  */
VALUE BLTCQ06B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ07F format applies to: BLTCQ07  */
VALUE BLTCQ07F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                08 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ08F format applies to: BLTCQ08  */
VALUE BLTCQ08F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ12F format applies to: BLTCQ12  */
VALUE BLTCQ12F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"

                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ13F format applies to: BLTCQ13  */
VALUE BLTCQ13F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BLTCQ14F format applies to: BLTCQ14  */
VALUE BLTCQ14F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ1F format applies to: BACCQ1  */
VALUE BACCQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AA format applies to: BACCQ2AA  */
VALUE BACCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AB format applies to: BACCQ2AB  */
VALUE BACCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AC format applies to: BACCQ2AC  */
VALUE BACCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AD format applies to: BACCQ2AD  */
VALUE BACCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AE format applies to: BACCQ2AE  */
VALUE BACCQ2AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AF format applies to: BACCQ2AF  */
VALUE BACCQ2AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2AG format applies to: BACCQ2AG  */
VALUE BACCQ2AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ2B format applies to: BACCQ2B  */
VALUE BACCQ2B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ3A format applies to: BACCQ3A  */
VALUE BACCQ3A
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCb3AA format applies to: BACCb3AA  */
VALUE BACCb3AA
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ3B format applies to: BACCQ3B  */
VALUE BACCQ3B
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ3C format applies to: BACCQ3C  */
VALUE BACCQ3C
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ3D format applies to: BACCQ3D  */
VALUE BACCQ3D
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ3E format applies to: BACCQ3E  */
VALUE BACCQ3E
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCbQ3F format applies to: BACCbQ3F  */
VALUE BACCbQ3F
                99.6 = "NOT APPLICABLE"
                99.7 = "DON-T KNOW"
                99.8 = "REFUSAL"
                99.9 = "NOT STATED";
/* BACCQ4A format applies to: BACCQ4A  */
VALUE BACCQ4A
                00 = "0 DAYS"
                01 = "1 DAY"
                02 = "2 DAYS"
                03 = "3 DAYS"
                04 = "4 DAYS"
                05 = "5 DAYS"
                06 = "6 DAYS"
                07 = "7 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ4B format applies to: BACCQ4B  */
VALUE BACCQ4B
                99.6 = "NOT APPLICABLE"
                99.7 = "DON-T KNOW"
                99.8 = "REFUSAL"
                99.9 = "NOT STATED";
/* BACCbQ4C format applies to: BACCbQ4C  */
VALUE BACCbQ4C
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ5F format applies to: BACCQ5  */
VALUE BACCQ5F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6A format applies to: BACCQ6A  */
VALUE BACCQ6A
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6B format applies to: BACCQ6B  */
VALUE BACCQ6B
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6C format applies to: BACCQ6C  */
VALUE BACCQ6C
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6D format applies to: BACCQ6D  */
VALUE BACCQ6D
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6E format applies to: BACCQ6E  */
VALUE BACCQ6E
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ6F format applies to: BACCQ6F  */
VALUE BACCQ6F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ7A format applies to: BACCQ7A  */
VALUE BACCQ7A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ7B format applies to: BACCQ7B  */
VALUE BACCQ7B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCQ8A format applies to: BACCQ8A  */
VALUE BACCQ8A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BACCQ8B format applies to: BACCQ8B  */
VALUE BACCQ8B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BACCS6F format applies to: BACCS6  */
VALUE BACCS6F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ1F format applies to: BBECQ1  */
VALUE BBECQ1F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ2F format applies to: BBECQ2  */
VALUE BBECQ2F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ3F format applies to: BBECQ3  */
VALUE BBECQ3F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ4F format applies to: BBECQ4  */
VALUE BBECQ4F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ5F format applies to: BBECQ5  */
VALUE BBECQ5F
                1 = "He/she swallows everything without complaining"
                2 = "The first time he/she made faces or spit out the food, but a"
                3 = "The same reaction after several attempts, he/she continued t"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ5A format applies to: BBECQ5A  */
VALUE BBECQ5A
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECQ6A format applies to: BBECQ6A  */
VALUE BBECQ6A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6B format applies to: BBECQ6B  */
VALUE BBECQ6B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6C format applies to: BBECQ6C  */
VALUE BBECQ6C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6D format applies to: BBECQ6D  */
VALUE BBECQ6D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6E format applies to: BBECQ6E  */
VALUE BBECQ6E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBEQ6E1F format applies to: BBECQ6E1  */
VALUE BBEQ6E1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6F format applies to: BBECQ6F  */
VALUE BBECQ6F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6G format applies to: BBECQ6G  */
VALUE BBECQ6G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6H format applies to: BBECQ6H  */
VALUE BBECQ6H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6I format applies to: BBECQ6I  */
VALUE BBECQ6I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6J format applies to: BBECQ6J  */
VALUE BBECQ6J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBEQ6J1F format applies to: BBECQ6J1  */
VALUE BBEQ6J1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6K format applies to: BBECQ6K  */
VALUE BBECQ6K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6L format applies to: BBECQ6L  */
VALUE BBECQ6L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6M format applies to: BBECQ6M  */
VALUE BBECQ6M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6N format applies to: BBECQ6N  */
VALUE BBECQ6N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6O format applies to: BBECQ6O  */
VALUE BBECQ6O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                4 = "ALWAYS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6P format applies to: BBECQ6P  */
VALUE BBECQ6P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6Q format applies to: BBECQ6Q  */
VALUE BBECQ6Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6R format applies to: BBECQ6R  */
VALUE BBECQ6R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBEQ6R1F format applies to: BBECQ6R1  */
VALUE BBEQ6R1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6S format applies to: BBECQ6S  */
VALUE BBECQ6S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6T format applies to: BBECQ6T  */
VALUE BBECQ6T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBEQ6T1F format applies to: BBECQ6T1  */
VALUE BBEQ6T1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6U format applies to: BBECQ6U  */
VALUE BBECQ6U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6V format applies to: BBECQ6V  */
VALUE BBECQ6V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6W format applies to: BBECQ6W  */
VALUE BBECQ6W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6X format applies to: BBECQ6X  */
VALUE BBECQ6X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6Y format applies to: BBECQ6Y  */
VALUE BBECQ6Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6Z format applies to: BBECQ6Z  */
VALUE BBECQ6Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBEQ6Z1F format applies to: BBECQ6Z1  */
VALUE BBEQ6Z1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6AA format applies to: BBECQ6AA  */
VALUE BBECQ6AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6BB format applies to: BBECQ6BB  */
VALUE BBECQ6BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6CC format applies to: BBECQ6CC  */
VALUE BBECQ6CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6DD format applies to: BBECQ6DD  */
VALUE BBECQ6DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBE6DD1F format applies to: BBEC6DD1  */
VALUE BBE6DD1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6EE format applies to: BBECQ6EE  */
VALUE BBECQ6EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6FF format applies to: BBECQ6FF  */
VALUE BBECQ6FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6GG format applies to: BBECQ6GG  */
VALUE BBECQ6GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6HH format applies to: BBECQ6HH  */
VALUE BBECQ6HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6II format applies to: BBECQ6II  */
VALUE BBECQ6II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6JJ format applies to: BBECQ6JJ  */
VALUE BBECQ6JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6KK format applies to: BBECQ6KK  */
VALUE BBECQ6KK
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6LL format applies to: BBECQ6LL  */
VALUE BBECQ6LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBE6LL1F format applies to: BBEC6LL1  */
VALUE BBE6LL1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6MM format applies to: BBECQ6MM  */
VALUE BBECQ6MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6NN format applies to: BBECQ6NN  */
VALUE BBECQ6NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6OO format applies to: BBECQ6OO  */
VALUE BBECQ6OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6PP format applies to: BBECQ6PP  */
VALUE BBECQ6PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBE6PP1F format applies to: BBEC6PP1  */
VALUE BBE6PP1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6QQ format applies to: BBECQ6QQ  */
VALUE BBECQ6QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6RR format applies to: BBECQ6RR  */
VALUE BBECQ6RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6SS format applies to: BBECQ6SS  */
VALUE BBECQ6SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6TT format applies to: BBECQ6TT  */
VALUE BBECQ6TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBE6TT1F format applies to: BBEC6TT1  */
VALUE BBE6TT1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ6UU format applies to: BBECQ6UU  */
VALUE BBECQ6UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ7A format applies to: BBECQ7A  */
VALUE BBECQ7A
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ7B format applies to: BBECQ7B  */
VALUE BBECQ7B
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ7E format applies to: BBECQ7E  */
VALUE BBECQ7E
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECQ7F format applies to: BBECQ7F  */
VALUE BBECQ7F
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9A format applies to: BBECbQ9A  */
VALUE BBECbQ9A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9B format applies to: BBECbQ9B  */
VALUE BBECbQ9B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9C format applies to: BBECbQ9C  */
VALUE BBECbQ9C
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9D format applies to: BBECbQ9D  */
VALUE BBECbQ9D
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9E format applies to: BBECbQ9E  */
VALUE BBECbQ9E
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9F format applies to: BBECbQ9F  */
VALUE BBECbQ9F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9G format applies to: BBECbQ9G  */
VALUE BBECbQ9G
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9H format applies to: BBECbQ9H  */
VALUE BBECbQ9H
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9I format applies to: BBECbQ9I  */
VALUE BBECbQ9I
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9J format applies to: BBECbQ9J  */
VALUE BBECbQ9J
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9K format applies to: BBECbQ9K  */
VALUE BBECbQ9K
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9L format applies to: BBECbQ9L  */
VALUE BBECbQ9L
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"

                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9M format applies to: BBECbQ9M  */
VALUE BBECbQ9M
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9N format applies to: BBECbQ9N  */
VALUE BBECbQ9N
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECbQ9O format applies to: BBECbQ9O  */
VALUE BBECbQ9O
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BBECS01F format applies to: BBECS01  */
VALUE BBECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS02F format applies to: BBECS02  */
VALUE BBECS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS03F format applies to: BBECS03  */
VALUE BBECS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS04F format applies to: BBECS04  */
VALUE BBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS05F format applies to: BBECS05  */
VALUE BBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS06F format applies to: BBECS06  */
VALUE BBECS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS07F format applies to: BBECS07  */
VALUE BBECS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS08F format applies to: BBECS08  */
VALUE BBECS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS09F format applies to: BBECS09  */
VALUE BBECS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS10F format applies to: BBECS10  */
VALUE BBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BBECS11F format applies to: BBECS11  */
VALUE BBECS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMSCS01F format applies to: BMSCS01  */
VALUE BMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMSCS02F format applies to: BMSCS02  */
VALUE BMSCS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMSCS03F format applies to: BMSCS03  */
VALUE BMSCS03F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BMSCQ01F format applies to: BMSCQ01  */
VALUE BMSCQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ02F format applies to: BMSCQ02  */
VALUE BMSCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ03F format applies to: BMSCQ03  */
VALUE BMSCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ04F format applies to: BMSCQ04  */
VALUE BMSCQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ05F format applies to: BMSCQ05  */
VALUE BMSCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ06F format applies to: BMSCQ06  */
VALUE BMSCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ07F format applies to: BMSCQ07  */
VALUE BMSCQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ08F format applies to: BMSCQ08  */
VALUE BMSCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ09F format applies to: BMSCQ09  */
VALUE BMSCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ10F format applies to: BMSCQ10  */
VALUE BMSCQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ11F format applies to: BMSCQ11  */
VALUE BMSCQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ12F format applies to: BMSCQ12  */
VALUE BMSCQ12F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ13F format applies to: BMSCQ13  */
VALUE BMSCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ14F format applies to: BMSCQ14  */
VALUE BMSCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ15F format applies to: BMSCQ15  */
VALUE BMSCQ15F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ16F format applies to: BMSCQ16  */
VALUE BMSCQ16F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ17F format applies to: BMSCQ17  */
VALUE BMSCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ18F format applies to: BMSCQ18  */
VALUE BMSCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ19F format applies to: BMSCQ19  */
VALUE BMSCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ20F format applies to: BMSCQ20  */
VALUE BMSCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ21F format applies to: BMSCQ21  */
VALUE BMSCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ22F format applies to: BMSCQ22  */
VALUE BMSCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ23F format applies to: BMSCQ23  */
VALUE BMSCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ24F format applies to: BMSCQ24  */
VALUE BMSCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ25F format applies to: BMSCQ25  */
VALUE BMSCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ26F format applies to: BMSCQ26  */
VALUE BMSCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ27F format applies to: BMSCQ27  */
VALUE BMSCQ27F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ28F format applies to: BMSCQ28  */
VALUE BMSCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ29F format applies to: BMSCQ29  */
VALUE BMSCQ29F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ30F format applies to: BMSCQ30  */
VALUE BMSCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ31F format applies to: BMSCQ31  */
VALUE BMSCQ31F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ32F format applies to: BMSCQ32  */
VALUE BMSCQ32F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ33F format applies to: BMSCQ33  */
VALUE BMSCQ33F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ34F format applies to: BMSCQ34  */
VALUE BMSCQ34F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ35F format applies to: BMSCQ35  */
VALUE BMSCQ35F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ36F format applies to: BMSCQ36  */
VALUE BMSCQ36F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ37F format applies to: BMSCQ37  */
VALUE BMSCQ37F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ38F format applies to: BMSCQ38  */
VALUE BMSCQ38F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ39F format applies to: BMSCQ39  */
VALUE BMSCQ39F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ40F format applies to: BMSCQ40  */
VALUE BMSCQ40F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ41F format applies to: BMSCQ41  */
VALUE BMSCQ41F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ42F format applies to: BMSCQ42  */
VALUE BMSCQ42F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ43F format applies to: BMSCQ43  */
VALUE BMSCQ43F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ44F format applies to: BMSCQ44  */
VALUE BMSCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ45F format applies to: BMSCQ45  */
VALUE BMSCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ46F format applies to: BMSCQ46  */
VALUE BMSCQ46F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ47F format applies to: BMSCQ47  */
VALUE BMSCQ47F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BMSCQ48F format applies to: BMSCQ48  */
VALUE BMSCQ48F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRLCQ01F format applies to: BRLCQ01  */
VALUE BRLCQ01F
                01 = "NEVER"
                02 = "1 DAY A WEEK"
                03 = "2-3 DAYS A WEEK"
                04 = "4-5 DAYS A WEEK"
                05 = "6-7 DAYS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRLCQ02F format applies to: BRLCQ02  */
VALUE BRLCQ02F
                01 = "NONE"
                02 = "1"
                03 = "2 OR 3"
                04 = "4 OR 5"
                05 = "6 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRLCQ04F format applies to: BRLCQ04  */
VALUE BRLCQ04F
                1 = "Somewhat shy?"
                2 = "About average?"
                3 = "Very outgoing - makes friends easily?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRLCQ06F format applies to: BRLCQ06  */
VALUE BRLCQ06F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRLCQ07F format applies to: BRLCQ07  */
VALUE BRLCQ07F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                06 = "IS NOT ATTENDING SCHOOL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRLCQ08F format applies to: BRLCQ08  */
VALUE BRLCQ08F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BRLCQ09F format applies to: BRLCQ09  */
VALUE BRLCQ09F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ01F format applies to: BPRCQ01  */
VALUE BPRCQ01F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ02F format applies to: BPRCQ02  */
VALUE BPRCQ02F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ03F format applies to: BPRCQ03  */
VALUE BPRCQ03F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ04F format applies to: BPRCQ04  */
VALUE BPRCQ04F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ05F format applies to: BPRCQ05  */
VALUE BPRCQ05F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ06F format applies to: BPRCQ06  */
VALUE BPRCQ06F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ07F format applies to: BPRCQ07  */
VALUE BPRCQ07F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ08F format applies to: BPRCQ08  */
VALUE BPRCQ08F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ09F format applies to: BPRCQ09  */
VALUE BPRCQ09F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ10F format applies to: BPRCQ10  */
VALUE BPRCQ10F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ11F format applies to: BPRCQ11  */
VALUE BPRCQ11F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ12F format applies to: BPRCQ12  */
VALUE BPRCQ12F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ13F format applies to: BPRCQ13  */
VALUE BPRCQ13F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ14F format applies to: BPRCQ14  */
VALUE BPRCQ14F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ15F format applies to: BPRCQ15  */
VALUE BPRCQ15F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ16F format applies to: BPRCQ16  */
VALUE BPRCQ16F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ17F format applies to: BPRCQ17  */
VALUE BPRCQ17F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ18F format applies to: BPRCQ18  */
VALUE BPRCQ18F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ19F format applies to: BPRCQ19  */
VALUE BPRCQ19F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ20F format applies to: BPRCQ20  */
VALUE BPRCQ20F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ21F format applies to: BPRCQ21  */
VALUE BPRCQ21F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ22F format applies to: BPRCQ22  */
VALUE BPRCQ22F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ23F format applies to: BPRCQ23  */
VALUE BPRCQ23F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ24F format applies to: BPRCQ24  */
VALUE BPRCQ24F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ25F format applies to: BPRCQ25  */
VALUE BPRCQ25F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCQ26A format applies to: BPRCQ26A  */
VALUE BPRCQ26A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26B format applies to: BPRCQ26B  */
VALUE BPRCQ26B
                1 = "REGULARLY, END OF THE MONTH"
                2 = "MORE OFTEN THAN END OF EACH MONTH"
                3 = "EVERY FEW MONTHS"
                4 = "OCCASIONALLY, NOT A REGULAR OCCURRENCE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26C format applies to: BPRCQ26C  */
VALUE BPRCQ26C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26D format applies to: BPRCQ26D  */
VALUE BPRCQ26D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"

                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26E format applies to: BPRCQ26E  */
VALUE BPRCQ26E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26F format applies to: BPRCQ26F  */
VALUE BPRCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26G format applies to: BPRCQ26G  */
VALUE BPRCQ26G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26H format applies to: BPRCQ26H  */
VALUE BPRCQ26H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26I format applies to: BPRCQ26I  */
VALUE BPRCQ26I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26J format applies to: BPRCQ26J  */
VALUE BPRCQ26J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ26K format applies to: BPRCQ26K  */
VALUE BPRCQ26K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ27F format applies to: BPRCQ27  */
VALUE BPRCQ27F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BPRCQ28F format applies to: BPRCQ28  */
VALUE BPRCQ28F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRLCQ05F format applies to: BRLCQ05  */
VALUE BRLCQ05F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BRLCQ03F format applies to: BRLCQ03  */
VALUE BRLCQ03F
                01 = "ALL"
                02 = "MOST"
                03 = "ABOUT HALF"
                04 = "ONLY A FEW"
                05 = "NONE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29A format applies to: BPRCb29A  */
VALUE BPRCb29A
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29B format applies to: BPRCb29B  */
VALUE BPRCb29B
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29C format applies to: BPRCb29C  */
VALUE BPRCb29C
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29D format applies to: BPRCb29D  */
VALUE BPRCb29D
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29E format applies to: BPRCb29E  */
VALUE BPRCb29E
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29F format applies to: BPRCb29F  */
VALUE BPRCb29F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29G format applies to: BPRCb29G  */
VALUE BPRCb29G
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29H format applies to: BPRCb29H  */
VALUE BPRCb29H
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29I format applies to: BPRCb29I  */
VALUE BPRCb29I
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29J format applies to: BPRCb29J  */
VALUE BPRCb29J
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29K format applies to: BPRCb29K  */
VALUE BPRCb29K
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29L format applies to: BPRCb29L  */
VALUE BPRCb29L
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29M format applies to: BPRCb29M  */
VALUE BPRCb29M
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29N format applies to: BPRCb29N  */
VALUE BPRCb29N
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29O format applies to: BPRCb29O  */
VALUE BPRCb29O
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29P format applies to: BPRCb29P  */
VALUE BPRCb29P
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29Q format applies to: BPRCb29Q  */
VALUE BPRCb29Q
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb29R format applies to: BPRCb29R  */
VALUE BPRCb29R
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30A format applies to: BPRCb30A  */
VALUE BPRCb30A
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30B format applies to: BPRCb30B  */
VALUE BPRCb30B
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30C format applies to: BPRCb30C  */
VALUE BPRCb30C
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30D format applies to: BPRCb30D  */
VALUE BPRCb30D
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30E format applies to: BPRCb30E  */
VALUE BPRCb30E
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30F format applies to: BPRCb30F  */
VALUE BPRCb30F
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30G format applies to: BPRCb30G  */
VALUE BPRCb30G
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30H format applies to: BPRCb30H  */
VALUE BPRCb30H
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30I format applies to: BPRCb30I  */
VALUE BPRCb30I
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb30J format applies to: BPRCb30J  */
VALUE BPRCb30J
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31A format applies to: BPRCb31A  */
VALUE BPRCb31A
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31B format applies to: BPRCb31B  */
VALUE BPRCb31B
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31C format applies to: BPRCb31C  */
VALUE BPRCb31C
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31D format applies to: BPRCb31D  */
VALUE BPRCb31D
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31E format applies to: BPRCb31E  */
VALUE BPRCb31E
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31F format applies to: BPRCb31F  */
VALUE BPRCb31F
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31G format applies to: BPRCb31G  */
VALUE BPRCb31G
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCb31H format applies to: BPRCb31H  */
VALUE BPRCb31H
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS01F format applies to: BPRCS01  */
VALUE BPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS02F format applies to: BPRCS02  */
VALUE BPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS03F format applies to: BPRCS03  */
VALUE BPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS04F format applies to: BPRCS04  */
VALUE BPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS05F format applies to: BPRCS05  */
VALUE BPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRCS06F format applies to: BPRCS06  */
VALUE BPRCS06F
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRbS07F format applies to: BPRCbS07  */
VALUE BPRbS07F
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BPRbS08F format applies to: BPRCbS08  */
VALUE BPRbS08F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCQ1A format applies to: BCRCQ1A  */
VALUE BCRCQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1B format applies to: BCRCQ1B  */
VALUE BCRCQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1BA format applies to: BCRCQ1BA  */
VALUE BCRCQ1BA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1BB format applies to: BCRCQ1BB  */
VALUE BCRCQ1BB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1C format applies to: BCRCQ1C  */
VALUE BCRCQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1CA format applies to: BCRCQ1CA  */
VALUE BCRCQ1CA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1CB format applies to: BCRCQ1CB  */
VALUE BCRCQ1CB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1D format applies to: BCRCQ1D  */
VALUE BCRCQ1D
                1 = "YES"
                2 = "NO"
                4 = "NOT APPLICABLE (NO SIBLINGS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1DA format applies to: BCRCQ1DA  */
VALUE BCRCQ1DA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1E format applies to: BCRCQ1E  */
VALUE BCRCQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1EA format applies to: BCRCQ1EA  */
VALUE BCRCQ1EA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1F format applies to: BCRCQ1F  */
VALUE BCRCQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1FA format applies to: BCRCQ1FA  */
VALUE BCRCQ1FA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1G format applies to: BCRCQ1G  */
VALUE BCRCQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1GA format applies to: BCRCQ1GA  */
VALUE BCRCQ1GA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1GB format applies to: BCRCQ1GB  */
VALUE BCRCQ1GB
                1 = "PROFIT"
                2 = "NON-PROFIT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1H format applies to: BCRCQ1H  */
VALUE BCRCQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1HA format applies to: BCRCQ1HA  */
VALUE BCRCQ1HA
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCQ1I format applies to: BCRCQ1I  */
VALUE BCRCQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1IA format applies to: BCRCQ1IA  */
VALUE BCRCQ1IA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ1J format applies to: BCRCQ1J  */
VALUE BCRCQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ1JA format applies to: BCRCQ1JA  */
VALUE BCRCQ1JA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCQ03F format applies to: BCRCQ03  */
VALUE BCRCQ03F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCQ04F format applies to: BCRCQ04  */
VALUE BCRCQ04F
                01 = "NONE"
                02 = "1"
                03 = "2"
                04 = "3 OR 4"
                05 = "5 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCQ05A format applies to: BCRCQ05A  */
VALUE BCRCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05B format applies to: BCRCQ05B  */
VALUE BCRCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05C format applies to: BCRCQ05C  */
VALUE BCRCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05D format applies to: BCRCQ05D  */
VALUE BCRCQ05D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05E format applies to: BCRCQ05E  */
VALUE BCRCQ05E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05F format applies to: BCRCQ05F  */
VALUE BCRCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ05G format applies to: BCRCQ05G  */
VALUE BCRCQ05G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ06F format applies to: BCRCQ06  */
VALUE BCRCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ07F format applies to: BCRCQ07  */
VALUE BCRCQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCQ08A format applies to: BCRCQ08A  */
VALUE BCRCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08B format applies to: BCRCQ08B  */
VALUE BCRCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08C format applies to: BCRCQ08C  */
VALUE BCRCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08D format applies to: BCRCQ08D  */
VALUE BCRCQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08E format applies to: BCRCQ08E  */
VALUE BCRCQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08F format applies to: BCRCQ08F  */
VALUE BCRCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08G format applies to: BCRCQ08G  */
VALUE BCRCQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCQ08H format applies to: BCRCQ08H  */
VALUE BCRCQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCbQ8I format applies to: BCRCbQ8I  */
VALUE BCRCbQ8I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCbQ8J format applies to: BCRCbQ8J  */
VALUE BCRCbQ8J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCbQ8K format applies to: BCRCbQ8K  */
VALUE BCRCbQ8K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRbQ09F format applies to: BCRCbQ09  */
VALUE BCRbQ09F
                1 = "YES, TOOK UNPAID LEAVE DURING THE SUMMER"
                2 = "YES, QUIT A JOB"
                3 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRbD01F format applies to: BCRCbD01  */
VALUE BCRbD01F
                01 = "Someone else-s home by a non-relative - regulated"
                02 = "Someone else-s home by a non-relative - not-regulated"
                03 = "Someone else-s home by a relative"
                04 = "Own home by brother or sister"
                05 = "Own home by other relative"
                06 = "Own home non-relative"
                07 = "Daycare centre"
                08 = "Before or after school program"
                09 = "Own care"
                10 = "Other arrangement"
                11 = "No care arrangement used"
                12 = "Neither PMK nor spouse work or study"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCD02F format applies to: BCRCD02  */
VALUE BCRCD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCD03F format applies to: BCRCD03  */
VALUE BCRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BCRCD04F format applies to: BCRCD04  */
VALUE BCRCD04F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BCRCD05F format applies to: BCRCD05  */
VALUE BCRCD05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRCD06F format applies to: BCRCD06  */
VALUE BCRCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BINbZQ3F format applies to: BINHbZQ3  */
VALUE BINbZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZQ8F format applies to: BHLMbZQ8  */
VALUE BHLbZQ8F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZQ9F format applies to: BHLMbZQ9  */
VALUE BHLbZQ9F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZQ3F format applies to: BHLCbZQ3  */
VALUE BHLbZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZQ4F format applies to: BHLCbZQ4  */
VALUE BHLbZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZQ8F format applies to: BHLCbZQ8  */
VALUE BHLbZQ8F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZ13F format applies to: BHLCbZ13  */
VALUE BHLbZ13F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLbZ43F format applies to: BHLCbZ43  */
VALUE BHLbZ43F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEDCbZGD format applies to: BEDCbZGD  */
VALUE BEDCbZGD
                0 = "No discrepancy"
                1 = "Discrepancy"
                2 = "Not in school for 1 of the cycles"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRbZQ6F format applies to: BCRCbZQ6  */
VALUE BCRbZQ6F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BCRbZQ7F format applies to: BCRCbZQ7  */
VALUE BCRbZQ7F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* $BDMHPC format applies to: BDMHPC  */
VALUE $BDMHPC
                "999996" = "NOT APPLICABLE"
                "999997" = "DON-T KNOW"
                "999998" = "REFUSAL"
                "999999" = "NOT STATED";
/* BGEbD04F format applies to: BGEHbD04  */
VALUE BGEbD04F
                01 = "Rural area"
                02 = "Urban, population < 30,000"
                03 = "Urban, population 30,000 to 99,999"
                04 = "Urban, population 100,000 to 499,999"
                05 = "Urban, population 500,000 or over"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BGEbD05F format applies to: BGEHbD05  */
VALUE BGEbD05F
                01 = "Rural area"
                02 = "Urban, population < 30,000"
                03 = "Urban, population 30,000 to 99,999"
                04 = "Urban, population 100,000 to 499,999"
                05 = "Urban, population 500,000 or over"
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BGEbD06F format applies to: BGEHbD06  */
VALUE BGEbD06F
                000 = "Non-CMA"
                001 = "St. John-s"
                010 = "Grand Falls-Windsor"
                011 = "Gander"
                015 = "Corner Brook"
                025 = "Labrador City"
                105 = "Charlottetown"
                110 = "Summerside"
                205 = "Halifax"
                210 = "Kentville"
                215 = "Truro"
                220 = "New Glasgow"
                225 = "Cape Breton"
                305 = "Moncton"
                310 = "Saint John"
                320 = "Fredericton"
                328 = "Bathurst"
                330 = "Campbellton"
                335 = "Edmundston"
                403 = "Matane"
                404 = "Rimouski"
                405 = "Rivire-du-Loup"
                406 = "Baie-Comeau"
                408 = "Chicoutimi - Jonquire"
                410 = "Alma"
                411 = "Dolbeau"
                412 = "Sept-les"
                421 = "Qubec"
                428 = "Saint-Georges"
                430 = "Thetford Mines"
                433 = "Sherbrooke"
                435 = "Magog"
                437 = "Cowansville"
                440 = "Victoriaville"
                442 = "Trois-Rivires"
                444 = "Shawinigan"
                446 = "La Tuque"
                447 = "Drummondville"
                450 = "Granby"
                452 = "Saint-Hyacinthe"
                454 = "Sorel"
                456 = "Joliette"
                459 = "Saint-Jean-sur-Richelieu"
                462 = "Montral"
                465 = "Salaberry-de-Valleyfield"
                468 = "Lachute"
                480 = "Val-d-Or"
                485 = "Rouyn-Noranda"
                501 = "Cornwall"
                502 = "Hawkesbury"
                505 = "Ottawa - Hull"
                508 = "Smiths Falls"
                512 = "Brockville"
                515 = "Pembroke"
                521 = "Kingston"
                522 = "Belleville"
                527 = "Cobourg"
                528 = "Port Hope"
                529 = "Peterborough"
                530 = "Lindsay"
                532 = "Oshawa"
                535 = "Toronto"
                537 = "Hamilton"
                539 = "St. Catharines - Niagara"
                541 = "Kitchener"
                543 = "Brantford"
                544 = "Woodstock"
                546 = "Tillsonburg"
                547 = "Simcoe"
                550 = "Guelph"
                553 = "Stratford"
                555 = "London"
                556 = "Chatham"
                557 = "Leamington"
                558 = "Strathroy"
                559 = "Windsor"
                562 = "Sarnia"
                566 = "Owen Sound"
                567 = "Collingwood"
                568 = "Barrie"
                569 = "Orillia"
                571 = "Midland"
                575 = "North Bay"
                580 = "Sudbury"
                582 = "Elliot Lake"
                584 = "Haileybury"
                586 = "Timmins"
                590 = "Sault Ste. Marie"
                595 = "Thunder Bay"
                598 = "Kenora"
                602 = "Winnipeg"
                607 = "Portage la Prairie"
                610 = "Brandon"
                640 = "Thompson"
                705 = "Regina"
                710 = "Yorkton"
                715 = "Moose Jaw"
                720 = "Swift Current"
                725 = "Saskatoon"
                735 = "North Battleford"
                745 = "Prince Albert"
                750 = "Estevan"
                805 = "Medicine Hat"
                810 = "Lethbridge"
                825 = "Calgary"
                830 = "Red Deer"
                833 = "Camrose"
                835 = "Edmonton"
                840 = "Lloydminster"
                845 = "Grand Centre"
                850 = "Grande Prairie"
                860 = "Wood Buffalo"
                865 = "Wetaskiwin"
                905 = "Cranbrook"
                913 = "Penticton"
                915 = "Kelowna"
                918 = "Vernon"
                925 = "Kamloops"
                930 = "Chilliwack"
                932 = "Abbotsford"
                933 = "Vancouver"
                935 = "Victoria"
                937 = "Duncan"
                938 = "Nanaimo"
                940 = "Port Alberni"
                943 = "Courtenay"
                944 = "Campbell River"
                945 = "Powell River"
                950 = "Williams Lake"
                952 = "Quesnel"
                955 = "Prince Rupert"
                960 = "Kitimat"
                965 = "Terrace"
                970 = "Prince George"
                975 = "Dawson Creek"
                977 = "Fort St. John"
                990 = "Whitehorse"
                995 = "Yellowknife"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* BGEbD07F format applies to: BGEHbD07  */
VALUE BGEbD07F
                99999996 = "NOT APPLICABLE"
                99999997 = "DON-T KNOW"
                99999998 = "REFUSAL"
                99999999 = "NOT STATED";
/* BINHD03A format applies to: BINHD03A  */
VALUE BINHD03A
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BINHD03B format applies to: BINHD03B  */
VALUE BINHD03B
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BINHD04A format applies to: BINHD04A  */
VALUE BINHD04A
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BINHD04B format applies to: BINHD04B  */
VALUE BINHD04B
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* BINHD05A format applies to: BINHD05A  */
VALUE BINHD05A
                01 = "Ratio of household income to LICO96 is <0.75"
                02 = "Ratio of household income to LICO96 is >=0.75 and <0.9"
                03 = "Ratio of household income to LICO96 is >=0.9 and <1.0"
                04 = "Ratio of household income to LICO96 is >=1.0 and <1.1"
                05 = "Ratio of household income to LICO96 is >=1.1 and <1.25"
                06 = "Ratio of household income to LICO96 is >=1.25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHD05B format applies to: BINHD05B  */
VALUE BINHD05B
                01 = "Ratio of household income to LICO91 is <0.75"
                02 = "Ratio of household income to LICO91 is >=0.75 and <0.9"
                03 = "Ratio of household income to LICO91 is >=0.9 and <1.0"
                04 = "Ratio of household income to LICO91 is >=1.0 and <1.1"
                05 = "Ratio of household income to LICO91 is >=1.1 and <1.25"
                06 = "Ratio of household income to LICO91 is >=1.25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMPQ04F format applies to: BMMPQ04  */
VALUE BMMPQ04F
                01 = "MARRIED"
                02 = "COMMON-LAW"
                03 = "LIVING WITH A PARTNER"
                04 = "SINGLE (NEVER MARRIED)"
                05 = "WIDOWED"
                06 = "SEPERATED"
                07 = "DIVORCED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BMMSQ04F format applies to: BMMSQ04  */
VALUE BMMSQ04F
                01 = "MARRIED"
                02 = "COMMON-LAW"
                03 = "LIVING WITH A PARTNER"
                04 = "SINGLE (NEVER MARRIED)"
                05 = "WIDOWED"
                06 = "SEPERATED"
                07 = "DIVORCED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=1557 MISSOVER PAD;
  input
@00001   BGEHD03    2.
@00003   BMMPQ01    3.
@00006   BMMPQ02    $1.
@00007   BMMPQ03A    4.
@00011   BMMPQ03B    2.
@00013   BMMPQ03C    2.
@00015   BMMSQ01    3.
@00018   BMMSQ02    $1.
@00019   BMMSQ03A    4.
@00023   BMMSQ03B    2.
@00025   BMMSQ03C    2.
@00027   BMMCQ01    3.
@00030   BMMCbQ1A    3.
@00033   BMMCdQ1B    4.
@00037   BMMCbD01    2.
@00039   BMMCQ02    $1.
@00040   BMMCQ03A    4.
@00044   BMMCQ03B    2.
@00046   BMMCQ03C    2.
@00048   BDMCD01    2.
@00050   BDMHD02    2.
@00052   BDMCD03    2.
@00054   BDMCD04    1.
@00055   BDMCD05    1.
@00056   BDMCD06    2.
@00058   BDMPD06A    1.
@00059   BDMCD06B    2.
@00061   BDMCD06C    1.
@00062   BDMPD06D    2.
@00064   BDMSD06E    2.
@00066   BDMHD06F    2.
@00068   BDMHD07    2.
@00070   BDMCD08    2.
@00072   BDMCD09    2.
@00074   BDMCD10    2.
@00076   BDMCD11    2.
@00078   BDMCD12    2.
@00080   BDMCD13    2.
@00082   BDMCD14    1.
@00083   BDMCD15    1.
@00084   BDMCD16    1.
@00085   BDMCD17    2.
@00087   BDMCD18    2.
@00089   BDMCD18B    2.
@00091   BDMCD19    2.
@00093   BDMCD19B    2.
@00095   BDMCD20    2.
@00097   BDMCbD21    2.
@00099   BDMCbD22    1.
@00100   BDMCbD23    1.
@00101   BDMCbD24    1.
@00102   BDMCbD25    1.
@00103   BDMCbD26    1.
@00104   BDMPbD27    1.
@00105   BDMSbD28    2.
@00107   BHHHQ01    1.
@00108   BHHHQ02    1.
@00109   BHHHQ02B    1.
@00110   BHHHQ03    2.
@00112   BHHHQ06    2.
@00114   BHHHD06B    1.
@00115   BEDPQ01    2.
@00117   BEDPQ02    1.
@00118   BEDPQ03    1.
@00119   BEDPbQ3A    1.
@00120   BEDPQ04    2.
@00122   BEDPQ05    1.
@00123   BEDPQ06    1.
@00124   BEDPD01    2.
@00126   BEDPD02    1.
@00127   BEDPD04    2.
@00129   BEDSQ01    2.
@00131   BEDSQ02    1.
@00132   BEDSQ03    1.
@00133   BEDSbQ3A    1.
@00134   BEDSQ04    2.
@00136   BEDSQ05    1.
@00137   BEDSQ06    1.
@00138   BEDSD01    2.
@00140   BEDSD02    1.
@00141   BEDSD04    2.
@00143   BLFPD05    4.
@00147   BLFPD06    4.
@00151   BLFPD07    2.
@00153   BLFPD08    2.
@00155   BLFPD09    2.
@00157   BLFPD12    5.
@00162   BLFPD25    1.
@00163   BLFPD34    2.
@00165   BLFPbD38    2.
@00167   BLFPD51    1.
@00168   BLFSD05    4.
@00172   BLFSD06    4.
@00176   BLFSD07    2.
@00178   BLFSD08    2.
@00180   BLFSD09    2.
@00182   BLFSD12    5.
@00187   BLFSD25    1.
@00188   BLFSD34    2.
@00190   BLFSbD38    2.
@00192   BLFSD51    1.
@00193   BLFHD49B    2.
@00195   BLFHD50    2.
@00197   BLFPQ01    2.
@00199   BLFPQ02    1.
@00200   BLFPbQ03    2.
@00202   BLFPbQ04    2.
@00204   BLFPbQ5A    1.
@00205   BLFPbQ5B    1.
@00206   BLFPbQ5C    1.
@00207   BLFPbQ5D    1.
@00208   BLFPbQ5E    1.
@00209   BLFPbQ5F    1.
@00210   BLFPbQ5G    1.
@00211   BLFPbQ5H    1.
@00212   BLFPbQ06    1.
@00213   BLFPbQ7A    6.
@00219   BLFPbQ7B    6.
@00225   BLFPbQ08    1.
@00226   BLFPbQ13    1.
@00227   BLFPb14A    2.
@00229   BLFPb14B    1.
@00230   BLFPb14C    9.
@00239   BLFP14CC    9.
@00248   BLFPb14D    2.
@00250   BLFPb15A    2.
@00252   BLFPbQ16    1.
@00253   BLFPb17A    2.
@00255   BLFPb17B    2.
@00257   BLFSQ01    2.
@00259   BLFSQ02    1.
@00260   BLFSbQ03    2.
@00262   BLFSbQ04    2.
@00264   BLFSbQ5A    1.
@00265   BLFSbQ5B    1.
@00266   BLFSbQ5C    1.
@00267   BLFSbQ5D    1.
@00268   BLFSbQ5E    1.
@00269   BLFSbQ5F    1.
@00270   BLFSbQ5G    1.
@00271   BLFSbQ5H    1.
@00272   BLFSbQ06    1.
@00273   BLFSbQ7A    6.
@00279   BLFSbQ7B    6.
@00285   BLFSbQ08    1.
@00286   BLFSbQ13    1.
@00287   BLFSb14A    2.
@00289   BLFSb14B    1.
@00290   BLFSb14C    9.
@00299   BLFS14CC    9.
@00308   BLFSb14D    2.
@00310   BLFSb15A    2.
@00312   BLFSbQ16    1.
@00313   BLFSb17A    2.
@00315   BLFSb17B    2.
@00317   BINHD01A    2.
@00319   BINHD01B    2.
@00321   BINPD02    2.
@00323   BINHD07    2.
@00325   BINHD08    7.3
@00332   BINHbD8L    7.3
@00339   BHLPQ01    2.
@00341   BHLPQ02    1.
@00342   BHLPQ03    2.
@00344   BHLPQ04    1.
@00345   BHLPQ05    2.
@00347   BHLPQ06    3.
@00350   BHLPQ07    2.
@00352   BHLSQ01    2.
@00354   BHLSQ02    1.
@00355   BHLSQ03    2.
@00357   BHLSQ04    1.
@00358   BHLSQ05    2.
@00360   BHLSQ06    3.
@00363   BHLSQ07    2.
@00365   BCHPD01    1.
@00366   BCHSD01    1.
@00367   BCHPQ1A    1.
@00368   BCHPQ1B    1.
@00369   BCHPQ1C    1.
@00370   BCHPQ1D    1.
@00371   BCHPQ1E    1.
@00372   BCHPQ1F    1.
@00373   BCHPQ1G    1.
@00374   BCHPQ1H    1.
@00375   BCHPQ1I    1.
@00376   BCHPQ1J    1.
@00377   BCHPQ1K    1.
@00378   BCHPQ1L    1.
@00379   BCHPQ1M    1.
@00380   BCHPQ1N    1.
@00381   BCHPQ1O    1.
@00382   BCHPQ1U    1.
@00383   BCHSQ1A    1.
@00384   BCHSQ1B    1.
@00385   BCHSQ1C    1.
@00386   BCHSQ1D    1.
@00387   BCHSQ1E    1.
@00388   BCHSQ1F    1.
@00389   BCHSQ1G    1.
@00390   BCHSQ1H    1.
@00391   BCHSQ1I    1.
@00392   BCHSQ1J    1.
@00393   BCHSQ1K    1.
@00394   BCHSQ1L    1.
@00395   BCHSQ1M    1.
@00396   BCHSQ1N    1.
@00397   BCHSQ1O    1.
@00398   BCHSQ1U    1.
@00399   BRSPD01    1.
@00400   BRSSD01    1.
@00401   BRSPQ01A    1.
@00402   BRSPQ01B    1.
@00403   BRSPQ01C    1.
@00404   BRSPQ01D    1.
@00405   BRSPQ01E    1.
@00406   BRSSQ01A    1.
@00407   BRSSQ01B    1.
@00408   BRSSQ01C    1.
@00409   BRSSQ01D    1.
@00410   BRSSQ01E    1.
@00411   BHLMQ08    2.
@00413   BHLMQ09    2.
@00415   BHLMQ11    2.
@00417   BDPPQ12A    1.
@00418   BDPPQ12B    1.
@00419   BDPPQ12C    1.
@00420   BDPPQ12D    1.
@00421   BDPPQ12E    1.
@00422   BDPPQ12F    1.
@00423   BDPPQ12G    1.
@00424   BDPPQ12H    1.
@00425   BDPPQ12I    1.
@00426   BDPPQ12J    1.
@00427   BDPPQ12K    1.
@00428   BDPPQ12L    1.
@00429   BDPPS01    2.
@00431   BFNHQ01A    1.
@00432   BFNHQ01B    1.
@00433   BFNHQ01C    1.
@00434   BFNHQ01D    1.
@00435   BFNHQ01E    1.
@00436   BFNHQ01F    1.
@00437   BFNHQ01G    1.
@00438   BFNHQ01H    1.
@00439   BFNHQ01I    1.
@00440   BFNHQ01J    1.
@00441   BFNHQ01K    1.
@00442   BFNHQ01L    1.
@00443   BFNHQ01M    1.
@00444   BFNHQ02    2.
@00446   BFNHS01    2.
@00448   BSDPD01    3.
@00451   BSDPD02    3.
@00454   BSDPD02B    1.
@00455   BSDPD03    2.
@00457   BSDPD04    2.
@00459   BSDPD05    2.
@00461   BSDPD05B    1.
@00462   BSDPD06    2.
@00464   BSDPD06B    1.
@00465   BSDSD01    3.
@00468   BSDSD02    3.
@00471   BSDSD02B    1.
@00472   BSDSD03    2.
@00474   BSDSD04    2.
@00476   BSDSD05    2.
@00478   BSDSD05B    1.
@00479   BSDSD06    2.
@00481   BSDSD06B    1.
@00482   BSDCD01    3.
@00485   BSDCD02    3.
@00488   BSDCD02B    1.
@00489   BSDCD03    2.
@00491   BSDCD04    2.
@00493   BSDCD05    2.
@00495   BSDCD05B    1.
@00496   BSDCD06    2.
@00498   BSDCD06B    1.
@00499   BSDPQ2AA    1.
@00500   BSDPQ2AB    1.
@00501   BSDPQ2AC    1.
@00502   BSDPQ2AD    1.
@00503   BSDPQ2B    1.
@00504   BSDPQ9    2.
@00506   BSDSQ2AA    1.
@00507   BSDSQ2AB    1.
@00508   BSDSQ2AC    1.
@00509   BSDSQ2AD    1.
@00510   BSDSQ2B    1.
@00511   BSDSQ9    2.
@00513   BSDCQ2AA    1.
@00514   BSDCQ2AB    1.
@00515   BSDCQ2AC    1.
@00516   BSDCQ2AD    1.
@00517   BSDCQ2B    1.
@00518   BSDCQ9    2.
@00520   BHLCQ01    2.
@00522   BHLCQ02    2.
@00524   BHLCQ03B    4.2
@00528   BHLCQ04A    7.3
@00535   BHLCb4C1    5.3
@00540   BHLCQ05    2.
@00542   BHLCQ06    1.
@00543   BHLCQ07    1.
@00544   BHLCQ08    1.
@00545   BHLCQ09    1.
@00546   BHLCQ10    1.
@00547   BHLCQ11    1.
@00548   BHLCQ12    1.
@00549   BHLCQ13    1.
@00550   BHLCQ14    1.
@00551   BHLCQ15    1.
@00552   BHLCQ16    1.
@00553   BHLCQ17    1.
@00554   BHLCQ18    1.
@00555   BHLCQ19    1.
@00556   BHLCQ20    1.
@00557   BHLCQ21    1.
@00558   BHLCQ22    1.
@00559   BHLCQ23    1.
@00560   BHLCQ24    1.
@00561   BHLCQ25    1.
@00562   BHLCQ26    1.
@00563   BHLCQ27    1.
@00564   BHLCQ28    1.
@00565   BHLCQ29    1.
@00566   BHLCQ30    1.
@00567   BHLCQ31    2.
@00569   BHLCQ32    1.
@00570   BHLCQ33    2.
@00572   BHLCQ34    1.
@00573   BHLCQ35    1.
@00574   BHLCQ36    1.
@00575   BHLCQ37    1.
@00576   BHLCQ38    2.
@00578   BHLCQ39    2.
@00580   BHLCQ40    2.
@00582   BHLCQ41    2.
@00584   BHLCQ42    2.
@00586   BHLCQ43A    1.
@00587   BHLCQ43B    1.
@00588   BHLCQ43C    1.
@00589   BHLCQ44    1.
@00590   BHLCQ45A    1.
@00591   BHLCQ45B    1.
@00592   BHLCQ45C    1.
@00593   BHLCQ45D    1.
@00594   BHLCQ45E    1.
@00595   BHLCQ45F    1.
@00596   BHLCQ45G    1.
@00597   BHLCQ45H    1.
@00598   BHLCQ45I    1.
@00599   BHLCQ45J    1.
@00600   BHLCQ45L    1.
@00601   BHLCQ46    2.
@00603   BHLCQ47A    1.
@00604   BHLCQ47B    1.
@00605   BHLCQ48A    2.
@00607   BHLCQ48B    2.
@00609   BHLCQ48C    2.
@00611   BHLCQ48D    2.
@00613   BHLCQ48E    2.
@00615   BHLCQ48G    2.
@00617   BHLCQ48H    2.
@00619   BHLCQ48I    2.
@00621   BHLCQ49    1.
@00622   BHLCQ50    1.
@00623   BHLCQ51A    1.
@00624   BHLCQ51B    1.
@00625   BHLCQ51C    1.
@00626   BHLCQ51D    1.
@00627   BHLCQ51E    1.
@00628   BHLCQ52A    1.
@00629   BHLCQ52B    1.
@00630   BHLCQ52C    1.
@00631   BHLCQ52D    1.
@00632   BHLCQ52E    1.
@00633   BHLCQ52F    1.
@00634   BHLCQ52G    1.
@00635   BHLCQ52H    1.
@00636   BHLCQ52I    1.
@00637   BHLCQ52J    1.
@00638   BHLCQ52K    1.
@00639   BHLCQ52L    1.
@00640   BHLCQ52M    1.
@00641   BHLCQ52N    1.
@00642   BHLCQ52O    1.
@00643   BHLCD02    4.2
@00647   BHLCbD4C    5.3
@00652   BHLCbD4D    1.
@00653   BHLCbD45    1.
@00654   BHLCD51    1.
@00655   BMDCQ01A    1.
@00656   BMDCQ01B    1.
@00657   BMDCQ01C    1.
@00658   BMDCbQ2A    1.
@00659   BMDCbQ2B    1.
@00660   BMDCbQ2C    1.
@00661   BMDCbQ2D    1.
@00662   BMDCbQ2E    1.
@00663   BMDCQ03    1.
@00664   BMDCQ04    2.
@00666   BMDCQ05A    1.
@00667   BMDCQ05B    1.
@00668   BMDCQ05C    1.
@00669   BMDCQ06    2.
@00671   BMDCQ07    1.
@00672   BMDCQ08A    1.
@00673   BMDCQ08B    1.
@00674   BMDCQ08C    1.
@00675   BMDCQ09A    1.
@00676   BMDCQ09B    1.
@00677   BMDCQ09C    1.
@00678   BMDCQ09D    1.
@00679   BMDCQ10A    1.
@00680   BMDCQ10B    1.
@00681   BMDCQ10C    1.
@00682   BMDCQ10D    1.
@00683   BMDCQ12A    1.
@00684   BMDCQ12C    3.
@00687   BMDCQ13B    5.3
@00692   BMDCQ14B    2.
@00694   BMDCQ15    1.
@00695   BMDCQ16    1.
@00696   BMDCQ17    1.
@00697   BMDCQ18    1.
@00698   BMDCQ21A    1.
@00699   BMDCQ21B    1.
@00700   BMDCQ21C    1.
@00701   BMDCQ21D    1.
@00702   BMDCQ21E    1.
@00703   BMDCQ21F    3.
@00706   BMDCQ22    2.
@00708   BMDCQ23A    1.
@00709   BMDCQ23B    1.
@00710   BMDCQ23C    1.
@00711   BMDCQ23D    3.
@00714   BMDCQ23F    1.
@00715   BMDCQ24A    1.
@00716   BMDCQ24B    3.
@00719   BMDCQ25    1.
@00720   BMDCQ26    1.
@00721   BMDCQ27    2.
@00723   BMDCQ28A    1.
@00724   BMDCQ28B    1.
@00725   BMDCQ28C    1.
@00726   BMDCQ28D    1.
@00727   BMDCQ28E    1.
@00728   BMDCQ28F    1.
@00729   BMDCQ28G    1.
@00730   BMDCQ28H    1.
@00731   BMDCQ28I    1.
@00732   BMDCQ28J    1.
@00733   BMDCQ28K    1.
@00734   BMDCQ28L    1.
@00735   BMDCQ28M    1.
@00736   BMDCbQ29    1.
@00737   BMDCb30A    1.
@00738   BMDCb30B    2.
@00740   BMDCbQ31    3.
@00743   BMDCD01    1.
@00744   BMDCD02    2.
@00746   BMDCD03    2.
@00748   BMDCD04    2.
@00750   BMDCD05    2.
@00752   BMDCD06    3.
@00755   BMDCD07    1.
@00756   BMDCD08    1.
@00757   BMDCD09    1.
@00758   BMDCD10    1.
@00759   BTMCQ01    2.
@00761   BTMCQ05    2.
@00763   BTMCQ06    2.
@00765   BTMCQ07    2.
@00767   BTMCQ08    2.
@00769   BTMCQ09    2.
@00771   BTMCQ11    2.
@00773   BTMCQ12    2.
@00775   BTMCQ14    2.
@00777   BTMCQ17    2.
@00779   BTMCQ19    2.
@00781   BTMCQ20    2.
@00783   BTMCQ33    2.
@00785   BEDCbQ0    2.
@00787   BEDCbQ0A    2.
@00789   BEDCD01    2.
@00791   BEDCQ02    1.
@00792   BEDCQ03    1.
@00793   BEDCQ06    1.
@00794   BEDCD03    2.
@00796   BEDCQ09A    1.
@00797   BEDCQ09B    2.
@00799   BEDCQ10    2.
@00801   BEDCb11A    2.
@00803   BEDCQ11    2.
@00805   BEDCQ12A    1.
@00806   BEDCbQ13    2.
@00808   BEDCQ14A    2.
@00810   BEDCb14A    2.
@00812   BEDCQ14B    2.
@00814   BEDCQ14C    2.
@00816   BEDCb14C    2.
@00818   BEDCQ14D    2.
@00820   BEDCb14E    2.
@00822   BEDCb14F    2.
@00824   BEDCb14G    2.
@00826   BEDCb14H    2.
@00828   BEDCQ15A    1.
@00829   BEDCQ15B    1.
@00830   BEDCb15C    1.
@00831   BEDCQ16    1.
@00832   BEDCQ17    2.
@00834   BEDCQ18A    1.
@00835   BEDCQ18B    2.
@00837   BEDCQ19A    1.
@00838   BEDCQ19B    1.
@00839   BEDCQ19C    1.
@00840   BEDCQ19D    1.
@00841   BEDCb21A    1.
@00842   BEDCb21B    1.
@00843   BEDCb21C    1.
@00844   BEDCb21D    1.
@00845   BEDCb21E    1.
@00846   BEDCb21F    1.
@00847   BEDCb21G    1.
@00848   BEDCb21H    1.
@00849   BEDCb21I    1.
@00850   BEDCb21J    1.
@00851   BEDCb21K    1.
@00852   BEDCbQ22    2.
@00854   BEDCbQ23    2.
@00856   BMACS01    2.
@00858   BMACS02    3.
@00861   BRECS01    2.
@00863   BRECS02    3.
@00866   BPPCS01    3.
@00869   BPPCS02    3.
@00872   BPPCD01    3.
@00875   BPPCD02    1.
@00876   BPACQ01    2.
@00878   BPACQ02    2.
@00880   BPACQ03    2.
@00882   BPACQ04    2.
@00884   BPACQ05    2.
@00886   BPACQ06    1.
@00887   BPACQ07    1.
@00888   BPACQ08    1.
@00889   BPACQ09    2.
@00891   BPACQ10    2.
@00893   BPACQ11    2.
@00895   BPACQ12    2.
@00897   BPACQ13    2.
@00899   BPACQ14    2.
@00901   BPACQ15    2.
@00903   BPACS01    2.
@00905   BPACS02    2.
@00907   BPACS03    2.
@00909   BPACS04    2.
@00911   BLTCQ01    1.
@00912   BLTCQ02    2.
@00914   BLTCQ03    2.
@00916   BLTCQ04    2.
@00918   BLTCQ05    2.
@00920   BLTCQ06A    1.
@00921   BLTCQ06B    2.
@00923   BLTCQ07    2.
@00925   BLTCQ08    2.
@00927   BLTCQ12    2.
@00929   BLTCQ13    2.
@00931   BLTCQ14    2.
@00933   BACCQ1    1.
@00934   BACCQ2AA    1.
@00935   BACCQ2AB    1.
@00936   BACCQ2AC    1.
@00937   BACCQ2AD    1.
@00938   BACCQ2AE    1.
@00939   BACCQ2AF    1.
@00940   BACCQ2AG    1.
@00941   BACCQ2B    2.
@00943   BACCQ3A    2.
@00945   BACCb3AA    2.
@00947   BACCQ3B    2.
@00949   BACCQ3C    2.
@00951   BACCQ3D    2.
@00953   BACCQ3E    2.
@00955   BACCbQ3F    4.1
@00959   BACCQ4A    2.
@00961   BACCQ4B    4.1
@00965   BACCbQ4C    2.
@00967   BACCQ5    1.
@00968   BACCQ6A    1.
@00969   BACCQ6B    1.
@00970   BACCQ6C    1.
@00971   BACCQ6D    1.
@00972   BACCQ6E    1.
@00973   BACCQ6F    1.
@00974   BACCQ7A    1.
@00975   BACCQ7B    2.
@00977   BACCQ8A    1.
@00978   BACCQ8B    2.
@00980   BACCS6    2.
@00982   BBECQ1    2.
@00984   BBECQ2    2.
@00986   BBECQ3    2.
@00988   BBECQ4    2.
@00990   BBECQ5    1.
@00991   BBECQ5A    2.
@00993   BBECQ6A    1.
@00994   BBECQ6B    1.
@00995   BBECQ6C    1.
@00996   BBECQ6D    1.
@00997   BBECQ6E    1.
@00998   BBECQ6E1    1.
@00999   BBECQ6F    1.
@01000   BBECQ6G    1.
@01001   BBECQ6H    1.
@01002   BBECQ6I    1.
@01003   BBECQ6J    1.
@01004   BBECQ6J1    1.
@01005   BBECQ6K    1.
@01006   BBECQ6L    1.
@01007   BBECQ6M    1.
@01008   BBECQ6N    1.
@01009   BBECQ6O    1.
@01010   BBECQ6P    1.
@01011   BBECQ6Q    1.
@01012   BBECQ6R    1.
@01013   BBECQ6R1    1.
@01014   BBECQ6S    1.
@01015   BBECQ6T    1.
@01016   BBECQ6T1    1.
@01017   BBECQ6U    1.
@01018   BBECQ6V    1.
@01019   BBECQ6W    1.
@01020   BBECQ6X    1.
@01021   BBECQ6Y    1.
@01022   BBECQ6Z    1.
@01023   BBECQ6Z1    1.
@01024   BBECQ6AA    1.
@01025   BBECQ6BB    1.
@01026   BBECQ6CC    1.
@01027   BBECQ6DD    1.
@01028   BBEC6DD1    1.
@01029   BBECQ6EE    1.
@01030   BBECQ6FF    1.
@01031   BBECQ6GG    1.
@01032   BBECQ6HH    1.
@01033   BBECQ6II    1.
@01034   BBECQ6JJ    1.
@01035   BBECQ6KK    1.
@01036   BBECQ6LL    1.
@01037   BBEC6LL1    1.
@01038   BBECQ6MM    1.
@01039   BBECQ6NN    1.
@01040   BBECQ6OO    1.
@01041   BBECQ6PP    1.
@01042   BBEC6PP1    1.
@01043   BBECQ6QQ    1.
@01044   BBECQ6RR    1.
@01045   BBECQ6SS    1.
@01046   BBECQ6TT    1.
@01047   BBEC6TT1    1.
@01048   BBECQ6UU    1.
@01049   BBECQ7A    1.
@01050   BBECQ7B    1.
@01051   BBECQ7E    1.
@01052   BBECQ7F    1.
@01053   BBECbQ9A    1.
@01054   BBECbQ9B    1.
@01055   BBECbQ9C    1.
@01056   BBECbQ9D    1.
@01057   BBECbQ9E    1.
@01058   BBECbQ9F    1.
@01059   BBECbQ9G    1.
@01060   BBECbQ9H    1.
@01061   BBECbQ9I    1.
@01062   BBECbQ9J    1.
@01063   BBECbQ9K    1.
@01064   BBECbQ9L    1.
@01065   BBECbQ9M    1.
@01066   BBECbQ9N    1.
@01067   BBECbQ9O    1.
@01068   BBECS01    2.
@01070   BBECS02    2.
@01072   BBECS03    2.
@01074   BBECS04    2.
@01076   BBECS05    2.
@01078   BBECS06    2.
@01080   BBECS07    2.
@01082   BBECS08    2.
@01084   BBECS09    2.
@01086   BBECS10    2.
@01088   BBECS11    2.
@01090   BMSCS01    2.
@01092   BMSCS02    3.
@01095   BMSCS03    3.
@01098   BMSCQ01    1.
@01099   BMSCQ02    1.
@01100   BMSCQ03    1.
@01101   BMSCQ04    1.
@01102   BMSCQ05    1.
@01103   BMSCQ06    1.
@01104   BMSCQ07    1.
@01105   BMSCQ08    1.
@01106   BMSCQ09    1.
@01107   BMSCQ10    1.
@01108   BMSCQ11    1.
@01109   BMSCQ12    1.
@01110   BMSCQ13    1.
@01111   BMSCQ14    1.
@01112   BMSCQ15    1.
@01113   BMSCQ16    1.
@01114   BMSCQ17    1.
@01115   BMSCQ18    1.
@01116   BMSCQ19    1.
@01117   BMSCQ20    1.
@01118   BMSCQ21    1.
@01119   BMSCQ22    1.
@01120   BMSCQ23    1.
@01121   BMSCQ24    1.
@01122   BMSCQ25    1.
@01123   BMSCQ26    1.
@01124   BMSCQ27    1.
@01125   BMSCQ28    1.
@01126   BMSCQ29    1.
@01127   BMSCQ30    1.
@01128   BMSCQ31    1.
@01129   BMSCQ32    1.
@01130   BMSCQ33    1.
@01131   BMSCQ34    1.
@01132   BMSCQ35    1.
@01133   BMSCQ36    1.
@01134   BMSCQ37    1.
@01135   BMSCQ38    1.
@01136   BMSCQ39    1.
@01137   BMSCQ40    1.
@01138   BMSCQ41    1.
@01139   BMSCQ42    1.
@01140   BMSCQ43    1.
@01141   BMSCQ44    1.
@01142   BMSCQ45    1.
@01143   BMSCQ46    1.
@01144   BMSCQ47    1.
@01145   BMSCQ48    1.
@01146   BRLCQ01    2.
@01148   BRLCQ02    2.
@01150   BRLCQ04    1.
@01151   BRLCQ06    2.
@01153   BRLCQ07    2.
@01155   BRLCQ08    2.
@01157   BRLCQ09    2.
@01159   BPRCQ01    2.
@01161   BPRCQ02    2.
@01163   BPRCQ03    2.
@01165   BPRCQ04    2.
@01167   BPRCQ05    2.
@01169   BPRCQ06    2.
@01171   BPRCQ07    2.
@01173   BPRCQ08    2.
@01175   BPRCQ09    2.
@01177   BPRCQ10    2.
@01179   BPRCQ11    2.
@01181   BPRCQ12    2.
@01183   BPRCQ13    2.
@01185   BPRCQ14    2.
@01187   BPRCQ15    2.
@01189   BPRCQ16    2.
@01191   BPRCQ17    2.
@01193   BPRCQ18    2.
@01195   BPRCQ19    2.
@01197   BPRCQ20    2.
@01199   BPRCQ21    2.
@01201   BPRCQ22    2.
@01203   BPRCQ23    2.
@01205   BPRCQ24    2.
@01207   BPRCQ25    2.
@01209   BPRCQ26A    1.
@01210   BPRCQ26B    1.
@01211   BPRCQ26C    1.
@01212   BPRCQ26D    1.
@01213   BPRCQ26E    1.
@01214   BPRCQ26F    1.
@01215   BPRCQ26G    1.
@01216   BPRCQ26H    1.
@01217   BPRCQ26I    1.
@01218   BPRCQ26J    1.
@01219   BPRCQ26K    1.
@01220   BPRCQ27    1.
@01221   BPRCQ28    1.
@01222   BRLCQ05    1.
@01223   BRLCQ03    2.
@01225   BPRCb29A    2.
@01227   BPRCb29B    2.
@01229   BPRCb29C    2.
@01231   BPRCb29D    2.
@01233   BPRCb29E    2.
@01235   BPRCb29F    2.
@01237   BPRCb29G    2.
@01239   BPRCb29H    2.
@01241   BPRCb29I    2.
@01243   BPRCb29J    2.
@01245   BPRCb29K    2.
@01247   BPRCb29L    2.
@01249   BPRCb29M    2.
@01251   BPRCb29N    2.
@01253   BPRCb29O    2.
@01255   BPRCb29P    2.
@01257   BPRCb29Q    2.
@01259   BPRCb29R    2.
@01261   BPRCb30A    2.
@01263   BPRCb30B    2.
@01265   BPRCb30C    2.
@01267   BPRCb30D    2.
@01269   BPRCb30E    2.
@01271   BPRCb30F    2.
@01273   BPRCb30G    2.
@01275   BPRCb30H    2.
@01277   BPRCb30I    2.
@01279   BPRCb30J    2.
@01281   BPRCb31A    2.
@01283   BPRCb31B    2.
@01285   BPRCb31C    2.
@01287   BPRCb31D    2.
@01289   BPRCb31E    2.
@01291   BPRCb31F    2.
@01293   BPRCb31G    2.
@01295   BPRCb31H    2.
@01297   BPRCS01    2.
@01299   BPRCS02    2.
@01301   BPRCS03    2.
@01303   BPRCS04    2.
@01305   BPRCS05    2.
@01307   BPRCS06    2.
@01309   BPRCbS07    2.
@01311   BPRCbS08    2.
@01313   BCRCQ1A    1.
@01314   BCRCQ1B    1.
@01315   BCRCQ1BA    3.
@01318   BCRCQ1BB    1.
@01319   BCRCQ1C    1.
@01320   BCRCQ1CA    3.
@01323   BCRCQ1CB    1.
@01324   BCRCQ1D    1.
@01325   BCRCQ1DA    3.
@01328   BCRCQ1E    1.
@01329   BCRCQ1EA    3.
@01332   BCRCQ1F    1.
@01333   BCRCQ1FA    3.
@01336   BCRCQ1G    1.
@01337   BCRCQ1GA    3.
@01340   BCRCQ1GB    1.
@01341   BCRCQ1H    1.
@01342   BCRCQ1HA    2.
@01344   BCRCQ1I    1.
@01345   BCRCQ1IA    3.
@01348   BCRCQ1J    1.
@01349   BCRCQ1JA    3.
@01352   BCRCQ03    2.
@01354   BCRCQ04    2.
@01356   BCRCQ05A    1.
@01357   BCRCQ05B    1.
@01358   BCRCQ05C    1.
@01359   BCRCQ05D    1.
@01360   BCRCQ05E    1.
@01361   BCRCQ05F    1.
@01362   BCRCQ05G    1.
@01363   BCRCQ06    1.
@01364   BCRCQ07    2.
@01366   BCRCQ08A    1.
@01367   BCRCQ08B    1.
@01368   BCRCQ08C    1.
@01369   BCRCQ08D    1.
@01370   BCRCQ08E    1.
@01371   BCRCQ08F    1.
@01372   BCRCQ08G    1.
@01373   BCRCQ08H    1.
@01374   BCRCbQ8I    1.
@01375   BCRCbQ8J    1.
@01376   BCRCbQ8K    1.
@01377   BCRCbQ09    1.
@01378   BCRCbD01    2.
@01380   BCRCD02    3.
@01383   BCRCD03    2.
@01385   BCRCD04    3.
@01388   BCRCD05    1.
@01389   BCRCD06    3.
@01392   BINHbZQ3    1.
@01393   BHLMbZQ8    1.
@01394   BHLMbZQ9    1.
@01395   BHLCbZQ3    1.
@01396   BHLCbZQ4    1.
@01397   BHLCbZQ8    1.
@01398   BHLCbZ13    1.
@01399   BHLCbZ43    1.
@01400   BEDCbZGD    1.
@01401   BCRCbZQ6    1.
@01402   BCRCbZQ7    1.
@01403   XSECFLG    1.
@01404   LONGFLG    1.
@01405   OLDFIELD   $7.
@01412   OLDPERS   $10.
@01422   FIELDRUK   $12.
@01434   PERSRUK   $14.
@01448   CHILDID    6.
@01454   BIDHD01    7.
@01461   BWTCW01C    12.4
@01473   BWTCW01L    12.4
@01485   SHXSECWT    12.4
@01497   SHLONGWT    12.4
@01509   BDMHPC   $6.
@01515   BGEHbD04    2.
@01517   BGEHbD05    2.
@01519   BGEHbD06    3.
@01522   BGEHbD07    8.
@01530   BINHD03A    5.
@01535   BINHD03B    5.
@01540   BINHD04A    5.
@01545   BINHD04B    5.
@01550   BINHD05A    2.
@01552   BINHD05B    2.
@01554   BMMPQ04    2.
@01556   BMMSQ04    2.;


LABEL BGEHD03  = "Province of residence";
LABEL BMMPQ01  = "AGE OF PMK";
LABEL BMMPQ02  = "GENDER OF PMK";
LABEL BMMPQ03A  = "YEAR OF BIRTH OF PMK";
LABEL BMMPQ03B  = "MONTH OF BIRTH OF PMK";
LABEL BMMPQ03C  = "DAY OF BIRTH OF PMK";
LABEL BMMSQ01  = "AGE OF SPOUSE/PARTNER OF PMK";
LABEL BMMSQ02  = "GENDER OF SPOUSE/PARTNER OF THE PMK";
LABEL BMMSQ03A  = "YEAR OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL BMMSQ03B  = "MONTH OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL BMMSQ03C  = "DAY OF BIRTH - SPOUSE/PARTNER  OF PMK";
LABEL BMMCQ01  = "AGE OF CHILD";
LABEL BMMCbQ1A  = "ACTUAL AGE OF CHILD AT INTERVIEW";
LABEL BMMCdQ1B  = "ACTUAL AGE IN MONTHS";
LABEL BMMCbD01  = "COHORT NUMBER/CHILD PER EFFECTIVE AGE";
LABEL BMMCQ02  = "GENDER OF CHILD";
LABEL BMMCQ03A  = "YEAR OF BIRTH OF CHILD";
LABEL BMMCQ03B  = "MONTH OF BIRTH OF CHILD";
LABEL BMMCQ03C  = "DAY OF BIRTH OF CHILD";
LABEL BDMCD01  = "Persons in economic family";
LABEL BDMHD02  = "Persons in the household(incl child)";
LABEL BDMCD03  = "Parent status - child lives with";
LABEL BDMCD04  = "Childs single parent status";
LABEL BDMCD05  = "Childs biological parent status";
LABEL BDMCD06  = "Relationship of the PMK to the child";
LABEL BDMPD06A  = "Spouse of PMK living in the household";
LABEL BDMCD06B  = "Relationship-spouse of PMK to child";
LABEL BDMCD06C  = "Parental-PMK status-child lives with";
LABEL BDMPD06D  = "Age group of PMK";
LABEL BDMSD06E  = "Age group of spouse of PMK";
LABEL BDMHD06F  = "Teenage status of PMK and spouse";
LABEL BDMHD07  = "Children aged 0-17 in the household";
LABEL BDMCD08  = "Siblings of the child in the household";
LABEL BDMCD09  = "Older siblings of the child in household";
LABEL BDMCD10  = "Younger siblings of child in household";
LABEL BDMCD11  = "Siblings same age as child in household";
LABEL BDMCD12  = "Children 0-17 who are not siblings";
LABEL BDMCD13  = "Persons 18+ (excluding parents)";
LABEL BDMCD14  = "Blended family status";
LABEL BDMCD15  = "Step family status";
LABEL BDMCD16  = "Intact family status";
LABEL BDMCD17  = "Type of step family";
LABEL BDMCD18  = "Years of age at birth of child";
LABEL BDMCD18B  = "Age group of  mother at child-s birth";
LABEL BDMCD19  = "Years of age at birth of child";
LABEL BDMCD19B  = "Age group of father at child-s birth";
LABEL BDMCD20  = "Teenage status of  parents at birth";
LABEL BDMCbD21  = "Change in child-s single parent status";
LABEL BDMCbD22  = "Does the PMK have a spouse";
LABEL BDMCbD23  = "Change in the number of persons living i";
LABEL BDMCbD24  = "Change in blended family status";
LABEL BDMCbD25  = "Change in step family status";
LABEL BDMCbD26  = "Change in intact family status";
LABEL BDMPbD27  = "PMK Change";
LABEL BDMSbD28  = "Spouse Change";
LABEL BHHHQ01  = "Is dwelling owned by its resident?";
LABEL BHHHQ02  = "Is this dwelling subsidized?";
LABEL BHHHQ02B  = "Is this dwelling in need of any repairs?";
LABEL BHHHQ03  = "How many bedrooms in dwelling?";
LABEL BHHHQ06  = "Type of dwelling";
LABEL BHHHD06B  = "Recoded type of dwelling";
LABEL BEDPQ01  = "Years of school completed";
LABEL BEDPQ02  = "Has person graduated from high school?";
LABEL BEDPQ03  = "Has person gone to post-second. school?";
LABEL BEDPbQ3A  = "Since last interview, gone to post-secon";
LABEL BEDPQ04  = "Highest level of education attained";
LABEL BEDPQ05  = "Now attending school/college/university?";
LABEL BEDPQ06  = "Enrolled as full-time or part-time?";
LABEL BEDPD01  = "Highest level of education obtained - 1";
LABEL BEDPD02  = "Highest level of schooling obtained - 2";
LABEL BEDPD04  = "Years of education";
LABEL BEDSQ01  = "Years of schooling completed";
LABEL BEDSQ02  = "Has person graduated from high school?";
LABEL BEDSQ03  = "Has person gone to post-second. school?";
LABEL BEDSbQ3A  = "Since last interview, post-second school";
LABEL BEDSQ04  = "Highest level of education attained";
LABEL BEDSQ05  = "Now attending school/college/university?";
LABEL BEDSQ06  = "Enrolled as full-time or part-time?";
LABEL BEDSD01  = "Highest level of education obtained - 1";
LABEL BEDSD02  = "Highest level of schooling obtained - 2";
LABEL BEDSD04  = "Years of education";
LABEL BLFPD05  = "SIC Code for current job (3 digit)";
LABEL BLFPD06  = "SOC Code for current job (4 digit)";
LABEL BLFPD07  = "SIC for Current Job Grouped";
LABEL BLFPD08  = "SOC for Current Job Grouped";
LABEL BLFPD09  = "Pineo socio-economic classification";
LABEL BLFPD12  = "Hourly rate at  current/recent job";
LABEL BLFPD25  = "Current Working Status";
LABEL BLFPD34  = "Weeks did not work";
LABEL BLFPbD38  = "Work Status for the year";
LABEL BLFPD51  = "Current work/study situation";
LABEL BLFSD05  = "SIC Code for current job (3 digit)";
LABEL BLFSD06  = "SOC Code for current job (4 digit)";
LABEL BLFSD07  = "SIC for Current Job Grouped";
LABEL BLFSD08  = "SOC for Current Job Grouped";
LABEL BLFSD09  = "Pineo socio-economic classification";
LABEL BLFSD12  = "Hourly wage rate for the current job";
LABEL BLFSD25  = "Current Working Status";
LABEL BLFSD34  = "Weeks did not work";
LABEL BLFSbD38  = "Work Status for the year";
LABEL BLFSD51  = "Current work/study situation";
LABEL BLFHD49B  = "Current work/study situation-PMK&spouse";
LABEL BLFHD50  = "Amount worked by PMK & spouse";
LABEL BLFPQ01  = "What is your/his/her main activity?";
LABEL BLFPQ02  = "Have you/he/she worked in past 12 mos?";
LABEL BLFPbQ03  = "How many weeks worked?";
LABEL BLFPbQ04  = "Hours per week worked?";
LABEL BLFPbQ5A  = "Regular daytime schedule or shift?";
LABEL BLFPbQ5B  = " Regular evening shift?";
LABEL BLFPbQ5C  = "Regular night shift?";
LABEL BLFPbQ5D  = "Rotating shift(day to evening to night)?";
LABEL BLFPbQ5E  = "Split shift?";
LABEL BLFPbQ5F  = "On call?";
LABEL BLFPbQ5G  = "Irregular schedule?";
LABEL BLFPbQ5H  = "Other?";
LABEL BLFPbQ06  = "Does/Did you/he/she work weekends?";
LABEL BLFPbQ7A  = "Total income?";
LABEL BLFPbQ7B  = "Net income from self-employment?";
LABEL BLFPbQ08  = "Currently working at a job?";
LABEL BLFPbQ13  = "Work for others, or self employed?";
LABEL BLFPb14A  = "Hours per week you are paid for?";
LABEL BLFPb14B  = "Receive tips, commissions, bonuses?";
LABEL BLFPb14C  = "Including tips, usual wages before taxes";
LABEL BLFP14CC  = "Usual wages or salary before taxes?";
LABEL BLFPb14D  = "Salary per?";
LABEL BLFPb15A  = "Weeks without work and looking for work?";
LABEL BLFPbQ16  = "Weeks looking for work in one stretch?";
LABEL BLFPb17A  = "Reason not currently working?";
LABEL BLFPb17B  = "When not working, what was main reason?";
LABEL BLFSQ01  = "What is your/his/her main activity?";
LABEL BLFSQ02  = "Have you/he/she worked in past 12 mos?";
LABEL BLFSbQ03  = "How many weeks worked?";
LABEL BLFSbQ04  = "Hours per week worked?";
LABEL BLFSbQ5A  = "Regular daytime schedule or shift?";
LABEL BLFSbQ5B  = " Regular evening shift?";
LABEL BLFSbQ5C  = "Regular night shift?";
LABEL BLFSbQ5D  = "Rotating shift(day to evening to night)?";
LABEL BLFSbQ5E  = "Split shift?";
LABEL BLFSbQ5F  = "On call?";
LABEL BLFSbQ5G  = "Irregular schedule?";
LABEL BLFSbQ5H  = "Other?";
LABEL BLFSbQ06  = "Does/Did you/he/she work weekends?";
LABEL BLFSbQ7A  = "Total income?";
LABEL BLFSbQ7B  = "Net income from self-employment?";
LABEL BLFSbQ08  = "Currently working at a job?";
LABEL BLFSbQ13  = "Work for others, or self employed?";
LABEL BLFSb14A  = "Hours per week you are paid for?";
LABEL BLFSb14B  = "Receive tips, commissions, bonuses?";
LABEL BLFSb14C  = "Including tips, usual wages before taxes";
LABEL BLFS14CC  = "Usual wages or salary before taxes?";
LABEL BLFSb14D  = "Salary per?";
LABEL BLFSb15A  = "Weeks without work and looking for work?";
LABEL BLFSbQ16  = "Weeks looking for work in one stretch?";
LABEL BLFSb17A  = "Reason not currently working?";
LABEL BLFSb17B  = "When not working, what was main reason?";
LABEL BINHD01A  = "Recoded household income";
LABEL BINHD01B  = "Recoded household income";
LABEL BINPD02  = "Recoded Income of PMK";
LABEL BINHD07  = "Income adequacy";
LABEL BINHD08  = "Socio-economic status - Cross Sectional";
LABEL BINHbD8L  = "Socio-economic status - Longitudinal";
LABEL BHLPQ01  = "In general, health is:";
LABEL BHLPQ02  = "Smokes cigarettes?";
LABEL BHLPQ03  = "Number of CIGARETTES";
LABEL BHLPQ04  = "Drank in the past year?";
LABEL BHLPQ05  = "How often drank alcohol?";
LABEL BHLPQ06  = "TIMES drank 5 or more";
LABEL BHLPQ07  = "Highest number of drinks";
LABEL BHLSQ01  = "In general, health is:";
LABEL BHLSQ02  = "Smokes cigarettes?";
LABEL BHLSQ03  = "Number of CIGARETTES";
LABEL BHLSQ04  = "Drank in the past year?";
LABEL BHLSQ05  = "How often drank alcohol?";
LABEL BHLSQ06  = "TIMES drank 5 or more";
LABEL BHLSQ07  = "Highest number of drinks";
LABEL BCHPD01  = "Presence of Chronic Condition (PMK)";
LABEL BCHSD01  = "Presence of Chronic Condition (Spouse)";
LABEL BCHPQ1A  = "Do you have food allergies?";
LABEL BCHPQ1B  = "Do you have other allergies?";
LABEL BCHPQ1C  = "Do you have asthma?";
LABEL BCHPQ1D  = "Do you have arthritis or rheumatism?";
LABEL BCHPQ1E  = "Do you have back problems?";
LABEL BCHPQ1F  = "Do you have high blood pressure?";
LABEL BCHPQ1G  = "Do you have migraine headaches?";
LABEL BCHPQ1H  = "Do you have bronchitis or emphysema?";
LABEL BCHPQ1I  = "Do you have sinusitis?";
LABEL BCHPQ1J  = "Do you have diabetes?";
LABEL BCHPQ1K  = "Do you have epilepsy?";
LABEL BCHPQ1L  = "Do you have heart disease?";
LABEL BCHPQ1M  = "Do you have cancer?";
LABEL BCHPQ1N  = "Do you have stomach ulcers?";
LABEL BCHPQ1O  = "Do you have effects of stroke?";
LABEL BCHPQ1U  = "Do you have any other?";
LABEL BCHSQ1A  = "Do you have food allergies?";
LABEL BCHSQ1B  = "Do you have other allergies?";
LABEL BCHSQ1C  = "Do you have asthma?";
LABEL BCHSQ1D  = "Do you have arthritis or rheumatism?";
LABEL BCHSQ1E  = "Do you have back problems?";
LABEL BCHSQ1F  = "Do you have high blood pressure?";
LABEL BCHSQ1G  = "Do you have migraine headaches?";
LABEL BCHSQ1H  = "Do you have bronchitis or emphysema?";
LABEL BCHSQ1I  = "Do you have sinusitis?";
LABEL BCHSQ1J  = "Do you have diabetes?";
LABEL BCHSQ1K  = "Do you have epilepsy?";
LABEL BCHSQ1L  = "Do you have heart disease?";
LABEL BCHSQ1M  = "Do you have cancer?";
LABEL BCHSQ1N  = "Do you have stomach ulcers?";
LABEL BCHSQ1O  = "Do you have effects of stroke?";
LABEL BCHSQ1U  = "Do you have any other?";
LABEL BRSPD01  = "Presence of Activity Restriction (PMK)";
LABEL BRSSD01  = "Presence of Activity Restriction (Spouse";
LABEL BRSPQ01A  = "Is he/she limited in activity at home?";
LABEL BRSPQ01B  = "Is he/she limited in activity at school?";
LABEL BRSPQ01C  = "Is he/she limited in activity at work?";
LABEL BRSPQ01D  = "Is he/she limited in other activities?";
LABEL BRSPQ01E  = "Is he/she limited in caring for children";
LABEL BRSSQ01A  = "Is he/she limited in activity at home?";
LABEL BRSSQ01B  = "Is he/she limited in activity at school?";
LABEL BRSSQ01C  = "Is he/she limited in activity at work?";
LABEL BRSSQ01D  = "Is he/she limited in other activities?";
LABEL BRSSQ01E  = "Is he/she limited in caring for children";
LABEL BHLMQ08  = "TIMES been pregnant";
LABEL BHLMQ09  = "Number of BABIES";
LABEL BHLMQ11  = "Age had first baby-YEARS";
LABEL BDPPQ12A  = "IN PAST WEEK, APPETITE WAS POOR";
LABEL BDPPQ12B  = "IN PAST WEEK, COULD NOT SHAKE BLUES";
LABEL BDPPQ12C  = "IN PAST WEEK, WAS DISTRACTED";
LABEL BDPPQ12D  = "IN PAST WEEK, FELT DEPRESSED";
LABEL BDPPQ12E  = "IN PAST WEEK, EVERYTHING WAS AN EFFORT";
LABEL BDPPQ12F  = "IN PAST WEEK, FELT HOPEFUL ABOUT FUTURE";
LABEL BDPPQ12G  = "IN PAST WEEK, SLEEP WAS RESTLESS";
LABEL BDPPQ12H  = "IN PAST WEEK, WAS HAPPY";
LABEL BDPPQ12I  = "IN PAST WEEK, FELT LONELY";
LABEL BDPPQ12J  = "IN PAST WEEK, ENJ0YED LIFE";
LABEL BDPPQ12K  = "IN PAST WEEK, HAD CRYING SPELLS";
LABEL BDPPQ12L  = "IN PAST WEEK, FELT DISLIKED";
LABEL BDPPS01  = "DEPRESSION SCORE";
LABEL BFNHQ01A  = "Family misunderstands each other";
LABEL BFNHQ01B  = "Can turn to each other for support";
LABEL BFNHQ01C  = "Cannot talk to each other about sadness";
LABEL BFNHQ01D  = "Family members accepted as they are";
LABEL BFNHQ01E  = "Avoid discussing fears or concerns";
LABEL BFNHQ01F  = "Express feelings to each other";
LABEL BFNHQ01G  = "Lots of bad feelings in family";
LABEL BFNHQ01H  = "Feel accepted for what they are";
LABEL BFNHQ01I  = "Making decisions a problem for family";
LABEL BFNHQ01J  = "Able to make decisions to solve problems";
LABEL BFNHQ01K  = "Do not get along well together";
LABEL BFNHQ01L  = "Confide in each other";
LABEL BFNHQ01M  = "Drinking a source of tension in family";
LABEL BFNHQ02  = "Respondent-s relationship with partner";
LABEL BFNHS01  = "FAMILY FUNCTIONING SCORE";
LABEL BSDPD01  = "Age at time of immigration";
LABEL BSDPD02  = "Number of years since immigrating";
LABEL BSDPD02B  = "Years since first immigrating - grouped";
LABEL BSDPD03  = "Immigration and official language status";
LABEL BSDPD04  = "Recoded Place of birth";
LABEL BSDPD05  = "Language able to conduct a conversation";
LABEL BSDPD05B  = "Language able to conduct a conversation";
LABEL BSDPD06  = "Language first learned at home";
LABEL BSDPD06B  = "Language first learned at home";
LABEL BSDSD01  = "Age at time of immigration";
LABEL BSDSD02  = "Number of years since immigrating";
LABEL BSDSD02B  = "Years since first immigrating - grouped";
LABEL BSDSD03  = "Immigration and official language status";
LABEL BSDSD04  = "Recoded Place of birth";
LABEL BSDSD05  = "Language able to conduct conversation";
LABEL BSDSD05B  = "Language able to conduct conversation";
LABEL BSDSD06  = "Language first learned at home";
LABEL BSDSD06B  = "Language first learned at home";
LABEL BSDCD01  = "Age at time of immigration";
LABEL BSDCD02  = "Number of years since immigrating";
LABEL BSDCD02B  = "Years since first immigrating - grouped";
LABEL BSDCD03  = "Immigration and official language status";
LABEL BSDCD04  = "Recoded Place of birth";
LABEL BSDCD05  = "Language able to conduct conversation";
LABEL BSDCD05B  = "Language able to conduct conversation";
LABEL BSDCD06  = "Language first learned at home";
LABEL BSDCD06B  = "Language first learned at home";
LABEL BSDPQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL BSDPQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL BSDPQ2AC  = "CITIZEN OF COUNTRY OF BIRTH?";
LABEL BSDPQ2AD  = "CITIZEN OF COUNTRY OF BIRTH?";
LABEL BSDPQ2B  = "Has person ever been a landed immigrant?";
LABEL BSDPQ9  = "Attended religious services-past year";
LABEL BSDSQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL BSDSQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL BSDSQ2AC  = "CITIZEN OF COUNTRY OF BIRTH";
LABEL BSDSQ2AD  = "CITIZEN OTHER THAN COUNTRY OF BIRTH";
LABEL BSDSQ2B  = "Has person ever been a landed immigrant?";
LABEL BSDSQ9  = "Attended religious services-past year";
LABEL BSDCQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL BSDCQ2AB  = "CANADIAN CITIZEN BY NATURALIZATION";
LABEL BSDCQ2AC  = "CITIZEN-SAME COUNTRY AS COUNTRY OF BIRTH";
LABEL BSDCQ2AD  = "CITIZEN - OTHER THAN COUNTRY OF BIRTH";
LABEL BSDCQ2B  = "Has person ever been a landed immigrant?";
LABEL BSDCQ9  = "Attended religious services-past year";
LABEL BHLCQ01  = "Would you say child-s health is:";
LABEL BHLCQ02  = "How often has child been in good health?";
LABEL BHLCQ03B  = "Child-s height in m and cm";
LABEL BHLCQ04A  = "WEIGHT in KILOGRAMS & GRAMS";
LABEL BHLCb4C1  = "BIRTH WEIGHT in KILOGRAMS & GRAMS";

LABEL BHLCQ05  = "How active is child compared to others?";
LABEL BHLCQ06  = "Can child read newsprint w/o glasses?";
LABEL BHLCQ07  = "Can child read newsprint with glasses?";
LABEL BHLCQ08  = "Can child see at all?";
LABEL BHLCQ09  = "Can child see across street w/o glasses?";
LABEL BHLCQ10  = "Can child see across street with glasses";
LABEL BHLCQ11  = "Can child hear w/o hearing aid?";
LABEL BHLCQ12  = "Can child hear with hearing aid?";
LABEL BHLCQ13  = "Can child hear?";
LABEL BHLCQ14  = "Hear someone in quiet room w/o aid?";
LABEL BHLCQ15  = "Hear someone in quiet room with aid?";
LABEL BHLCQ16  = "Is child understood in own language?";
LABEL BHLCQ17  = "Is child understood partially?";
LABEL BHLCQ18  = "Understood completely by those he knows?";
LABEL BHLCQ19  = "Understood partially by those he knows?";
LABEL BHLCQ20  = "Can child walk without mech. support?";
LABEL BHLCQ21  = "Can child walk at all?";
LABEL BHLCQ22  = "Requires mech. support to walk?";
LABEL BHLCQ23  = "Does child require help to walk?";
LABEL BHLCQ24  = "Does child require a wheelchair?";
LABEL BHLCQ25  = "When does child use a wheelchair?";
LABEL BHLCQ26  = "Does child need help with wheelchair?";
LABEL BHLCQ27  = "Can child grasp/handle small objects?";
LABEL BHLCQ28  = "Child needs help with hands/fingers?";
LABEL BHLCQ29  = "Does child need help with:";
LABEL BHLCQ30  = "Does child need special equipment?";
LABEL BHLCQ31  = "Is child usually:";
LABEL BHLCQ32  = "How well can child remember things?";
LABEL BHLCQ33  = "How is child-s ability to think?";
LABEL BHLCQ34  = "Is child often free of pain/discomfort?";
LABEL BHLCQ35  = "How intense is child-s pain/discomfort?";
LABEL BHLCQ36  = "How many activities does pain prevent?";
LABEL BHLCQ37  = "Was child injured in past 12 months?";
LABEL BHLCQ38  = "TIMES injured";
LABEL BHLCQ39  = "What type of serious injury was it?";
LABEL BHLCQ40  = "What part of child-s body was injured?";
LABEL BHLCQ41  = "What was the cause of the injury?";
LABEL BHLCQ42  = "Where did the injury occur?";
LABEL BHLCQ43A  = "Has child ever had asthma?";
LABEL BHLCQ43B  = "Is child limited in normal activity?";
LABEL BHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL BHLCQ44  = "Has child had wheezing or whistling?";
LABEL BHLCQ45A  = "Does child have ALLERGIES?";
LABEL BHLCQ45B  = "Does child have BRONCHITIS?";
LABEL BHLCQ45C  = "Does child have HEART CONDITION?";
LABEL BHLCQ45D  = "Does child have EPILEPSY?";
LABEL BHLCQ45E  = "Does child have CEREBRAL PALSY?";
LABEL BHLCQ45F  = "Does child have KIDNEY DISEASE?";
LABEL BHLCQ45G  = "Does child have MENTAL HANDICAP?";
LABEL BHLCQ45H  = "Does child have LEARNING DISABILITY?";
LABEL BHLCQ45I  = "Does child have EMOTIONAL PROBLEMS?";
LABEL BHLCQ45J  = "Does child have OTHER CONDITION?";
LABEL BHLCQ45L  = "Is child limited in normal activity?";
LABEL BHLCQ46  = "How often are nose/throat infections?";
LABEL BHLCQ47A  = "Has child had ear infection since birth?";
LABEL BHLCQ47B  = "How many times?";
LABEL BHLCQ48A  = "TIMES SEEN GENERAL PRACTIONER";
LABEL BHLCQ48B  = "TIMES SEEN A PEDIATRICIAN";
LABEL BHLCQ48C  = "TIMES SEEN OTHER MEDICAL DOCTOR";
LABEL BHLCQ48D  = "TIMES SEEN A PUBLIC HEALTH NURSE";
LABEL BHLCQ48E  = "TIMES SEEN A DENTIST/ORTHODONTIST";
LABEL BHLCQ48G  = "TIMES SEEN A PSYCHIATRIST/PSYCH";
LABEL BHLCQ48H  = "TIMES SEEN A CHILD WELFARE WORKER";
LABEL BHLCQ48I  = "TIMES SEEN OTHER TRAINED PROFESSIONAL";
LABEL BHLCQ49  = "Has child stayed in a hospital overnight";
LABEL BHLCQ50  = "Reason for overnight hospital stay?";
LABEL BHLCQ51A  = "Does child take inhalants?";
LABEL BHLCQ51B  = "Does child take Ritalin?";
LABEL BHLCQ51C  = "Is child on tranquillizers or nerve pill";
LABEL BHLCQ51D  = "Anti-convulsants, epileptic pills?";
LABEL BHLCQ51E  = "Does child take any other medication?";
LABEL BHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL BHLCQ52B  = "Worry due to?DEATH OF PARENTS";
LABEL BHLCQ52C  = "Worry due to?DEATH IN FAMILY";
LABEL BHLCQ52D  = "Worry due to?DIVORCE";
LABEL BHLCQ52E  = "Worry due to?MOVE";
LABEL BHLCQ52F  = "Worry due to?STAY IN HOSPITAL";
LABEL BHLCQ52G  = "Worry due to?STAY IN FOSTER HOME";
LABEL BHLCQ52H  = "Worry due to?OTHER SEPARATION";
LABEL BHLCQ52I  = "Worry due to?ILLNESS/INJURY OF CHILD";
LABEL BHLCQ52J  = "Worry due to?ILLNESS OF FAMILY MEMBER";
LABEL BHLCQ52K  = "Worry due to?ABUSE/FEAR OF ABUSE";
LABEL BHLCQ52L  = "Worry due to?CHANGE IN H/H MEMBER";
LABEL BHLCQ52M  = "Worry due to?ALCOHOLISM/ MENTAL HEALTH";
LABEL BHLCQ52N  = "Worry due to?CONFLICT BETWEEN PARENTS";
LABEL BHLCQ52O  = "Worry due to?OTHER";
LABEL BHLCD02  = "Health Utility Index";
LABEL BHLCbD4C  = "Birth Weight in KG and Grams";
LABEL BHLCbD4D  = "Born before or after due date";
LABEL BHLCbD45  = "Presence of Chronic Condition (Child)";
LABEL BHLCD51  = "USE PRESCRIPTION MEDICATION REGULARLY";
LABEL BMDCQ01A  = "Pregnancy diabetes?";
LABEL BMDCQ01B  = "High blood pressure?";
LABEL BMDCQ01C  = "Other physical problems?";
LABEL BMDCbQ2A  = "Pre-natal care from  doctor";
LABEL BMDCbQ2B  = "Pre-natal care from  nurse";
LABEL BMDCbQ2C  = "Pre-natal care from  midwife";
LABEL BMDCbQ2D  = "Pre-natal care from other";
LABEL BMDCbQ2E  = "Pre-natal care from nobody";
LABEL BMDCQ03  = "Smoked during pregnancy with child?";
LABEL BMDCQ04  = "Cigarettes per day during pregnancy";
LABEL BMDCQ05A  = "Smoked during first three months";
LABEL BMDCQ05B  = "Smoked during second three months";
LABEL BMDCQ05C  = "Smoked during third three months";
LABEL BMDCQ06  = "Consumed alcohol during pregnancy?";
LABEL BMDCQ07  = "How many drinks usually had";
LABEL BMDCQ08A  = "DRANK DURING FIRST 3 MONTHS";
LABEL BMDCQ08B  = "DRANK  DURING SECOND 3 MONTHS";
LABEL BMDCQ08C  = "DRANK DURING THIRD 3 MONTHS";
LABEL BMDCQ09A  = "Take any prescription medications?";
LABEL BMDCQ09B  = "TOOK PRESCRIPTIONS DURING FIRST 3 MONTHS";
LABEL BMDCQ09C  = "TOOK PRESCRIPTIONS DURING SECOND 3 MONTH";
LABEL BMDCQ09D  = "TOOK PRESCRIPTIONS DURING THIRD 3 MONTHS";
LABEL BMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL BMDCQ10B  = "OVER-COUNTER DRUGS - FIRST 3 MONTHS";
LABEL BMDCQ10C  = "OVER-COUNTER DRUGS - SECOND 3 MONTHS";
LABEL BMDCQ10D  = "OVER-COUNTER DRUGS - THIRD 3 MONTHS";
LABEL BMDCQ12A  = "Child born before or after the due date?";
LABEL BMDCQ12C  = " ENTER NUMBER OF DAYS";
LABEL BMDCQ13B  = "BIRTH WEIGHT IN KILOGRAMS & GRAMS";
LABEL BMDCQ14B  = "BIRTH LENGTH IN CENTIMETRES";
LABEL BMDCQ15  = "Single birth or twins, or triplets";
LABEL BMDCQ16  = "Delivery vaginal or caesarian?";
LABEL BMDCQ17  = "Was child born head first?";
LABEL BMDCQ18  = "Were birthing aids used?";
LABEL BMDCQ21A  = "Did child receive special medical care?";
LABEL BMDCQ21B  = "WAS INTENSIVE CARE RECEIVED?";
LABEL BMDCQ21C  = "WAS VENTILATION/OXYGEN RECEIVED?";
LABEL BMDCQ21D  = "TRANSFERRED TO SPECIAL HOSPITAL?";
LABEL BMDCQ21E  = "OTHER SPECIAL MEDICAL CARE";
LABEL BMDCQ21F  = "Total days of specialized care";
LABEL BMDCQ22  = "Child-s health at birth was";
LABEL BMDCQ23A  = "Mother suffered postpartum haemorrhage?";
LABEL BMDCQ23B  = "Mother suffered postpartum infection?";
LABEL BMDCQ23C  = "Mother suffered postpartum depression?";
LABEL BMDCQ23D  = "Enter number of days";
LABEL BMDCQ23F  = "Mother suffered postpartum hypertension?";
LABEL BMDCQ24A  = "Mother hospitalized following birth";
LABEL BMDCQ24B  = "For how many days?";
LABEL BMDCQ25  = "Mother currently breast-feeding child?";
LABEL BMDCQ26  = "Did mother% breast-feed child?";
LABEL BMDCQ27  = "Breast-fed for how long?";
LABEL BMDCQ28A  = "STOPPED BREAST-FEEDING - NOT ENOUGH MILK";
LABEL BMDCQ28B  = "STOPPED BREAST-FEEDING - INCONVENIENT";
LABEL BMDCQ28C  = "STOPPED BREAST-FEEDING - DIFFICULTY";
LABEL BMDCQ28D  = "STOPPED BREAST-FEEDING - SORE/ENGORGED";
LABEL BMDCQ28E  = "STOPPED BREAST-FEEDING - MOTHER ILL";
LABEL BMDCQ28F  = "STOPPED BREAST-FEEDING - PLANNED";
LABEL BMDCQ28G  = "STOPPED BREAST-FEEDING - WEANED";
LABEL BMDCQ28H  = "STOPPED BREAST-FEEDING-DOCTOR-S ADVICE";
LABEL BMDCQ28I  = "STOPPED BREAST-FEEDING - WORK/SCHOOL";
LABEL BMDCQ28J  = "STOPPED BREAST-FEEDING - PARTNERS WISH";
LABEL BMDCQ28K  = "STOPPED BREAST-FEEDING-PREFERRED FORMULA";
LABEL BMDCQ28L  = "STOPPED BREAST-FEEDING -TO DRINK ALCOHOL";
LABEL BMDCQ28M  = "STOPPED BREAST-FEEDING - OTHER REASON";
LABEL BMDCbQ29  = "Worked since childs birth?";
LABEL BMDCb30A  = "Weeks/months started working after birth";
LABEL BMDCb30B  = "Weeks/months started working after birth";
LABEL BMDCbQ31  = "Hours per week usually worked?";
LABEL BMDCD01  = "PRENATAL PROBLEMS";
LABEL BMDCD02  = "Mother smoked during pregnancy";
LABEL BMDCD03  = "Mother drank during pregnancy";
LABEL BMDCD04  = "Took medication during pregnancy";
LABEL BMDCD05  = "Over-the-counter drugs during pregnancy";
LABEL BMDCD06  = "Gestation age of child in days";
LABEL BMDCD07  = "Pre-maturity";
LABEL BMDCD08  = "Birth Weight";
LABEL BMDCD09  = "Post-partum depression";
LABEL BMDCD10  = "POST-PARTUM PROBLEMS";
LABEL BTMCQ01  = "Easy/difficult to calm/soothe child";
LABEL BTMCQ05  = "Times child gets fussy and irritable";
LABEL BTMCQ06  = "How much child cries, fusses, whines";
LABEL BTMCQ07  = "How easily does child get upset";
LABEL BTMCQ08  = "How vigorous child cries, fusses, whines";
LABEL BTMCQ09  = "Child reacts to dressing/hair washing";
LABEL BTMCQ11  = "Child smiles, makes happy sounds, laughs";
LABEL BTMCQ12  = "What kind of mood is child generally in?";
LABEL BTMCQ14  = "How much child wants to be held/cuddled";
LABEL BTMCQ17  = "How changeable is mood of child?";
LABEL BTMCQ19  = "Requires attention other than care givin";
LABEL BTMCQ20  = "When alone, plays well by self";
LABEL BTMCQ33  = "Overall degree of difficulty";
LABEL BEDCbQ0  = "Type of school currently in?";
LABEL BEDCbQ0A  = "In which province is school?";
LABEL BEDCD01  = "SCHOOL GRADE(NATIONAL LEVEL)CHILD IN";
LABEL BEDCQ02  = "Did child attend junior kindergarten?";
LABEL BEDCQ03  = "Did child attend kindergarten/primary?";
LABEL BEDCQ06  = "Child repeated a grade at school?";
LABEL BEDCD03  = "SCHOOL GRADE(NATIONAL LEVEL) REPEATED";
LABEL BEDCQ09A  = "Has child ever changed schools?";
LABEL BEDCQ09B  = "How many times changed schools";
LABEL BEDCQ10  = "Reason for most recent change";
LABEL BEDCb11A  = "How many times moved?";
LABEL BEDCQ11  = "Since last interview, times moved?";
LABEL BEDCQ12A  = "Language in which child mainly taught";
LABEL BEDCbQ13  = "NUMBER OF DAYS AWAY FROM SCHOOL";
LABEL BEDCQ14A  = "Child is reading";
LABEL BEDCb14A  = "Child is reading, spelling, grammar";
LABEL BEDCQ14B  = "Child is doing mathematics";
LABEL BEDCQ14C  = "Doing written work (eg. composition)";
LABEL BEDCb14C  = "Doing science";
LABEL BEDCQ14D  = "Child doing overall";
LABEL BEDCb14E  = "How often assigned homework?";
LABEL BEDCb14F  = "Time spent doing homework-HOURS?";
LABEL BEDCb14G  = "Time spent doing homework-MINS?";
LABEL BEDCb14H  = "Check/help with homework?";
LABEL BEDCQ15A  = "This year child received help/tutoring";
LABEL BEDCQ15B  = "How often received help/tutoring";
LABEL BEDCb15C  = "Receive special/resource help?";
LABEL BEDCQ16  = "This year been contacted about behaviour";
LABEL BEDCQ17  = "Child looks forward to going to school";
LABEL BEDCQ18A  = "Importance of good grades in school";
LABEL BEDCQ18B  = "Hopes child will go as far as";
LABEL BEDCQ19A  = "Academic progress important at school";
LABEL BEDCQ19B  = "Most children enjoy being in this school";
LABEL BEDCQ19C  = "Parents made to feel welcome in school";
LABEL BEDCQ19D  = "School spirit is very high";
LABEL BEDCb21A  = "Spoken,visited,corresponded with teacher";
LABEL BEDCb21B  = "Visited child-s class?";
LABEL BEDCb21C  = "Attended a play, sports competition?";
LABEL BEDCb21D  = "Attended a school science fair?";
LABEL BEDCb21E  = "Volunteered in class/on a trip?";
LABEL BEDCb21F  = "Helped in library, computer room?";
LABEL BEDCb21G  = "Attended a parent-school association?";
LABEL BEDCb21H  = "Attended a parent council meeting?";
LABEL BEDCb21I  = "Fund raising?";
LABEL BEDCb21J  = "Done any other activities?";
LABEL BEDCb21K  = "No activities?";
LABEL BEDCbQ22  = "How does child travel to school?";
LABEL BEDCbQ23  = "Time to get to and from school?";
LABEL BMACS01  = "Number of correct scores";
LABEL BMACS02  = "Scale score";
LABEL BRECS01  = "Number of correct scores";
LABEL BRECS02  = "Scale score";
LABEL BPPCS01  = "Standard Score for PPVT-R";
LABEL BPPCS02  = "Raw Score for PPVT-R";
LABEL BPPCD01  = "Age of child in months";
LABEL BPPCD02  = "Language in which child took the test";
LABEL BPACQ01  = "CHILD-S ATTITUDE TOWARDS BEING TESTED?";
LABEL BPACQ02  = "CHILD-S RAPPORT WITH YOU?";
LABEL BPACQ03  = "CHILD-S PERSEVERANCE/PERSISTENCE?";
LABEL BPACQ04  = "CHILD-S COOPERATION?";
LABEL BPACQ05  = "CHILD-S MOTIVATION/INTEREST?";
LABEL BPACQ06  = "CHILD-S VISUAL SHARPNESS?";
LABEL BPACQ07  = "CHILD-S HEARING?";
LABEL BPACQ08  = "CHILD-S STATE OF HEALTH";
LABEL BPACQ09  = "WAS CHILD SHY OR ANXIOUS AFTER TEST?";
LABEL BPACQ10  = "NOISE LEVEL AN INTERFERENCE DURING TEST?";
LABEL BPACQ11  = "INTERRUPTIONS AN INTERFERENCE DUR TEST?";
LABEL BPACQ12  = "DISTRACTIONS AN INTERFERENCE DURING TEST";
LABEL BPACQ13  = "WAS LIGHT AN INTERFERENCE DURING TEST?";
LABEL BPACQ14  = "TEMP LEVEL AN INTERFERENCE DURING TEST?";
LABEL BPACQ15  = "PRESENCE OF OTHERS AN INTERFERENCE?";
LABEL BPACS01  = "Child-s attitude score (PPVT Assessment)";
LABEL BPACS02  = "Score on physical and health problems";
LABEL BPACS03  = "Score on the room environment";
LABEL BPACS04  = "Score on the level of distraction";
LABEL BLTCQ01  = "Do you or others ever read to child?";
LABEL BLTCQ02  = "How often do you do this?";
LABEL BLTCQ03  = "Months old";
LABEL BLTCQ04  = "How often does child look at books?";
LABEL BLTCQ05  = "How often does child play with pencils?";
LABEL BLTCQ06A  = "Have you or others ever read to child?";
LABEL BLTCQ06B  = "Months old";
LABEL BLTCQ07  = "How often do you read with child?";
LABEL BLTCQ08  = "How often do you help child write?";
LABEL BLTCQ12  = "How often does child read on their own?";
LABEL BLTCQ13  = "How often does child about a book?";
LABEL BLTCQ14  = "How often does child go to library?";
LABEL BACCQ1  = "Does child attend nursery school?";
LABEL BACCQ2AA  = "Child in Nursery/Preschool/Kindergarten?";
LABEL BACCQ2AB  = "Is child in a playgroup?";
LABEL BACCQ2AC  = "Does child visit a drop-in centre?";
LABEL BACCQ2AD  = "Does child visit a toy library?";
LABEL BACCQ2AE  = "Child attends infant stimulation program";
LABEL BACCQ2AF  = "Does child attend Mom and Tot program?";
LABEL BACCQ2AG  = "Child attends other programs/activities?";
LABEL BACCQ2B  = "HOURS";
LABEL BACCQ3A  = "Participated in organized sports?";
LABEL BACCb3AA  = "Participated in organized dance etc?";
LABEL BACCQ3B  = "Participated in unorganized sports?";
LABEL BACCQ3C  = "How often has child taken art lessons?";
LABEL BACCQ3D  = "Participated in clubs/community groups?";
LABEL BACCQ3E  = "How often did child play video games?";
LABEL BACCbQ3F  = "Hours/day spent playing video games?";
LABEL BACCQ4A  = "Days per week child watches TV?";
LABEL BACCQ4B  = "HOURS";
LABEL BACCbQ4C  = "How often does child read for pleasure?";
LABEL BACCQ5  = "How often does child play alone?";
LABEL BACCQ6A  = "How often does child make own bed?";
LABEL BACCQ6B  = "How often does child clean own room?";
LABEL BACCQ6C  = "How often does child pick up things?";
LABEL BACCQ6D  = "How often does child keep areas clean?";
LABEL BACCQ6E  = "How often does child do chores?";
LABEL BACCQ6F  = "How often does child manage own time?";
LABEL BACCQ7A  = "Did child attend overnight camp?";
LABEL BACCQ7B  = "DAYS AT OVERNIGHT CAMP?";
LABEL BACCQ8A  = "Did child attend day camp last summer?";
LABEL BACCQ8B  = "DAYS SPENT AT DAY CAMP";
LABEL BACCS6  = "Home Responsibilities Score";
LABEL BBECQ1  = "How often has trouble falling asleep";
LABEL BBECQ2  = "Has a particular routine before sleep";
LABEL BBECQ3  = "Wakes up several times during sleep?";
LABEL BBECQ4  = "Does child have a restless sleep?";
LABEL BBECQ5  = "Reacts to new foods";
LABEL BBECQ5A  = "Child difficult to feed";
LABEL BBECQ6A  = "Shows sympathy";
LABEL BBECQ6B  = "Can-t sit still, is restless/hyperactive";
LABEL BBECQ6C  = "Child destroys his/her own things?";
LABEL BBECQ6D  = "Will help someone who has been hurt?";
LABEL BBECQ6E  = "Steals at home?";
LABEL BBECQ6E1  = "Is defiant?";
LABEL BBECQ6F  = "Seems to be unhappy, sad or depressed?";
LABEL BBECQ6G  = "Gets into many fights?";
LABEL BBECQ6H  = "Volunteers to help clear up a mess?";
LABEL BBECQ6I  = "Has trouble sticking to any activity?";
LABEL BBECQ6J  = "Gets others to dislike someone?";
LABEL BBECQ6J1  = "Does not feel guilty after misbehaving?";
LABEL BBECQ6K  = "Is not as happy as other children?";
LABEL BBECQ6L  = "Destroys things belonging to others?";
LABEL BBECQ6M  = "Tries to stop a quarrel or dispute?";
LABEL BBECQ6N  = "Fidgets?";
LABEL BBECQ6O  = "Is disobedient at school?";
LABEL BBECQ6P  = "Can-t concentrate for long time";
LABEL BBECQ6Q  = "Is too fearful or anxious?";
LABEL BBECQ6R  = "Becomes friends with another as revenge?";
LABEL BBECQ6R1  = "Punishment does not change behaviour?";
LABEL BBECQ6S  = "Is impulsive, acts without thinking?";
LABEL BBECQ6T  = "Tells lies or cheats?";
LABEL BBECQ6T1  = "Has temper tantrums or hot temper?";
LABEL BBECQ6U  = "Offers to help other children with task?";
LABEL BBECQ6V  = "Is worried?";
LABEL BBECQ6W  = "Difficulty awaiting turn in games/groups";
LABEL BBECQ6X  = "Reacts with anger and fighting?";
LABEL BBECQ6Y  = "Is rather solitary?";
LABEL BBECQ6Z  = "Says bad things behind other-s backs?";
LABEL BBECQ6Z1  = "Has angry moods?";
LABEL BBECQ6AA  = "Physically attacks people?";
LABEL BBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL BBECQ6CC  = "Cries a lot?";
LABEL BBECQ6DD  = "Vandalizes?";
LABEL BBEC6DD1  = "Clings to adults or is too dependent?";
LABEL BBECQ6EE  = "Gives up easily?";
LABEL BBECQ6FF  = "Threatens people?";
LABEL BBECQ6GG  = "Helps pick up objects for another child?";
LABEL BBECQ6HH  = "Cannot settle to anything for long?";
LABEL BBECQ6II  = "Miserable, unhappy, tearful, distressed?";
LABEL BBECQ6JJ  = "Is cruel, bullies or is mean to others?";
LABEL BBECQ6KK  = "Stares into space?";
LABEL BBECQ6LL  = "Tells others to avoid another child?";
LABEL BBEC6LL1  = "Constantly seeks help?";
LABEL BBECQ6MM  = "Is nervous, high strung or tense?";
LABEL BBECQ6NN  = "Kicks, bites, hits other children?";
LABEL BBECQ6OO  = "Will invite bystanders to join a game?";
LABEL BBECQ6PP  = "Steals outside the home?";
LABEL BBEC6PP1  = "Doesn-t want to sleep alone?";
LABEL BBECQ6QQ  = "Is inattentive?";
LABEL BBECQ6RR  = "Has trouble enjoying him/herself?";
LABEL BBECQ6SS  = "Helps other children who are sick?";
LABEL BBECQ6TT  = "Tells secrets to a third person?";
LABEL BBEC6TT1  = "Too upset when separated from parents?";
LABEL BBECQ6UU  = "Praises the work of less able children?";
LABEL BBECQ7A  = "Past year - stayed out later than should";
LABEL BBECQ7B  = "Stayed out all night without permission?";
LABEL BBECQ7E  = "Past year - been questioned by police?";
LABEL BBECQ7F  = "Ever run away from home?";
LABEL BBECbQ9A  = "Times-wilfully damaged school material?";
LABEL BBECbQ9B  = "Threatened to beat up someone?";
LABEL BBECbQ9C  = "Beaten up innocent someone?";
LABEL BBECbQ9D  = "Rode motorcycle w/o permission?";
LABEL BBECbQ9E  = "Taken car for ride w/o permission?";
LABEL BBECbQ9F  = "Used a weapon when fighting?";
LABEL BBECbQ9G  = "Taken from store w/o paying?";
LABEL BBECbQ9H  = "Taken something of value did not belong";
LABEL BBECbQ9I  = "Destroyed antenna,tires, other car part?";
LABEL BBECbQ9J  = "Times child peddled drugs?";
LABEL BBECbQ9K  = "Times-break and enter to steal?";
LABEL BBECbQ9L  = "Times-carried a weapon to use?";
LABEL BBECbQ9M  = "Times-purposely started a fire?";
LABEL BBECbQ9N  = "Times-stolen a bicycle?";
LABEL BBECbQ9O  = "Times-played lotteries etc. to win money";
LABEL BBECS01  = "HYPERACTIVITY  - INATTENTION (2-3 YEARS)";
LABEL BBECS02  = "PROSOCIAL BEHAVIOUR SCORE (AGE 2-3 YEARS";
LABEL BBECS03  = "EMOTIONAL DISORDER-ANXIETY (2-3 YEARS)";
LABEL BBECS04  = "PHYSICAL AGGRESSION & OPPOSITION,2-3 YRS";
LABEL BBECS05  = "SEPARATION ANXIETY SCORE (2-3 YEARS)";
LABEL BBECS06  = "HYPERACTIVITY - INATTENTION  (4-11 YRS)";
LABEL BBECS07  = "PROSOCIAL BEHAVIOUR SCORE  (4-11 YRS)";
LABEL BBECS08  = "EMOTIONAL DISORDER-ANXIETY (4-11 YRS)";
LABEL BBECS09  = "AGGRESSION SCORE (AGE 4-11 YEARS)";
LABEL BBECS10  = "INDIRECT AGGRESSION SCORE (4-11 YEARS)";
LABEL BBECS11  = "PROPERTY OFFENCES SCORE (4-11 YEARS)";
LABEL BMSCS01  = "RAW SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL BMSCS02  = "STD SCORE-MOTOR, CYCLE 1 NORMS";
LABEL BMSCS03  = "STD SCORE-MOTOR, CYCLE 2 NORMS";
LABEL BMSCQ01  = "Ever turned head from side to side?";
LABEL BMSCQ02  = "Eyes ever followed a moving object?";
LABEL BMSCQ03  = "Ever lifted head for a moment?";
LABEL BMSCQ04  = "Eyes followed moving object all the way?";
LABEL BMSCQ05  = "Ever smiled at person who talked/smiled?";
LABEL BMSCQ06  = "Raised head and chest?";
LABEL BMSCQ07  = "Ever turned head to look at something?";
LABEL BMSCQ08  = "Hold head stiffly when pulled up?";
LABEL BMSCQ09  = "Laughed without being tickled or touched";
LABEL BMSCQ10  = "Held in one hand a moderate size object?";
LABEL BMSCQ11  = "Rolled over on his/her own on purpose?";
LABEL BMSCQ12  = "Seemed to enjoy looking in the mirror?";
LABEL BMSCQ13  = "Supported weight with legs stretched out";
LABEL BMSCQ14  = "Looked around for a toy?";
LABEL BMSCQ15  = "Sat alone with no help?";
LABEL BMSCQ16  = "Sat for 10 minutes without any support?";
LABEL BMSCQ17  = "Pulled self to a standing position?";
LABEL BMSCQ18  = "Crawled when left lying on stomach?";
LABEL BMSCQ19  = "Said any recognizable words?";
LABEL BMSCQ20  = "Picked up objects with thumb and finger?";
LABEL BMSCQ21  = "Walked at least 2 steps with help?";
LABEL BMSCQ22  = "Waved good-bye without help?";
LABEL BMSCQ23  = "Knows common objects when named?";
LABEL BMSCQ24  = "Indicated wanting something?";
LABEL BMSCQ25  = "Stood alone for 10 seconds without help?";
LABEL BMSCQ26  = "Walked at least 2 steps without help?";
LABEL BMSCQ27  = "Crawled up at least 2 stairs or steps?";
LABEL BMSCQ28  = "Said 2 recognizable words?";
LABEL BMSCQ29  = "Ever run?";
LABEL BMSCQ30  = "Said the name of a familiar object?";
LABEL BMSCQ31  = "Made a line with a crayon or pencil?";
LABEL BMSCQ32  = "Walk up at least 2 stairs?";
LABEL BMSCQ33  = "Fed self with a spoon or fork?";
LABEL BMSCQ34  = "Let someone know wet pants bothered them";
LABEL BMSCQ35  = "Spoken a partial sentence (3+ words)?";
LABEL BMSCQ36  = "Walked up stairs by self without rail?";
LABEL BMSCQ37  = "Washed and dried hands without help?";
LABEL BMSCQ38  = "Counted 3 objects correctly?";
LABEL BMSCQ39  = "Gone to the toilet alone?";
LABEL BMSCQ40  = "Walked upstairs with no help?";
LABEL BMSCQ41  = "Know own age and sex?";
LABEL BMSCQ42  = "Said the names of at least 4 colours?";
LABEL BMSCQ43  = "Pedalled a tricycle at least 10 feet?";
LABEL BMSCQ44  = "Done a somersault without help?";
LABEL BMSCQ45  = "Dressed self without any help?";
LABEL BMSCQ46  = "Said first and last name together?";
LABEL BMSCQ47  = "Counted out loud up to 10?";
LABEL BMSCQ48  = "Drawn a picture of a man or woman?";
LABEL BRLCQ01  = "Child does things with friends";
LABEL BRLCQ02  = "Number of close friends child has";
LABEL BRLCQ04  = "In making friends child is";
LABEL BRLCQ06  = "Child got along with other kids";
LABEL BRLCQ07  = "At school, child got along with teachers";
LABEL BRLCQ08  = "Child got along with parent";
LABEL BRLCQ09  = "Child got along with sibling(s)";
LABEL BPRCQ01  = "How often do you praise the child";
LABEL BPRCQ02  = "Talk/play with each other for 5+ minutes";
LABEL BPRCQ03  = "Respondent and child laugh together";
LABEL BPRCQ04  = "Gets annoyed with child for disobedience";
LABEL BPRCQ05  = "Tells child he/she is bad";
LABEL BPRCQ06  = "Does something special with the child";
LABEL BPRCQ07  = "Plays sports, hobbies, games with child";
LABEL BPRCQ08  = "Proportion of praise when talks to child";
LABEL BPRCQ09  = "Proportion disapproval when talks to kid";
LABEL BPRCQ10  = "Enforces commands/orders given to child";
LABEL BPRCQ11  = "Punishes child for disobedience";
LABEL BPRCQ12  = "Thinks child gets away with things";
LABEL BPRCQ13  = "Gets angry when punishing child";
LABEL BPRCQ14  = "Feels type of punishment depends on mood";
LABEL BPRCQ15  = "Problems managing child in general";
LABEL BPRCQ16  = "How often can child avoid punishment?";
LABEL BPRCQ17  = "Child ignores punishment";
LABEL BPRCQ18  = "Has to discipline repeatedly/same thing";
LABEL BPRCQ19  = "Tells child to stop bad behaviour";
LABEL BPRCQ20  = "Ignores bad behaviour of child";
LABEL BPRCQ21  = "Scolds/yells at child for bad behaviour";
LABEL BPRCQ22  = "Calmly discuss the problem/bad behaviour";
LABEL BPRCQ23  = "Physically punishes child for behaviour";
LABEL BPRCQ24  = "Discusses acceptable behaviour";
LABEL BPRCQ25  = "Takes away privileges/puts child in room";
LABEL BPRCQ26A  = "Child experienced hunger due to poverty";
LABEL BPRCQ26B  = "How often child has gone hungry";
LABEL BPRCQ26C  = "PARENT/GUARDIAN SKIPS MEALS/EATS LESS";
LABEL BPRCQ26D  = "CHILDREN SKIP MEALS OR EAT LESS";
LABEL BPRCQ26E  = "CUT DOWN ON VARIETY OF FOOD";
LABEL BPRCQ26F  = "SEEK HELP FROM RELATIVES";
LABEL BPRCQ26G  = "SEEK HELP FROM FRIENDS";
LABEL BPRCQ26H  = "HELP FROM SOCIAL WORKER/GOVT OFFICE";
LABEL BPRCQ26I  = "FOOD BANK (EMERGENCY FOOD PROGRAM)";
LABEL BPRCQ26J  = "USE SCHOOL MEAL PROGRAM";
LABEL BPRCQ26K  = "OTHER";
LABEL BPRCQ27  = "Child sees violence on TV/in movies";
LABEL BPRCQ28  = "Sees adults/teens hurting others at home";
LABEL BRLCQ05  = "Friends of child frequently in trouble";
LABEL BRLCQ03  = "Close friends of child respondent knows";
LABEL BPRCb29A  = "How often smile at him/her?";
LABEL BPRCb29B  = "Want to know where and what doing?";
LABEL BPRCb29C  = "Often forget rule made?";
LABEL BPRCb29D  = "How often praise?";
LABEL BPRCb29E  = "Go out any evening they want?";
LABEL BPRCb29F  = "Tell what time to be home?";
LABEL BPRCb29G  = "How often nag about things?";
LABEL BPRCb29H  = "Often listen to ideas and opinions?";
LABEL BPRCb29I  = "Solve problem together?";
LABEL BPRCb29J  = "Keep rules only when suits you?";
LABEL BPRCb29K  = "Get angry and yell?";
LABEL BPRCb29L  = "Make sure know that are appreciated?";
LABEL BPRCb29M  = "How often threaten punishment?";
LABEL BPRCb29N  = "speak of good things often?";
LABEL BPRCb29O  = "Often find out about misbehaviour?";
LABEL BPRCb29P  = "Enforce a rule dependent on mood?";
LABEL BPRCb29Q  = "Hit or threaten to do so?";
LABEL BPRCb29R  = "Seem proud of things does?";
LABEL BPRCb30A  = "Make up easily when fight?";
LABEL BPRCb30B  = "Disagree and fight";
LABEL BPRCb30C  = "Bug and get on nerves";
LABEL BPRCb30D  = "Yell at each other";
LABEL BPRCb30E  = "Stay angry for long time";
LABEL BPRCb30F  = "When disagree, refuse to talk";
LABEL BPRCb30G  = "When disagree, stomps out of room, yard";
LABEL BPRCb30H  = "When disagree, solve problems together";
LABEL BPRCb30I  = "When disagree, I give-in to end it";
LABEL BPRCb30J  = "When disagree, another person settles";
LABEL BPRCb31A  = "How many days eat together?";
LABEL BPRCb31B  = "Days/week watch tv together";
LABEL BPRCb31C  = "Days/week play sports together";
LABEL BPRCb31D  = "Days/week play cards/games together";
LABEL BPRCb31E  = "Days/week have discussion together";
LABEL BPRCb31F  = "Days/week do family project/family chore";
LABEL BPRCb31G  = "Days/week have family entertainment/outi";
LABEL BPRCb31H  = "Days/week visit relatives together";
LABEL BPRCS01  = "POSITIVE INTERACTION - AGE 0-23 MONTHS";
LABEL BPRCS02  = "INEFFECTIVE PARENTING STYLE- AGE 0-23";
LABEL BPRCS03  = "POSITIVE INTERACTION - AGE 2-11 YEARS";
LABEL BPRCS04  = "INEFFECTIVE PARENTING STYLE- AGE 2-11";
LABEL BPRCS05  = "CONSISTENCY - AGE 2-11 YEARS";
LABEL BPRCS06  = "RATIONAL PARENTING STYLE-2-11 YEARS";
LABEL BPRCbS07  = "Parental Nurturance Score(12 and 13)";
LABEL BPRCbS08  = "Parental Rejection Score(12 and 13)";
LABEL BCRCQ1A  = "Do you currently use child care?";
LABEL BCRCQ1B  = "Care in other-s home by non-relative?";
LABEL BCRCQ1BA  = "HOURS PER WEEK";
LABEL BCRCQ1BB  = "Is person providing this care licensed?";
LABEL BCRCQ1C  = "Care in other-s home by a relative?";
LABEL BCRCQ1CA  = "HOURS PER WEEK";
LABEL BCRCQ1CB  = "Is person providing this care licensed?";
LABEL BCRCQ1D  = "Care in own home by sibling of the child";
LABEL BCRCQ1DA  = "How many hours per week?";
LABEL BCRCQ1E  = "Care in home by  relative not a sibling?";
LABEL BCRCQ1EA  = "How many hours per week?";
LABEL BCRCQ1F  = "Care in own home by non-relative?";
LABEL BCRCQ1FA  = "How many hours per week?";
LABEL BCRCQ1G  = "Care in a daycare centre?";
LABEL BCRCQ1GA  = "How many hours per week?";
LABEL BCRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL BCRCQ1H  = "Care in before/after school program?";
LABEL BCRCQ1HA  = "How many hours per week?";
LABEL BCRCQ1I  = "Is child in own care?";
LABEL BCRCQ1IA  = "How many hours per week?";
LABEL BCRCQ1J  = "Other child care arrangements?";
LABEL BCRCQ1JA  = "How many hours per week?";
LABEL BCRCQ03  = "How well child got along with provider?";
LABEL BCRCQ04  = "Times main care arrangement changed?";
LABEL BCRCQ05A  = "Dissatisfaction with caregiver/program?";
LABEL BCRCQ05B  = "Caregiver/program no longer available?";
LABEL BCRCQ05C  = "Moved, work status, or custody changed?";
LABEL BCRCQ05D  = "Changes in child or child-s needs?";
LABEL BCRCQ05E  = "A preferred arrangement became available";
LABEL BCRCQ05F  = "Changed child care due to cost?";
LABEL BCRCQ05G  = "Other?";
LABEL BCRCQ06  = "Have you ever used child care?";
LABEL BCRCQ07  = "Changes in child care";
LABEL BCRCQ08A  = "Last summer-Day care centre?";
LABEL BCRCQ08B  = "Last summer-Other-s home/non-relative?";
LABEL BCRCQ08C  = "Last summer-Other-s home by relative?";
LABEL BCRCQ08D  = "Last summer-Care in home/ non-relative?";
LABEL BCRCQ08E  = "Last summer-Care in home by sibling?";
LABEL BCRCQ08F  = "Last summer-Care in home/other relative?";
LABEL BCRCQ08G  = "Last summer-Child in own care?";
LABEL BCRCQ08H  = "Last summer-structured summer program?";
LABEL BCRCbQ8I  = "Last summer-child in parents care";
LABEL BCRCbQ8J  = "Last summer-child in parents care";
LABEL BCRCbQ8K  = "Last summer-Other arrangement?";
LABEL BCRCbQ09  = "unpaid leave or quit job during summer";
LABEL BCRCbD01  = "Main care arrangement used";
LABEL BCRCD02  = "Number of hours in primary care";
LABEL BCRCD03  = "Arrangements";
LABEL BCRCD04  = "Number of hours in all care arrangements";
LABEL BCRCD05  = "Same care arrangement as last summer?";
LABEL BCRCD06  = "Number of months primary care used";
LABEL BINHbZQ3  = "Discrepancy flag for household income";
LABEL BHLMbZQ8  = "Discrepancy flag for # of pregnancies";
LABEL BHLMbZQ9  = "Discrepancy flag for # of babies";
LABEL BHLCbZQ3  = "Discrepancy flag for child-s height";
LABEL BHLCbZQ4  = "Discrepancy flag for child-s weight";
LABEL BHLCbZQ8  = "Discrepancy flag for child-s eyesight";
LABEL BHLCbZ13  = "Discrepancy flag for child-s hearing";
LABEL BHLCbZ43  = "Discrepancy flag for child-s asthma";
LABEL BEDCbZGD  = "Discrepancy flag for grade level";
LABEL BCRCbZQ6  = "Discrepancy flag-ever used child care";
LABEL BCRCbZQ7  = "Discrepancy-# changes care arrangements";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL OLDFIELD  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL OLDPERS  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL BIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL BWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL BWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";
LABEL BDMHPC  = "POSTAL CODE";
LABEL BGEHbD04  = "Size-area of residence(96)";
LABEL BGEHbD05  = "Size-area of residence(91)";
LABEL BGEHbD06  = "CMA-Census Code";
LABEL BGEHbD07  = "PROVINCE/FED/EA";
LABEL BINHD03A  = "Low-income cut-off(96)";
LABEL BINHD03B  = "Low-income cut-off(91)";
LABEL BINHD04A  = "Ratio of h/h income to lico(96)";
LABEL BINHD04B  = "Ratio of h/h income to lico(91)";
LABEL BINHD05A  = "Ratio-h/h/ income to LICO-recoded";
LABEL BINHD05B  = "Ratio-h/h/ income to LICO-recoded";
LABEL BMMPQ04  = "Marital status of the PMK.";
LABEL BMMSQ04  = "Marital status of spouse/partner.";

FORMAT
   BGEHD03  BGEHD03F.
   BMMPQ01  BMMPQ01F.
   BMMPQ02  $BMPQ02F.
   BMMPQ03A  BMMPQ03A.
   BMMPQ03B  BMMPQ03B.
   BMMPQ03C  BMMPQ03C.
   BMMSQ01  BMMSQ01F.
   BMMSQ02  $BMSQ02F.
   BMMSQ03A  BMMSQ03A.
   BMMSQ03B  BMMSQ03B.
   BMMSQ03C  BMMSQ03C.
   BMMCQ01  BMMCQ01F.
   BMMCbQ1A  BMMCbQ1A.
   BMMCdQ1B  BMMCdQ1B.
   BMMCbD01  BMMbD01F.
   BMMCQ02  $BMCQ02F.
   BMMCQ03A  BMMCQ03A.
   BMMCQ03B  BMMCQ03B.
   BMMCQ03C  BMMCQ03C.
   BDMCD01  BDMCD01F.
   BDMHD02  BDMHD02F.
   BDMCD03  BDMCD03F.
   BDMCD04  BDMCD04F.
   BDMCD05  BDMCD05F.
   BDMCD06  BDMCD06F.
   BDMPD06A  BDMPD06A.
   BDMCD06B  BDMCD06B.
   BDMCD06C  BDMCD06C.
   BDMPD06D  BDMPD06D.
   BDMSD06E  BDMSD06E.
   BDMHD06F  BDMHD06F.
   BDMHD07  BDMHD07F.
   BDMCD08  BDMCD08F.
   BDMCD09  BDMCD09F.
   BDMCD10  BDMCD10F.
   BDMCD11  BDMCD11F.
   BDMCD12  BDMCD12F.
   BDMCD13  BDMCD13F.
   BDMCD14  BDMCD14F.
   BDMCD15  BDMCD15F.
   BDMCD16  BDMCD16F.
   BDMCD17  BDMCD17F.
   BDMCD18  BDMCD18F.
   BDMCD18B  BDMCD18B.
   BDMCD19  BDMCD19F.
   BDMCD19B  BDMCD19B.
   BDMCD20  BDMCD20F.
   BDMCbD21  BDMbD21F.
   BDMCbD22  BDMbD22F.
   BDMCbD23  BDMbD23F.
   BDMCbD24  BDMbD24F.
   BDMCbD25  BDMbD25F.
   BDMCbD26  BDMbD26F.
   BDMPbD27  BDMbD27F.
   BDMSbD28  BDMbD28F.
   BHHHQ01  BHHHQ01F.
   BHHHQ02  BHHHQ02F.
   BHHHQ02B  BHHHQ02B.
   BHHHQ03  BHHHQ03F.
   BHHHQ06  BHHHQ06F.
   BHHHD06B  BHHHD06B.
   BEDPQ01  BEDPQ01F.
   BEDPQ02  BEDPQ02F.
   BEDPQ03  BEDPQ03F.
   BEDPbQ3A  BEDPbQ3A.
   BEDPQ04  BEDPQ04F.
   BEDPQ05  BEDPQ05F.
   BEDPQ06  BEDPQ06F.
   BEDPD01  BEDPD01F.
   BEDPD02  BEDPD02F.
   BEDPD04  BEDPD04F.
   BEDSQ01  BEDSQ01F.
   BEDSQ02  BEDSQ02F.
   BEDSQ03  BEDSQ03F.
   BEDSbQ3A  BEDSbQ3A.
   BEDSQ04  BEDSQ04F.
   BEDSQ05  BEDSQ05F.
   BEDSQ06  BEDSQ06F.
   BEDSD01  BEDSD01F.
   BEDSD02  BEDSD02F.
   BEDSD04  BEDSD04F.
   BLFPD05  BLFPD05F.
   BLFPD06  BLFPD06F.
   BLFPD07  BLFPD07F.
   BLFPD08  BLFPD08F.
   BLFPD09  BLFPD09F.
   BLFPD12  BLFPD12F.
   BLFPD25  BLFPD25F.
   BLFPD34  BLFPD34F.
   BLFSbD38  BLFbD38F.
   BLFPD51  BLFPD51F.
   BLFSD05  BLFSD05F.
   BLFSD06  BLFSD06F.
   BLFSD07  BLFSD07F.
   BLFSD08  BLFSD08F.
   BLFSD09  BLFSD09F.
   BLFSD12  BLFSD12F.
   BLFSD25  BLFSD25F.
   BLFSD34  BLFSD34F.
   BLFSbD38  BLFbD38F.
   BLFSD51  BLFSD51F.
   BLFHD49B  BLFHD49B.
   BLFHD50  BLFHD50F.
   BLFPQ01  BLFPQ01F.
   BLFPQ02  BLFPQ02F.
   BLFSbQ03  BLFbQ03F.
   BLFSbQ04  BLFbQ04F.
   BLFPbQ5A  BLFPbQ5A.
   BLFPbQ5B  BLFPbQ5B.
   BLFPbQ5C  BLFPbQ5C.
   BLFPbQ5D  BLFPbQ5D.
   BLFPbQ5E  BLFPbQ5E.
   BLFPbQ5F  BLFPbQ5F.
   BLFPbQ5G  BLFPbQ5G.
   BLFPbQ5H  BLFPbQ5H.
   BLFSbQ06  BLFbQ06F.
   BLFPbQ7A  BLFPbQ7A.
   BLFPbQ7B  BLFPbQ7B.
   BLFSbQ08  BLFbQ08F.
   BLFSbQ13  BLFbQ13F.
   BLFPb14A  BLFPb14A.
   BLFPb14B  BLFPb14B.
   BLFPb14C  BLFPb14C.
   BLFP14CC  BLFP14CC.
   BLFPb14D  BLFPb14D.
   BLFPb15A  BLFPb15A.
   BLFSbQ16  BLFbQ16F.
   BLFPb17A  BLFPb17A.
   BLFPb17B  BLFPb17B.
   BLFSQ01  BLFSQ01F.
   BLFSQ02  BLFSQ02F.
   BLFSbQ03  BLFbQ03F.
   BLFSbQ04  BLFbQ04F.
   BLFSbQ5A  BLFSbQ5A.
   BLFSbQ5B  BLFSbQ5B.
   BLFSbQ5C  BLFSbQ5C.
   BLFSbQ5D  BLFSbQ5D.
   BLFSbQ5E  BLFSbQ5E.
   BLFSbQ5F  BLFSbQ5F.
   BLFSbQ5G  BLFSbQ5G.
   BLFSbQ5H  BLFSbQ5H.
   BLFSbQ06  BLFbQ06F.
   BLFSbQ7A  BLFSbQ7A.
   BLFSbQ7B  BLFSbQ7B.
   BLFSbQ08  BLFbQ08F.
   BLFSbQ13  BLFbQ13F.
   BLFSb14A  BLFSb14A.
   BLFSb14B  BLFSb14B.
   BLFSb14C  BLFSb14C.
   BLFS14CC  BLFS14CC.
   BLFSb14D  BLFSb14D.
   BLFSb15A  BLFSb15A.
   BLFSbQ16  BLFbQ16F.
   BLFSb17A  BLFSb17A.
   BLFSb17B  BLFSb17B.
   BINHD01A  BINHD01A.
   BINHD01B  BINHD01B.
   BINPD02  BINPD02F.
   BINHD07  BINHD07F.
   BINHD08  BINHD08F.
   BINHbD8L  BINHbD8L.
   BHLPQ01  BHLPQ01F.
   BHLPQ02  BHLPQ02F.
   BHLPQ03  BHLPQ03F.
   BHLPQ04  BHLPQ04F.
   BHLPQ05  BHLPQ05F.
   BHLPQ06  BHLPQ06F.
   BHLPQ07  BHLPQ07F.
   BHLSQ01  BHLSQ01F.
   BHLSQ02  BHLSQ02F.
   BHLSQ03  BHLSQ03F.
   BHLSQ04  BHLSQ04F.
   BHLSQ05  BHLSQ05F.
   BHLSQ06  BHLSQ06F.
   BHLSQ07  BHLSQ07F.
   BCHPD01  BCHPD01F.
   BCHSD01  BCHSD01F.
   BCHPQ1A  BCHPQ1A.
   BCHPQ1B  BCHPQ1B.
   BCHPQ1C  BCHPQ1C.
   BCHPQ1D  BCHPQ1D.
   BCHPQ1E  BCHPQ1E.
   BCHPQ1F  BCHPQ1F.
   BCHPQ1G  BCHPQ1G.
   BCHPQ1H  BCHPQ1H.
   BCHPQ1I  BCHPQ1I.
   BCHPQ1J  BCHPQ1J.
   BCHPQ1K  BCHPQ1K.
   BCHPQ1L  BCHPQ1L.
   BCHPQ1M  BCHPQ1M.
   BCHPQ1N  BCHPQ1N.
   BCHPQ1O  BCHPQ1O.
   BCHPQ1U  BCHPQ1U.
   BCHSQ1A  BCHSQ1A.
   BCHSQ1B  BCHSQ1B.
   BCHSQ1C  BCHSQ1C.
   BCHSQ1D  BCHSQ1D.
   BCHSQ1E  BCHSQ1E.
   BCHSQ1F  BCHSQ1F.
   BCHSQ1G  BCHSQ1G.
   BCHSQ1H  BCHSQ1H.
   BCHSQ1I  BCHSQ1I.
   BCHSQ1J  BCHSQ1J.
   BCHSQ1K  BCHSQ1K.
   BCHSQ1L  BCHSQ1L.
   BCHSQ1M  BCHSQ1M.
   BCHSQ1N  BCHSQ1N.
   BCHSQ1O  BCHSQ1O.
   BCHSQ1U  BCHSQ1U.
   BRSPD01  BRSPD01F.
   BRSSD01  BRSSD01F.
   BRSPQ01A  BRSPQ01A.
   BRSPQ01B  BRSPQ01B.
   BRSPQ01C  BRSPQ01C.
   BRSPQ01D  BRSPQ01D.
   BRSPQ01E  BRSPQ01E.
   BRSSQ01A  BRSSQ01A.
   BRSSQ01B  BRSSQ01B.
   BRSSQ01C  BRSSQ01C.
   BRSSQ01D  BRSSQ01D.
   BRSSQ01E  BRSSQ01E.
   BHLMQ08  BHLMQ08F.
   BHLMQ09  BHLMQ09F.
   BHLMQ11  BHLMQ11F.
   BDPPQ12A  BDPPQ12A.
   BDPPQ12B  BDPPQ12B.
   BDPPQ12C  BDPPQ12C.
   BDPPQ12D  BDPPQ12D.
   BDPPQ12E  BDPPQ12E.
   BDPPQ12F  BDPPQ12F.
   BDPPQ12G  BDPPQ12G.
   BDPPQ12H  BDPPQ12H.
   BDPPQ12I  BDPPQ12I.
   BDPPQ12J  BDPPQ12J.
   BDPPQ12K  BDPPQ12K.
   BDPPQ12L  BDPPQ12L.
   BDPPS01  BDPPS01F.
   BFNHQ01A  BFNHQ01A.
   BFNHQ01B  BFNHQ01B.
   BFNHQ01C  BFNHQ01C.
   BFNHQ01D  BFNHQ01D.
   BFNHQ01E  BFNHQ01E.
   BFNHQ01F  BFNHQ01F.
   BFNHQ01G  BFNHQ01G.
   BFNHQ01H  BFNHQ01H.
   BFNHQ01I  BFNHQ01I.
   BFNHQ01J  BFNHQ01J.
   BFNHQ01K  BFNHQ01K.
   BFNHQ01L  BFNHQ01L.
   BFNHQ01M  BFNHQ01M.
   BFNHQ02  BFNHQ02F.
   BFNHS01  BFNHS01F.
   BSDPD01  BSDPD01F.
   BSDPD02  BSDPD02F.
   BSDPD02B  BSDPD02B.
   BSDPD03  BSDPD03F.
   BSDPD04  BSDPD04F.
   BSDPD05  BSDPD05F.
   BSDPD05B  BSDPD05B.
   BSDPD06  BSDPD06F.
   BSDPD06B  BSDPD06B.
   BSDSD01  BSDSD01F.
   BSDSD02  BSDSD02F.
   BSDSD02B  BSDSD02B.
   BSDSD03  BSDSD03F.
   BSDSD04  BSDSD04F.
   BSDSD05  BSDSD05F.
   BSDSD05B  BSDSD05B.
   BSDSD06  BSDSD06F.
   BSDSD06B  BSDSD06B.
   BSDCD01  BSDCD01F.
   BSDCD02  BSDCD02F.
   BSDCD02B  BSDCD02B.
   BSDCD03  BSDCD03F.
   BSDCD04  BSDCD04F.
   BSDCD05  BSDCD05F.
   BSDCD05B  BSDCD05B.
   BSDCD06  BSDCD06F.
   BSDCD06B  BSDCD06B.
   BSDPQ2AA  BSDPQ2AA.
   BSDPQ2AB  BSDPQ2AB.
   BSDPQ2AC  BSDPQ2AC.
   BSDPQ2AD  BSDPQ2AD.
   BSDPQ2B  BSDPQ2B.
   BSDPQ9  BSDPQ9F.
   BSDSQ2AA  BSDSQ2AA.
   BSDSQ2AB  BSDSQ2AB.
   BSDSQ2AC  BSDSQ2AC.
   BSDSQ2AD  BSDSQ2AD.
   BSDSQ2B  BSDSQ2B.
   BSDSQ9  BSDSQ9F.
   BSDCQ2AA  BSDCQ2AA.
   BSDCQ2AB  BSDCQ2AB.
   BSDCQ2AC  BSDCQ2AC.
   BSDCQ2AD  BSDCQ2AD.
   BSDCQ2B  BSDCQ2B.
   BSDCQ9  BSDCQ9F.
   BHLCQ01  BHLCQ01F.
   BHLCQ02  BHLCQ02F.
   BHLCQ03B  BHLCQ03B.
   BHLCQ04A  BHLCQ04A.
   BHLCb4C1  BHLb4C1F.
   BHLCQ05  BHLCQ05F.
   BHLCQ06  BHLCQ06F.
   BHLCQ07  BHLCQ07F.
   BHLCQ08  BHLCQ08F.
   BHLCQ09  BHLCQ09F.
   BHLCQ10  BHLCQ10F.
   BHLCQ11  BHLCQ11F.
   BHLCQ12  BHLCQ12F.
   BHLCQ13  BHLCQ13F.
   BHLCQ14  BHLCQ14F.
   BHLCQ15  BHLCQ15F.
   BHLCQ16  BHLCQ16F.
   BHLCQ17  BHLCQ17F.
   BHLCQ18  BHLCQ18F.
   BHLCQ19  BHLCQ19F.
   BHLCQ20  BHLCQ20F.
   BHLCQ21  BHLCQ21F.
   BHLCQ22  BHLCQ22F.
   BHLCQ23  BHLCQ23F.
   BHLCQ24  BHLCQ24F.
   BHLCQ25  BHLCQ25F.
   BHLCQ26  BHLCQ26F.
   BHLCQ27  BHLCQ27F.
   BHLCQ28  BHLCQ28F.
   BHLCQ29  BHLCQ29F.
   BHLCQ30  BHLCQ30F.
   BHLCQ31  BHLCQ31F.
   BHLCQ32  BHLCQ32F.
   BHLCQ33  BHLCQ33F.
   BHLCQ34  BHLCQ34F.
   BHLCQ35  BHLCQ35F.
   BHLCQ36  BHLCQ36F.
   BHLCQ37  BHLCQ37F.
   BHLCQ38  BHLCQ38F.
   BHLCQ39  BHLCQ39F.
   BHLCQ40  BHLCQ40F.
   BHLCQ41  BHLCQ41F.
   BHLCQ42  BHLCQ42F.
   BHLCQ43A  BHLCQ43A.
   BHLCQ43B  BHLCQ43B.
   BHLCQ43C  BHLCQ43C.
   BHLCQ44  BHLCQ44F.
   BHLCQ45A  BHLCQ45A.
   BHLCQ45B  BHLCQ45B.
   BHLCQ45C  BHLCQ45C.
   BHLCQ45D  BHLCQ45D.
   BHLCQ45E  BHLCQ45E.
   BHLCQ45F  BHLCQ45F.
   BHLCQ45G  BHLCQ45G.
   BHLCQ45H  BHLCQ45H.
   BHLCQ45I  BHLCQ45I.
   BHLCQ45J  BHLCQ45J.
   BHLCQ45L  BHLCQ45L.
   BHLCQ46  BHLCQ46F.
   BHLCQ47A  BHLCQ47A.
   BHLCQ47B  BHLCQ47B.
   BHLCQ48A  BHLCQ48A.
   BHLCQ48B  BHLCQ48B.
   BHLCQ48C  BHLCQ48C.
   BHLCQ48D  BHLCQ48D.
   BHLCQ48E  BHLCQ48E.
   BHLCQ48G  BHLCQ48G.
   BHLCQ48H  BHLCQ48H.
   BHLCQ48I  BHLCQ48I.
   BHLCQ49  BHLCQ49F.
   BHLCQ50  BHLCQ50F.
   BHLCQ51A  BHLCQ51A.
   BHLCQ51B  BHLCQ51B.
   BHLCQ51C  BHLCQ51C.
   BHLCQ51D  BHLCQ51D.
   BHLCQ51E  BHLCQ51E.
   BHLCQ52A  BHLCQ52A.
   BHLCQ52B  BHLCQ52B.
   BHLCQ52C  BHLCQ52C.
   BHLCQ52D  BHLCQ52D.
   BHLCQ52E  BHLCQ52E.
   BHLCQ52F  BHLCQ52F.
   BHLCQ52G  BHLCQ52G.
   BHLCQ52H  BHLCQ52H.
   BHLCQ52I  BHLCQ52I.
   BHLCQ52J  BHLCQ52J.
   BHLCQ52K  BHLCQ52K.
   BHLCQ52L  BHLCQ52L.
   BHLCQ52M  BHLCQ52M.
   BHLCQ52N  BHLCQ52N.
   BHLCQ52O  BHLCQ52O.
   BHLCD02  BHLCD02F.
   BHLCbD4C  BHLCbD4C.
   BHLCbD4D  BHLCbD4D.
   BHLCbD45  BHLbD45F.
   BHLCD51  BHLCD51F.
   BMDCQ01A  BMDCQ01A.
   BMDCQ01B  BMDCQ01B.
   BMDCQ01C  BMDCQ01C.
   BMDCbQ2A  BMDCbQ2A.
   BMDCbQ2B  BMDCbQ2B.
   BMDCbQ2C  BMDCbQ2C.
   BMDCbQ2D  BMDCbQ2D.
   BMDCbQ2E  BMDCbQ2E.
   BMDCQ03  BMDCQ03F.
   BMDCQ04  BMDCQ04F.
   BMDCQ05A  BMDCQ05A.
   BMDCQ05B  BMDCQ05B.
   BMDCQ05C  BMDCQ05C.
   BMDCQ06  BMDCQ06F.
   BMDCQ07  BMDCQ07F.
   BMDCQ08A  BMDCQ08A.
   BMDCQ08B  BMDCQ08B.
   BMDCQ08C  BMDCQ08C.
   BMDCQ09A  BMDCQ09A.
   BMDCQ09B  BMDCQ09B.
   BMDCQ09C  BMDCQ09C.
   BMDCQ09D  BMDCQ09D.
   BMDCQ10A  BMDCQ10A.
   BMDCQ10B  BMDCQ10B.
   BMDCQ10C  BMDCQ10C.
   BMDCQ10D  BMDCQ10D.
   BMDCQ12A  BMDCQ12A.
   BMDCQ12C  BMDCQ12C.
   BMDCQ13B  BMDCQ13B.
   BMDCQ14B  BMDCQ14B.
   BMDCQ15  BMDCQ15F.
   BMDCQ16  BMDCQ16F.
   BMDCQ17  BMDCQ17F.
   BMDCQ18  BMDCQ18F.
   BMDCQ21A  BMDCQ21A.
   BMDCQ21B  BMDCQ21B.
   BMDCQ21C  BMDCQ21C.
   BMDCQ21D  BMDCQ21D.
   BMDCQ21E  BMDCQ21E.
   BMDCQ21F  BMDCQ21F.
   BMDCQ22  BMDCQ22F.
   BMDCQ23A  BMDCQ23A.
   BMDCQ23B  BMDCQ23B.
   BMDCQ23C  BMDCQ23C.
   BMDCQ23D  BMDCQ23D.
   BMDCQ23F  BMDCQ23F.
   BMDCQ24A  BMDCQ24A.
   BMDCQ24B  BMDCQ24B.
   BMDCQ25  BMDCQ25F.
   BMDCQ26  BMDCQ26F.
   BMDCQ27  BMDCQ27F.
   BMDCQ28A  BMDCQ28A.
   BMDCQ28B  BMDCQ28B.
   BMDCQ28C  BMDCQ28C.
   BMDCQ28D  BMDCQ28D.
   BMDCQ28E  BMDCQ28E.
   BMDCQ28F  BMDCQ28F.
   BMDCQ28G  BMDCQ28G.
   BMDCQ28H  BMDCQ28H.
   BMDCQ28I  BMDCQ28I.
   BMDCQ28J  BMDCQ28J.
   BMDCQ28K  BMDCQ28K.
   BMDCQ28L  BMDCQ28L.
   BMDCQ28M  BMDCQ28M.
   BMDCbQ29  BMDbQ29F.
   BMDCb30A  BMDCb30A.
   BMDCb30B  BMDCb30B.
   BMDCbQ31  BMDbQ31F.
   BMDCD01  BMDCD01F.
   BMDCD02  BMDCD02F.
   BMDCD03  BMDCD03F.
   BMDCD04  BMDCD04F.
   BMDCD05  BMDCD05F.
   BMDCD06  BMDCD06F.
   BMDCD07  BMDCD07F.
   BMDCD08  BMDCD08F.
   BMDCD09  BMDCD09F.
   BMDCD10  BMDCD10F.
   BTMCQ01  BTMCQ01F.
   BTMCQ05  BTMCQ05F.
   BTMCQ06  BTMCQ06F.
   BTMCQ07  BTMCQ07F.
   BTMCQ08  BTMCQ08F.
   BTMCQ09  BTMCQ09F.
   BTMCQ11  BTMCQ11F.
   BTMCQ12  BTMCQ12F.
   BTMCQ14  BTMCQ14F.
   BTMCQ17  BTMCQ17F.
   BTMCQ19  BTMCQ19F.
   BTMCQ20  BTMCQ20F.
   BTMCQ33  BTMCQ33F.
   BEDCbQ0  BEDCbQ0F.
   BEDCbQ0A  BEDCbQ0A.
   BEDCD01  BEDCD01F.
   BEDCQ02  BEDCQ02F.
   BEDCQ03  BEDCQ03F.
   BEDCQ06  BEDCQ06F.
   BEDCD03  BEDCD03F.
   BEDCQ09A  BEDCQ09A.
   BEDCQ09B  BEDCQ09B.
   BEDCQ10  BEDCQ10F.
   BEDCb11A  BEDCb11A.
   BEDCQ11  BEDCQ11F.
   BEDCQ12A  BEDCQ12A.
   BEDCbQ13  BEDbQ13F.
   BEDCQ14A  BEDCQ14A.
   BEDCb14A  BEDCb14A.
   BEDCQ14B  BEDCQ14B.
   BEDCQ14C  BEDCQ14C.
   BEDCb14C  BEDCb14C.
   BEDCQ14D  BEDCQ14D.
   BEDCb14E  BEDCb14E.
   BEDCb14F  BEDCb14F.
   BEDCb14G  BEDCb14G.
   BEDCb14H  BEDCb14H.
   BEDCQ15A  BEDCQ15A.
   BEDCQ15B  BEDCQ15B.
   BEDCb15C  BEDCb15C.
   BEDCQ16  BEDCQ16F.
   BEDCQ17  BEDCQ17F.
   BEDCQ18A  BEDCQ18A.
   BEDCQ18B  BEDCQ18B.
   BEDCQ19A  BEDCQ19A.
   BEDCQ19B  BEDCQ19B.
   BEDCQ19C  BEDCQ19C.
   BEDCQ19D  BEDCQ19D.
   BEDCb21A  BEDCb21A.
   BEDCb21B  BEDCb21B.
   BEDCb21C  BEDCb21C.
   BEDCb21D  BEDCb21D.
   BEDCb21E  BEDCb21E.
   BEDCb21F  BEDCb21F.
   BEDCb21G  BEDCb21G.
   BEDCb21H  BEDCb21H.
   BEDCb21I  BEDCb21I.
   BEDCb21J  BEDCb21J.
   BEDCb21K  BEDCb21K.
   BEDCbQ22  BEDbQ22F.
   BEDCbQ23  BEDbQ23F.
   BMACS01  BMACS01F.
   BMACS02  BMACS02F.
   BRECS01  BRECS01F.
   BRECS02  BRECS02F.
   BPPCS01  BPPCS01F.
   BPPCS02  BPPCS02F.
   BPPCD01  BPPCD01F.
   BPPCD02  BPPCD02F.
   BPACQ01  BPACQ01F.
   BPACQ02  BPACQ02F.
   BPACQ03  BPACQ03F.
   BPACQ04  BPACQ04F.
   BPACQ05  BPACQ05F.
   BPACQ06  BPACQ06F.
   BPACQ07  BPACQ07F.
   BPACQ08  BPACQ08F.
   BPACQ09  BPACQ09F.
   BPACQ10  BPACQ10F.
   BPACQ11  BPACQ11F.
   BPACQ12  BPACQ12F.
   BPACQ13  BPACQ13F.
   BPACQ14  BPACQ14F.
   BPACQ15  BPACQ15F.
   BPACS01  BPACS01F.
   BPACS02  BPACS02F.
   BPACS03  BPACS03F.
   BPACS04  BPACS04F.
   BLTCQ01  BLTCQ01F.
   BLTCQ02  BLTCQ02F.
   BLTCQ03  BLTCQ03F.
   BLTCQ04  BLTCQ04F.
   BLTCQ05  BLTCQ05F.
   BLTCQ06A  BLTCQ06A.
   BLTCQ06B  BLTCQ06B.
   BLTCQ07  BLTCQ07F.
   BLTCQ08  BLTCQ08F.
   BLTCQ12  BLTCQ12F.
   BLTCQ13  BLTCQ13F.
   BLTCQ14  BLTCQ14F.
   BACCQ1  BACCQ1F.
   BACCQ2AA  BACCQ2AA.
   BACCQ2AB  BACCQ2AB.
   BACCQ2AC  BACCQ2AC.
   BACCQ2AD  BACCQ2AD.
   BACCQ2AE  BACCQ2AE.
   BACCQ2AF  BACCQ2AF.
   BACCQ2AG  BACCQ2AG.
   BACCQ2B  BACCQ2B.
   BACCQ3A  BACCQ3A.
   BACCb3AA  BACCb3AA.
   BACCQ3B  BACCQ3B.
   BACCQ3C  BACCQ3C.
   BACCQ3D  BACCQ3D.
   BACCQ3E  BACCQ3E.
   BACCbQ3F  BACCbQ3F.
   BACCQ4A  BACCQ4A.
   BACCQ4B  BACCQ4B.
   BACCbQ4C  BACCbQ4C.
   BACCQ5  BACCQ5F.
   BACCQ6A  BACCQ6A.
   BACCQ6B  BACCQ6B.
   BACCQ6C  BACCQ6C.
   BACCQ6D  BACCQ6D.
   BACCQ6E  BACCQ6E.
   BACCQ6F  BACCQ6F.
   BACCQ7A  BACCQ7A.
   BACCQ7B  BACCQ7B.
   BACCQ8A  BACCQ8A.
   BACCQ8B  BACCQ8B.
   BACCS6  BACCS6F.
   BBECQ1  BBECQ1F.
   BBECQ2  BBECQ2F.
   BBECQ3  BBECQ3F.
   BBECQ4  BBECQ4F.
   BBECQ5  BBECQ5F.
   BBECQ5A  BBECQ5A.
   BBECQ6A  BBECQ6A.
   BBECQ6B  BBECQ6B.
   BBECQ6C  BBECQ6C.
   BBECQ6D  BBECQ6D.
   BBECQ6E  BBECQ6E.
   BBECQ6E1  BBEQ6E1F.
   BBECQ6F  BBECQ6F.
   BBECQ6G  BBECQ6G.
   BBECQ6H  BBECQ6H.
   BBECQ6I  BBECQ6I.
   BBECQ6J  BBECQ6J.
   BBECQ6J1  BBEQ6J1F.
   BBECQ6K  BBECQ6K.
   BBECQ6L  BBECQ6L.
   BBECQ6M  BBECQ6M.
   BBECQ6N  BBECQ6N.
   BBECQ6O  BBECQ6O.
   BBECQ6P  BBECQ6P.
   BBECQ6Q  BBECQ6Q.
   BBECQ6R  BBECQ6R.
   BBECQ6R1  BBEQ6R1F.
   BBECQ6S  BBECQ6S.
   BBECQ6T  BBECQ6T.
   BBECQ6T1  BBEQ6T1F.
   BBECQ6U  BBECQ6U.
   BBECQ6V  BBECQ6V.
   BBECQ6W  BBECQ6W.
   BBECQ6X  BBECQ6X.
   BBECQ6Y  BBECQ6Y.
   BBECQ6Z  BBECQ6Z.
   BBECQ6Z1  BBEQ6Z1F.
   BBECQ6AA  BBECQ6AA.
   BBECQ6BB  BBECQ6BB.
   BBECQ6CC  BBECQ6CC.
   BBECQ6DD  BBECQ6DD.
   BBEC6DD1  BBE6DD1F.
   BBECQ6EE  BBECQ6EE.
   BBECQ6FF  BBECQ6FF.
   BBECQ6GG  BBECQ6GG.
   BBECQ6HH  BBECQ6HH.
   BBECQ6II  BBECQ6II.
   BBECQ6JJ  BBECQ6JJ.
   BBECQ6KK  BBECQ6KK.
   BBECQ6LL  BBECQ6LL.
   BBEC6LL1  BBE6LL1F.
   BBECQ6MM  BBECQ6MM.
   BBECQ6NN  BBECQ6NN.
   BBECQ6OO  BBECQ6OO.
   BBECQ6PP  BBECQ6PP.
   BBEC6PP1  BBE6PP1F.
   BBECQ6QQ  BBECQ6QQ.
   BBECQ6RR  BBECQ6RR.
   BBECQ6SS  BBECQ6SS.
   BBECQ6TT  BBECQ6TT.
   BBEC6TT1  BBE6TT1F.
   BBECQ6UU  BBECQ6UU.
   BBECQ7A  BBECQ7A.
   BBECQ7B  BBECQ7B.
   BBECQ7E  BBECQ7E.
   BBECQ7F  BBECQ7F.
   BBECbQ9A  BBECbQ9A.
   BBECbQ9B  BBECbQ9B.
   BBECbQ9C  BBECbQ9C.
   BBECbQ9D  BBECbQ9D.
   BBECbQ9E  BBECbQ9E.
   BBECbQ9F  BBECbQ9F.
   BBECbQ9G  BBECbQ9G.
   BBECbQ9H  BBECbQ9H.
   BBECbQ9I  BBECbQ9I.
   BBECbQ9J  BBECbQ9J.
   BBECbQ9K  BBECbQ9K.
   BBECbQ9L  BBECbQ9L.
   BBECbQ9M  BBECbQ9M.
   BBECbQ9N  BBECbQ9N.
   BBECbQ9O  BBECbQ9O.
   BBECS01  BBECS01F.
   BBECS02  BBECS02F.
   BBECS03  BBECS03F.
   BBECS04  BBECS04F.
   BBECS05  BBECS05F.
   BBECS06  BBECS06F.
   BBECS07  BBECS07F.
   BBECS08  BBECS08F.
   BBECS09  BBECS09F.
   BBECS10  BBECS10F.
   BBECS11  BBECS11F.
   BMSCS01  BMSCS01F.
   BMSCS02  BMSCS02F.
   BMSCS03  BMSCS03F.
   BMSCQ01  BMSCQ01F.
   BMSCQ02  BMSCQ02F.
   BMSCQ03  BMSCQ03F.
   BMSCQ04  BMSCQ04F.
   BMSCQ05  BMSCQ05F.
   BMSCQ06  BMSCQ06F.
   BMSCQ07  BMSCQ07F.
   BMSCQ08  BMSCQ08F.
   BMSCQ09  BMSCQ09F.
   BMSCQ10  BMSCQ10F.
   BMSCQ11  BMSCQ11F.
   BMSCQ12  BMSCQ12F.
   BMSCQ13  BMSCQ13F.
   BMSCQ14  BMSCQ14F.
   BMSCQ15  BMSCQ15F.
   BMSCQ16  BMSCQ16F.
   BMSCQ17  BMSCQ17F.
   BMSCQ18  BMSCQ18F.
   BMSCQ19  BMSCQ19F.
   BMSCQ20  BMSCQ20F.
   BMSCQ21  BMSCQ21F.
   BMSCQ22  BMSCQ22F.
   BMSCQ23  BMSCQ23F.
   BMSCQ24  BMSCQ24F.
   BMSCQ25  BMSCQ25F.
   BMSCQ26  BMSCQ26F.
   BMSCQ27  BMSCQ27F.
   BMSCQ28  BMSCQ28F.
   BMSCQ29  BMSCQ29F.
   BMSCQ30  BMSCQ30F.
   BMSCQ31  BMSCQ31F.
   BMSCQ32  BMSCQ32F.
   BMSCQ33  BMSCQ33F.
   BMSCQ34  BMSCQ34F.
   BMSCQ35  BMSCQ35F.
   BMSCQ36  BMSCQ36F.
   BMSCQ37  BMSCQ37F.
   BMSCQ38  BMSCQ38F.
   BMSCQ39  BMSCQ39F.
   BMSCQ40  BMSCQ40F.
   BMSCQ41  BMSCQ41F.
   BMSCQ42  BMSCQ42F.
   BMSCQ43  BMSCQ43F.
   BMSCQ44  BMSCQ44F.
   BMSCQ45  BMSCQ45F.
   BMSCQ46  BMSCQ46F.
   BMSCQ47  BMSCQ47F.
   BMSCQ48  BMSCQ48F.
   BRLCQ01  BRLCQ01F.
   BRLCQ02  BRLCQ02F.
   BRLCQ04  BRLCQ04F.
   BRLCQ06  BRLCQ06F.
   BRLCQ07  BRLCQ07F.
   BRLCQ08  BRLCQ08F.
   BRLCQ09  BRLCQ09F.
   BPRCQ01  BPRCQ01F.
   BPRCQ02  BPRCQ02F.
   BPRCQ03  BPRCQ03F.
   BPRCQ04  BPRCQ04F.
   BPRCQ05  BPRCQ05F.
   BPRCQ06  BPRCQ06F.
   BPRCQ07  BPRCQ07F.
   BPRCQ08  BPRCQ08F.
   BPRCQ09  BPRCQ09F.
   BPRCQ10  BPRCQ10F.
   BPRCQ11  BPRCQ11F.
   BPRCQ12  BPRCQ12F.
   BPRCQ13  BPRCQ13F.
   BPRCQ14  BPRCQ14F.
   BPRCQ15  BPRCQ15F.
   BPRCQ16  BPRCQ16F.
   BPRCQ17  BPRCQ17F.
   BPRCQ18  BPRCQ18F.
   BPRCQ19  BPRCQ19F.
   BPRCQ20  BPRCQ20F.
   BPRCQ21  BPRCQ21F.
   BPRCQ22  BPRCQ22F.
   BPRCQ23  BPRCQ23F.
   BPRCQ24  BPRCQ24F.
   BPRCQ25  BPRCQ25F.
   BPRCQ26A  BPRCQ26A.
   BPRCQ26B  BPRCQ26B.
   BPRCQ26C  BPRCQ26C.
   BPRCQ26D  BPRCQ26D.
   BPRCQ26E  BPRCQ26E.
   BPRCQ26F  BPRCQ26F.
   BPRCQ26G  BPRCQ26G.
   BPRCQ26H  BPRCQ26H.
   BPRCQ26I  BPRCQ26I.
   BPRCQ26J  BPRCQ26J.
   BPRCQ26K  BPRCQ26K.
   BPRCQ27  BPRCQ27F.
   BPRCQ28  BPRCQ28F.
   BRLCQ05  BRLCQ05F.
   BRLCQ03  BRLCQ03F.
   BPRCb29A  BPRCb29A.
   BPRCb29B  BPRCb29B.
   BPRCb29C  BPRCb29C.
   BPRCb29D  BPRCb29D.
   BPRCb29E  BPRCb29E.
   BPRCb29F  BPRCb29F.
   BPRCb29G  BPRCb29G.
   BPRCb29H  BPRCb29H.
   BPRCb29I  BPRCb29I.
   BPRCb29J  BPRCb29J.
   BPRCb29K  BPRCb29K.
   BPRCb29L  BPRCb29L.
   BPRCb29M  BPRCb29M.
   BPRCb29N  BPRCb29N.
   BPRCb29O  BPRCb29O.
   BPRCb29P  BPRCb29P.
   BPRCb29Q  BPRCb29Q.
   BPRCb29R  BPRCb29R.
   BPRCb30A  BPRCb30A.
   BPRCb30B  BPRCb30B.
   BPRCb30C  BPRCb30C.
   BPRCb30D  BPRCb30D.
   BPRCb30E  BPRCb30E.
   BPRCb30F  BPRCb30F.
   BPRCb30G  BPRCb30G.
   BPRCb30H  BPRCb30H.
   BPRCb30I  BPRCb30I.
   BPRCb30J  BPRCb30J.
   BPRCb31A  BPRCb31A.
   BPRCb31B  BPRCb31B.
   BPRCb31C  BPRCb31C.
   BPRCb31D  BPRCb31D.
   BPRCb31E  BPRCb31E.
   BPRCb31F  BPRCb31F.
   BPRCb31G  BPRCb31G.
   BPRCb31H  BPRCb31H.
   BPRCS01  BPRCS01F.
   BPRCS02  BPRCS02F.
   BPRCS03  BPRCS03F.
   BPRCS04  BPRCS04F.
   BPRCS05  BPRCS05F.
   BPRCS06  BPRCS06F.
   BPRCbS07  BPRbS07F.
   BPRCbS08  BPRbS08F.
   BCRCQ1A  BCRCQ1A.
   BCRCQ1B  BCRCQ1B.
   BCRCQ1BA  BCRCQ1BA.
   BCRCQ1BB  BCRCQ1BB.
   BCRCQ1C  BCRCQ1C.
   BCRCQ1CA  BCRCQ1CA.
   BCRCQ1CB  BCRCQ1CB.
   BCRCQ1D  BCRCQ1D.
   BCRCQ1DA  BCRCQ1DA.
   BCRCQ1E  BCRCQ1E.
   BCRCQ1EA  BCRCQ1EA.
   BCRCQ1F  BCRCQ1F.
   BCRCQ1FA  BCRCQ1FA.
   BCRCQ1G  BCRCQ1G.
   BCRCQ1GA  BCRCQ1GA.
   BCRCQ1GB  BCRCQ1GB.
   BCRCQ1H  BCRCQ1H.
   BCRCQ1HA  BCRCQ1HA.
   BCRCQ1I  BCRCQ1I.
   BCRCQ1IA  BCRCQ1IA.
   BCRCQ1J  BCRCQ1J.
   BCRCQ1JA  BCRCQ1JA.
   BCRCQ03  BCRCQ03F.
   BCRCQ04  BCRCQ04F.
   BCRCQ05A  BCRCQ05A.
   BCRCQ05B  BCRCQ05B.
   BCRCQ05C  BCRCQ05C.
   BCRCQ05D  BCRCQ05D.
   BCRCQ05E  BCRCQ05E.
   BCRCQ05F  BCRCQ05F.
   BCRCQ05G  BCRCQ05G.
   BCRCQ06  BCRCQ06F.
   BCRCQ07  BCRCQ07F.
   BCRCQ08A  BCRCQ08A.
   BCRCQ08B  BCRCQ08B.
   BCRCQ08C  BCRCQ08C.
   BCRCQ08D  BCRCQ08D.
   BCRCQ08E  BCRCQ08E.
   BCRCQ08F  BCRCQ08F.
   BCRCQ08G  BCRCQ08G.
   BCRCQ08H  BCRCQ08H.
   BCRCbQ8I  BCRCbQ8I.
   BCRCbQ8J  BCRCbQ8J.
   BCRCbQ8K  BCRCbQ8K.
   BCRCbQ09  BCRbQ09F.
   BCRCbD01  BCRbD01F.
   BCRCD02  BCRCD02F.
   BCRCD03  BCRCD03F.
   BCRCD04  BCRCD04F.
   BCRCD05  BCRCD05F.
   BCRCD06  BCRCD06F.
   BINHbZQ3  BINbZQ3F.
   BHLCbZQ8  BHLbZQ8F.
   BHLMbZQ9  BHLbZQ9F.
   BHLCbZQ3  BHLbZQ3F.
   BHLCbZQ4  BHLbZQ4F.
   BHLCbZQ8  BHLbZQ8F.
   BHLCbZ13  BHLbZ13F.
   BHLCbZ43  BHLbZ43F.
   BEDCbZGD  BEDCbZGD.
   BCRCbZQ6  BCRbZQ6F.
   BCRCbZQ7  BCRbZQ7F.
   BDMHPC  $BDMHPC.
   BGEHbD04  BGEbD04F.
   BGEHbD05  BGEbD05F.
   BGEHbD06  BGEbD06F.
   BGEHbD07  BGEbD07F.
   BINHD03A  BINHD03A.
   BINHD03B  BINHD03B.
   BINHD04A  BINHD04A.
   BINHD04B  BINHD04B.
   BINHD05A  BINHD05A.
   BINHD05B  BINHD05B.
   BMMPQ04  BMMPQ04F.
   BMMSQ04  BMMSQ04F.;
run;

