/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;


/* BINHQ01A format applies to: BINHQ01A  */
VALUE BINHQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01B format applies to: BINHQ01B  */
VALUE BINHQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01C format applies to: BINHQ01C  */
VALUE BINHQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01D format applies to: BINHQ01D  */
VALUE BINHQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01E format applies to: BINHQ01E  */
VALUE BINHQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01F format applies to: BINHQ01F  */
VALUE BINHQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01G format applies to: BINHQ01G  */
VALUE BINHQ01G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01H format applies to: BINHQ01H  */
VALUE BINHQ01H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01I format applies to: BINHQ01I  */
VALUE BINHQ01I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01J format applies to: BINHQ01J  */
VALUE BINHQ01J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01K format applies to: BINHQ01K  */
VALUE BINHQ01K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01L format applies to: BINHQ01L  */
VALUE BINHQ01L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ01M format applies to: BINHQ01M  */
VALUE BINHQ01M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BINHQ02A format applies to: BINHQ02A  */
VALUE BINHQ02A
                01 = "WAGES AND SALARIES"
                02 = "INCOME FROM SELF-EMPLOYMENT"
                03 = "DIVIDENDS & INTEREST(BONDS,DEPOSITS,ETC)"
                04 = "UNEMPLOYMENT INSURANCE"
                05 = "WORKER-S COMPENSATION"
                06 = "BENEFITS - CANADA/QUEBEC PENSION PLAN"
                07 = "PENSIONS, SUPERANNUATION, ANNUITIES"
                08 = "OLD AGE SECURITY/GUARANTEED INCOME SUP."
                09 = "CHILD TAX BENEFIT"
                10 = "SOCIAL ASSISTANCE OR WELFARE"
                11 = "CHILD SUPPORT"
                12 = "ALIMONY"
                13 = "OTHER INCOME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINHQ03F format applies to: BINHQ03  */
VALUE BINHQ03F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BINPQ04F format applies to: BINPQ04  */
VALUE BINPQ04F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* BINHI03A format applies to: BINHI03A  */
VALUE BINHI03A
                00 = "NOT IMPUTED"
                01 = "IMPUTED USING INCOMQ3B(CASCADE)"
                02 = "IMPUTED MATCHING ON WAGES"
                03 = "IMPUTED NOT USING WAGES"
                04 = "RECODED BASED ON WAGES"
                05 = "LONGITUDINAL IMPUTATION"
                09 = "MANUALLY IMPUTED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BINPI04A format applies to: BINPI04A  */
VALUE BINPI04A
                00 = "NOT IMPUTED"
                01 = "IMPUTED USING INCOMQ4B(CASCADE)"
                02 = "IMPUTED MATCHING ON WAGES"
                03 = "IMPUTED NOT USING WAGES"
                04 = "RECODED BASED ON WAGES"
                09 = "MANUALLY IMPUTED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPQ1F format applies to: BSDPQ1  */
VALUE BSDPQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDPQ3F format applies to: BSDPQ3  */
VALUE BSDPQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BSDPQ4A format applies to: BSDPQ4A  */
VALUE BSDPQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4B format applies to: BSDPQ4B  */
VALUE BSDPQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4C format applies to: BSDPQ4C  */
VALUE BSDPQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4D format applies to: BSDPQ4D  */
VALUE BSDPQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4E format applies to: BSDPQ4E  */
VALUE BSDPQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4F format applies to: BSDPQ4F  */
VALUE BSDPQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4G format applies to: BSDPQ4G  */
VALUE BSDPQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4H format applies to: BSDPQ4H  */
VALUE BSDPQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4I format applies to: BSDPQ4I  */
VALUE BSDPQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4J format applies to: BSDPQ4J  */
VALUE BSDPQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4K format applies to: BSDPQ4K  */
VALUE BSDPQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4L format applies to: BSDPQ4L  */
VALUE BSDPQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4M format applies to: BSDPQ4M  */
VALUE BSDPQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4N format applies to: BSDPQ4N  */
VALUE BSDPQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4O format applies to: BSDPQ4O  */
VALUE BSDPQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4P format applies to: BSDPQ4P  */
VALUE BSDPQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4Q format applies to: BSDPQ4Q  */
VALUE BSDPQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4R format applies to: BSDPQ4R  */
VALUE BSDPQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ4S format applies to: BSDPQ4S  */
VALUE BSDPQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AA format applies to: BSDPb4AA  */
VALUE BSDPb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AB format applies to: BSDPb4AB  */
VALUE BSDPb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AC format applies to: BSDPb4AC  */
VALUE BSDPb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AD format applies to: BSDPb4AD  */
VALUE BSDPb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AE format applies to: BSDPb4AE  */
VALUE BSDPb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AF format applies to: BSDPb4AF  */
VALUE BSDPb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AG format applies to: BSDPb4AG  */
VALUE BSDPb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AH format applies to: BSDPb4AH  */
VALUE BSDPb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AI format applies to: BSDPb4AI  */
VALUE BSDPb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AJ format applies to: BSDPb4AJ  */
VALUE BSDPb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AK format applies to: BSDPb4AK  */
VALUE BSDPb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPb4AL format applies to: BSDPb4AL  */
VALUE BSDPb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5A format applies to: BSDPQ5A  */
VALUE BSDPQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5B format applies to: BSDPQ5B  */
VALUE BSDPQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5C format applies to: BSDPQ5C  */
VALUE BSDPQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5D format applies to: BSDPQ5D  */
VALUE BSDPQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5E format applies to: BSDPQ5E  */
VALUE BSDPQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";


/* BSDPQ5F format applies to: BSDPQ5F  */
VALUE BSDPQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5G format applies to: BSDPQ5G  */
VALUE BSDPQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5H format applies to: BSDPQ5H  */
VALUE BSDPQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5I format applies to: BSDPQ5I  */
VALUE BSDPQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5J format applies to: BSDPQ5J  */
VALUE BSDPQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5K format applies to: BSDPQ5K  */
VALUE BSDPQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5L format applies to: BSDPQ5L  */
VALUE BSDPQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5M format applies to: BSDPQ5M  */
VALUE BSDPQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5N format applies to: BSDPQ5N  */
VALUE BSDPQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5O format applies to: BSDPQ5O  */
VALUE BSDPQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5P format applies to: BSDPQ5P  */
VALUE BSDPQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5Q format applies to: BSDPQ5Q  */
VALUE BSDPQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5R format applies to: BSDPQ5R  */
VALUE BSDPQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ5S format applies to: BSDPQ5S  */
VALUE BSDPQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6A format applies to: BSDPQ6A  */
VALUE BSDPQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6B format applies to: BSDPQ6B  */
VALUE BSDPQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6C format applies to: BSDPQ6C  */
VALUE BSDPQ6C
                1 = "YES"
                2 = "NO"

                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6D format applies to: BSDPQ6D  */
VALUE BSDPQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6E format applies to: BSDPQ6E  */
VALUE BSDPQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6F format applies to: BSDPQ6F  */
VALUE BSDPQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6G format applies to: BSDPQ6G  */
VALUE BSDPQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6H format applies to: BSDPQ6H  */
VALUE BSDPQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6I format applies to: BSDPQ6I  */
VALUE BSDPQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6J format applies to: BSDPQ6J  */
VALUE BSDPQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6K format applies to: BSDPQ6K  */
VALUE BSDPQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6L format applies to: BSDPQ6L  */
VALUE BSDPQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6M format applies to: BSDPQ6M  */
VALUE BSDPQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6N format applies to: BSDPQ6N  */
VALUE BSDPQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6O format applies to: BSDPQ6O  */
VALUE BSDPQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6P format applies to: BSDPQ6P  */
VALUE BSDPQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6Q format applies to: BSDPQ6Q  */
VALUE BSDPQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6R format applies to: BSDPQ6R  */
VALUE BSDPQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ6S format applies to: BSDPQ6S  */
VALUE BSDPQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDPQ8F format applies to: BSDPQ8  */
VALUE BSDPQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSQ1F format applies to: BSDSQ1  */
VALUE BSDSQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDSQ3F format applies to: BSDSQ3  */
VALUE BSDSQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BSDSQ4A format applies to: BSDSQ4A  */
VALUE BSDSQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4B format applies to: BSDSQ4B  */
VALUE BSDSQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4C format applies to: BSDSQ4C  */
VALUE BSDSQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4D format applies to: BSDSQ4D  */
VALUE BSDSQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4E format applies to: BSDSQ4E  */
VALUE BSDSQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4F format applies to: BSDSQ4F  */
VALUE BSDSQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4G format applies to: BSDSQ4G  */
VALUE BSDSQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4H format applies to: BSDSQ4H  */
VALUE BSDSQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4I format applies to: BSDSQ4I  */
VALUE BSDSQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4J format applies to: BSDSQ4J  */
VALUE BSDSQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4K format applies to: BSDSQ4K  */
VALUE BSDSQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4L format applies to: BSDSQ4L  */
VALUE BSDSQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4M format applies to: BSDSQ4M  */
VALUE BSDSQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4N format applies to: BSDSQ4N  */
VALUE BSDSQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4O format applies to: BSDSQ4O  */
VALUE BSDSQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4P format applies to: BSDSQ4P  */
VALUE BSDSQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4Q format applies to: BSDSQ4Q  */
VALUE BSDSQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4R format applies to: BSDSQ4R  */
VALUE BSDSQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ4S format applies to: BSDSQ4S  */
VALUE BSDSQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AA format applies to: BSDSb4AA  */
VALUE BSDSb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AB format applies to: BSDSb4AB  */
VALUE BSDSb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AC format applies to: BSDSb4AC  */
VALUE BSDSb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AD format applies to: BSDSb4AD  */
VALUE BSDSb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AE format applies to: BSDSb4AE  */
VALUE BSDSb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AF format applies to: BSDSb4AF  */
VALUE BSDSb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AG format applies to: BSDSb4AG  */
VALUE BSDSb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AH format applies to: BSDSb4AH  */
VALUE BSDSb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AI format applies to: BSDSb4AI  */
VALUE BSDSb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AJ format applies to: BSDSb4AJ  */
VALUE BSDSb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AK format applies to: BSDSb4AK  */
VALUE BSDSb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSb4AL format applies to: BSDSb4AL  */
VALUE BSDSb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5A format applies to: BSDSQ5A  */
VALUE BSDSQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5B format applies to: BSDSQ5B  */
VALUE BSDSQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5C format applies to: BSDSQ5C  */
VALUE BSDSQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5D format applies to: BSDSQ5D  */
VALUE BSDSQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5E format applies to: BSDSQ5E  */
VALUE BSDSQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5F format applies to: BSDSQ5F  */
VALUE BSDSQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5G format applies to: BSDSQ5G  */
VALUE BSDSQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5H format applies to: BSDSQ5H  */
VALUE BSDSQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5I format applies to: BSDSQ5I  */
VALUE BSDSQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5J format applies to: BSDSQ5J  */
VALUE BSDSQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5K format applies to: BSDSQ5K  */
VALUE BSDSQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5L format applies to: BSDSQ5L  */
VALUE BSDSQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5M format applies to: BSDSQ5M  */
VALUE BSDSQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5N format applies to: BSDSQ5N  */
VALUE BSDSQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5O format applies to: BSDSQ5O  */
VALUE BSDSQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5P format applies to: BSDSQ5P  */
VALUE BSDSQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5Q format applies to: BSDSQ5Q  */
VALUE BSDSQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5R format applies to: BSDSQ5R  */
VALUE BSDSQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ5S format applies to: BSDSQ5S  */
VALUE BSDSQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6A format applies to: BSDSQ6A  */
VALUE BSDSQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6B format applies to: BSDSQ6B  */
VALUE BSDSQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6C format applies to: BSDSQ6C  */
VALUE BSDSQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6D format applies to: BSDSQ6D  */
VALUE BSDSQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6E format applies to: BSDSQ6E  */
VALUE BSDSQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6F format applies to: BSDSQ6F  */
VALUE BSDSQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6G format applies to: BSDSQ6G  */
VALUE BSDSQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6H format applies to: BSDSQ6H  */
VALUE BSDSQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6I format applies to: BSDSQ6I  */
VALUE BSDSQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6J format applies to: BSDSQ6J  */
VALUE BSDSQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6K format applies to: BSDSQ6K  */
VALUE BSDSQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6L format applies to: BSDSQ6L  */
VALUE BSDSQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6M format applies to: BSDSQ6M  */
VALUE BSDSQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6N format applies to: BSDSQ6N  */
VALUE BSDSQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6O format applies to: BSDSQ6O  */
VALUE BSDSQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6P format applies to: BSDSQ6P  */
VALUE BSDSQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6Q format applies to: BSDSQ6Q  */
VALUE BSDSQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6R format applies to: BSDSQ6R  */
VALUE BSDSQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ6S format applies to: BSDSQ6S  */
VALUE BSDSQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDSQ8F format applies to: BSDSQ8  */
VALUE BSDSQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCQ1F format applies to: BSDCQ1  */
VALUE BSDCQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BSDCQ3F format applies to: BSDCQ3  */
VALUE BSDCQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* BSDCQ4A format applies to: BSDCQ4A  */
VALUE BSDCQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4B format applies to: BSDCQ4B  */
VALUE BSDCQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4C format applies to: BSDCQ4C  */
VALUE BSDCQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4D format applies to: BSDCQ4D  */
VALUE BSDCQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4E format applies to: BSDCQ4E  */
VALUE BSDCQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4F format applies to: BSDCQ4F  */
VALUE BSDCQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4G format applies to: BSDCQ4G  */
VALUE BSDCQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4H format applies to: BSDCQ4H  */

VALUE BSDCQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4I format applies to: BSDCQ4I  */
VALUE BSDCQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4J format applies to: BSDCQ4J  */
VALUE BSDCQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4K format applies to: BSDCQ4K  */
VALUE BSDCQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4L format applies to: BSDCQ4L  */
VALUE BSDCQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4M format applies to: BSDCQ4M  */
VALUE BSDCQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4N format applies to: BSDCQ4N  */
VALUE BSDCQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4O format applies to: BSDCQ4O  */
VALUE BSDCQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4P format applies to: BSDCQ4P  */
VALUE BSDCQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4Q format applies to: BSDCQ4Q  */
VALUE BSDCQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4R format applies to: BSDCQ4R  */
VALUE BSDCQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ4S format applies to: BSDCQ4S  */
VALUE BSDCQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AA format applies to: BSDCb4AA  */
VALUE BSDCb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AB format applies to: BSDCb4AB  */
VALUE BSDCb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AC format applies to: BSDCb4AC  */
VALUE BSDCb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AD format applies to: BSDCb4AD  */
VALUE BSDCb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AE format applies to: BSDCb4AE  */
VALUE BSDCb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AF format applies to: BSDCb4AF  */
VALUE BSDCb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AG format applies to: BSDCb4AG  */
VALUE BSDCb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AH format applies to: BSDCb4AH  */
VALUE BSDCb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AI format applies to: BSDCb4AI  */
VALUE BSDCb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AJ format applies to: BSDCb4AJ  */
VALUE BSDCb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AK format applies to: BSDCb4AK  */
VALUE BSDCb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCb4AL format applies to: BSDCb4AL  */
VALUE BSDCb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5A format applies to: BSDCQ5A  */
VALUE BSDCQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5B format applies to: BSDCQ5B  */
VALUE BSDCQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5C format applies to: BSDCQ5C  */
VALUE BSDCQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5D format applies to: BSDCQ5D  */
VALUE BSDCQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5E format applies to: BSDCQ5E  */
VALUE BSDCQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5F format applies to: BSDCQ5F  */
VALUE BSDCQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5G format applies to: BSDCQ5G  */
VALUE BSDCQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5H format applies to: BSDCQ5H  */
VALUE BSDCQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5I format applies to: BSDCQ5I  */
VALUE BSDCQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5J format applies to: BSDCQ5J  */
VALUE BSDCQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5K format applies to: BSDCQ5K  */
VALUE BSDCQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5L format applies to: BSDCQ5L  */
VALUE BSDCQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5M format applies to: BSDCQ5M  */
VALUE BSDCQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5N format applies to: BSDCQ5N  */
VALUE BSDCQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5O format applies to: BSDCQ5O  */
VALUE BSDCQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5P format applies to: BSDCQ5P  */
VALUE BSDCQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5Q format applies to: BSDCQ5Q  */
VALUE BSDCQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5R format applies to: BSDCQ5R  */
VALUE BSDCQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ5S format applies to: BSDCQ5S  */
VALUE BSDCQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6A format applies to: BSDCQ6A  */
VALUE BSDCQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6B format applies to: BSDCQ6B  */
VALUE BSDCQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6C format applies to: BSDCQ6C  */
VALUE BSDCQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6D format applies to: BSDCQ6D  */
VALUE BSDCQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6E format applies to: BSDCQ6E  */
VALUE BSDCQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6F format applies to: BSDCQ6F  */
VALUE BSDCQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6G format applies to: BSDCQ6G  */
VALUE BSDCQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6H format applies to: BSDCQ6H  */
VALUE BSDCQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6I format applies to: BSDCQ6I  */
VALUE BSDCQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6J format applies to: BSDCQ6J  */
VALUE BSDCQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6K format applies to: BSDCQ6K  */
VALUE BSDCQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6L format applies to: BSDCQ6L  */
VALUE BSDCQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6M format applies to: BSDCQ6M  */
VALUE BSDCQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6N format applies to: BSDCQ6N  */
VALUE BSDCQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6O format applies to: BSDCQ6O  */
VALUE BSDCQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"

                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6P format applies to: BSDCQ6P  */
VALUE BSDCQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6Q format applies to: BSDCQ6Q  */
VALUE BSDCQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6R format applies to: BSDCQ6R  */
VALUE BSDCQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ6S format applies to: BSDCQ6S  */
VALUE BSDCQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BSDCQ8F format applies to: BSDCQ8  */
VALUE BSDCQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNESSES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCbQ1F format applies to: BETCbQ1  */
VALUE BETCbQ1F
                01 = "Junior kindergarten (generally 2 years preceding grade 1)"
                02 = "Kindergarten/Senior kindergarten (generally 1 year preceding"

                03 = "Combination of junior/senior kindergarten"
                04 = "Not in kindergarten"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ03F format applies to: BETCQ03  */
VALUE BETCQ03F
                1 = "Yes"
                2 = "No, the class contains a single grade"
                3 = "No, the class is ungraded"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ03A format applies to: BETCQ03A  */
VALUE BETCQ03A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ03B format applies to: BETCQ03B  */
VALUE BETCQ03B
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ02F format applies to: BETCQ02  */
VALUE BETCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ02A format applies to: BETCQ02A  */
VALUE BETCQ02A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ05F format applies to: BETCQ05  */
VALUE BETCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ07F format applies to: BETCQ07  */
VALUE BETCQ07F
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach reading"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCbQ6F format applies to: BETCbQ6  */
VALUE BETCbQ6F
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ09F format applies to: BETCQ09  */
VALUE BETCQ09F
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach spelling and composition"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ08F format applies to: BETCQ08  */
VALUE BETCQ08F
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                06 = "I do not teach mathematics"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb10A format applies to: BETCb10A  */
VALUE BETCb10A
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETbQ10F format applies to: BETCbQ10  */
VALUE BETbQ10F
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETbQ11F format applies to: BETCbQ11  */
VALUE BETbQ11F
                01 = "Complete primary/elementary school?"
                02 = "Complete some secondary or high school?"
                03 = "Graduate from secondary or high school?"
                04 = "Learn a trade (e.g., through apprenticeship)?"
                05 = "CEGEP certificate or diploma?"
                06 = "Obtain a university degree?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb12A format applies to: BETCb12A  */
VALUE BETCb12A
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb12B format applies to: BETCb12B  */
VALUE BETCb12B
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb12C format applies to: BETCb12C  */
VALUE BETCb12C
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb12D format applies to: BETCb12D  */
VALUE BETCb12D
                01 = "Near the top of the class"
                02 = "Above the middle of the class, but not at the top"
                03 = "In the middle of the class"
                04 = "Below the middle of the class, but above the bottom"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCbQ7A format applies to: BETCbQ7A  */
VALUE BETCbQ7A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7B format applies to: BETCbQ7B  */
VALUE BETCbQ7B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7C format applies to: BETCbQ7C  */
VALUE BETCbQ7C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7D format applies to: BETCbQ7D  */
VALUE BETCbQ7D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7E format applies to: BETCbQ7E  */
VALUE BETCbQ7E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7F format applies to: BETCbQ7F  */
VALUE BETCbQ7F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7G format applies to: BETCbQ7G  */
VALUE BETCbQ7G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ7H format applies to: BETCbQ7H  */
VALUE BETCbQ7H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9A format applies to: BETCbQ9A  */
VALUE BETCbQ9A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9B format applies to: BETCbQ9B  */
VALUE BETCbQ9B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9C format applies to: BETCbQ9C  */
VALUE BETCbQ9C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9D format applies to: BETCbQ9D  */
VALUE BETCbQ9D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9E format applies to: BETCbQ9E  */
VALUE BETCbQ9E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9F format applies to: BETCbQ9F  */
VALUE BETCbQ9F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9G format applies to: BETCbQ9G  */
VALUE BETCbQ9G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9H format applies to: BETCbQ9H  */
VALUE BETCbQ9H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ9I format applies to: BETCbQ9I  */
VALUE BETCbQ9I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8A format applies to: BETCbQ8A  */
VALUE BETCbQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8B format applies to: BETCbQ8B  */
VALUE BETCbQ8B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8C format applies to: BETCbQ8C  */
VALUE BETCbQ8C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8D format applies to: BETCbQ8D  */
VALUE BETCbQ8D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8E format applies to: BETCbQ8E  */
VALUE BETCbQ8E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8F format applies to: BETCbQ8F  */
VALUE BETCbQ8F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8G format applies to: BETCbQ8G  */
VALUE BETCbQ8G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8H format applies to: BETCbQ8H  */
VALUE BETCbQ8H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8I format applies to: BETCbQ8I  */
VALUE BETCbQ8I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCbQ8J format applies to: BETCbQ8J  */
VALUE BETCbQ8J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ13F format applies to: BETCQ13  */
VALUE BETCQ13F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BETCb13A format applies to: BETCb13A  */
VALUE BETCb13A
                01 = "Full day, every day"
                02 = "Full day, alternative days"
                03 = "Half day, every day"
                04 = "Half day, alternative days"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14A format applies to: BETCb14A  */
VALUE BETCb14A
                01 = "0"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14C format applies to: BETCb14C  */
VALUE BETCb14C
                01 = "0"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14B format applies to: BETCb14B  */
VALUE BETCb14B
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14L format applies to: BETCb14L  */
VALUE BETCb14L
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14D format applies to: BETCb14D  */
VALUE BETCb14D
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14M format applies to: BETCb14M  */
VALUE BETCb14M
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14N format applies to: BETCb14N  */
VALUE BETCb14N
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14O format applies to: BETCb14O  */
VALUE BETCb14O
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14P format applies to: BETCb14P  */
VALUE BETCb14P
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14E format applies to: BETCb14E  */
VALUE BETCb14E
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14F format applies to: BETCb14F  */
VALUE BETCb14F
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14G format applies to: BETCb14G  */
VALUE BETCb14G
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14H format applies to: BETCb14H  */
VALUE BETCb14H
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14I format applies to: BETCb14I  */
VALUE BETCb14I
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14J format applies to: BETCb14J  */
VALUE BETCb14J
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb14K format applies to: BETCb14K  */
VALUE BETCb14K
                01 = "0"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETbQ15F format applies to: BETCbQ15  */
VALUE BETbQ15F
                1 = "0"
                2 = "1 to 30"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ16F format applies to: BETCQ16  */
VALUE BETCQ16F
                1 = "French"
                2 = "English"
                3 = "Equal combination of French and English"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ19F format applies to: BETCQ19  */
VALUE BETCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETbQ20F format applies to: BETCbQ20  */
VALUE BETbQ20F
                01 = "Exclusively in the classroom"
                02 = "Primarily in the classroom with some time spent in a  specia"
                03 = "Primarily in a special ed class or resource room but with so"
                04 = "Exclusively in a special ed class or resource room in a regu"
                05 = "Exclusively in a special school in the school district"
                06 = "Exclusively within a special residential school"
                07 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb20A format applies to: BETCb20A  */
VALUE BETCb20A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ21F format applies to: BETCQ21  */
VALUE BETCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22A format applies to: BETCQ22A  */
VALUE BETCQ22A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22B format applies to: BETCQ22B  */
VALUE BETCQ22B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22C format applies to: BETCQ22C  */
VALUE BETCQ22C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22D format applies to: BETCQ22D  */
VALUE BETCQ22D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22E format applies to: BETCQ22E  */
VALUE BETCQ22E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22F format applies to: BETCQ22F  */
VALUE BETCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22G format applies to: BETCQ22G  */
VALUE BETCQ22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22H format applies to: BETCQ22H  */
VALUE BETCQ22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22I format applies to: BETCQ22I  */
VALUE BETCQ22I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ22J format applies to: BETCQ22J  */
VALUE BETCQ22J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETbQ23F format applies to: BETCbQ23  */
VALUE BETbQ23F
                01 = "Exclusively within a regular classroom with existing resourc"
                02 = "Exclusively  within a regular classroom with a special/aide"
                03 = "education class or resource room"
                04 = "Exclusively or primarily within a special education class or"
                05 = "Exclusively or primarily within a specialized school"
                06 = "Other"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb24A format applies to: BETCb24A  */
VALUE BETCb24A
                01 = "0%"
                02 = "1% to 2%"
                03 = "3% to 4%"
                04 = "5% to 7%"
                05 = "8% to 10%"
                06 = "More than 10%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb24B format applies to: BETCb24B  */
VALUE BETCb24B
                01 = "0"
                02 = "1-3"
                03 = "4-6"
                04 = "7-10"
                05 = "11-20"
                06 = "More than 20 days"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb25F format applies to: BETCb25  */
VALUE BETCb25F
                01 = "Never"
                02 = "Once or twice"
                03 = "Three to five times"
                04 = "Six to ten times"
                05 = "More than ten times"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26A format applies to: BETCQ26A  */
VALUE BETCQ26A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26B format applies to: BETCQ26B  */
VALUE BETCQ26B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26C format applies to: BETCQ26C  */
VALUE BETCQ26C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26D format applies to: BETCQ26D  */
VALUE BETCQ26D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb26G format applies to: BETCb26G  */
VALUE BETCb26G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb26H format applies to: BETCb26H  */
VALUE BETCb26H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26E format applies to: BETCQ26E  */
VALUE BETCQ26E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ26F format applies to: BETCQ26F  */
VALUE BETCQ26F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ27A format applies to: BETCQ27A  */
VALUE BETCQ27A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27B format applies to: BETCQ27B  */
VALUE BETCQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27C format applies to: BETCQ27C  */
VALUE BETCQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27D format applies to: BETCQ27D  */
VALUE BETCQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27E format applies to: BETCQ27E  */
VALUE BETCQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27F format applies to: BETCQ27F  */
VALUE BETCQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27G format applies to: BETCQ27G  */
VALUE BETCQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27H format applies to: BETCQ27H  */
VALUE BETCQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27I format applies to: BETCQ27I  */
VALUE BETCQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27J format applies to: BETCQ27J  */
VALUE BETCQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27K format applies to: BETCQ27K  */
VALUE BETCQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27L format applies to: BETCQ27L  */
VALUE BETCQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27M format applies to: BETCQ27M  */
VALUE BETCQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27N format applies to: BETCQ27N  */
VALUE BETCQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27O format applies to: BETCQ27O  */
VALUE BETCQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27P format applies to: BETCQ27P  */
VALUE BETCQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27Q format applies to: BETCQ27Q  */
VALUE BETCQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27R format applies to: BETCQ27R  */
VALUE BETCQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27S format applies to: BETCQ27S  */
VALUE BETCQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27T format applies to: BETCQ27T  */
VALUE BETCQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27U format applies to: BETCQ27U  */
VALUE BETCQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27V format applies to: BETCQ27V  */
VALUE BETCQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27W format applies to: BETCQ27W  */
VALUE BETCQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27X format applies to: BETCQ27X  */
VALUE BETCQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27Y format applies to: BETCQ27Y  */
VALUE BETCQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ27Z format applies to: BETCQ27Z  */
VALUE BETCQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27AA format applies to: BETC27AA  */
VALUE BETC27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27BB format applies to: BETC27BB  */
VALUE BETC27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27CC format applies to: BETC27CC  */
VALUE BETC27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27DD format applies to: BETC27DD  */
VALUE BETC27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27EE format applies to: BETC27EE  */
VALUE BETC27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27FF format applies to: BETC27FF  */
VALUE BETC27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27GG format applies to: BETC27GG  */
VALUE BETC27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27HH format applies to: BETC27HH  */
VALUE BETC27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27II format applies to: BETC27II  */
VALUE BETC27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27JJ format applies to: BETC27JJ  */
VALUE BETC27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27KK format applies to: BETC27KK  */
VALUE BETC27KK
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27LL format applies to: BETC27LL  */
VALUE BETC27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27MM format applies to: BETC27MM  */
VALUE BETC27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27NN format applies to: BETC27NN  */
VALUE BETC27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27OO format applies to: BETC27OO  */
VALUE BETC27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27PP format applies to: BETC27PP  */
VALUE BETC27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27QQ format applies to: BETC27QQ  */
VALUE BETC27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27RR format applies to: BETC27RR  */
VALUE BETC27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27SS format applies to: BETC27SS  */
VALUE BETC27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETC27TT format applies to: BETC27TT  */
VALUE BETC27TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ17A format applies to: BETCQ17A  */
VALUE BETCQ17A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17B format applies to: BETCQ17B  */
VALUE BETCQ17B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17C format applies to: BETCQ17C  */
VALUE BETCQ17C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17D format applies to: BETCQ17D  */
VALUE BETCQ17D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17E format applies to: BETCQ17E  */
VALUE BETCQ17E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17F format applies to: BETCQ17F  */
VALUE BETCQ17F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17G format applies to: BETCQ17G  */
VALUE BETCQ17G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17H format applies to: BETCQ17H  */
VALUE BETCQ17H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17I format applies to: BETCQ17I  */
VALUE BETCQ17I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ17J format applies to: BETCQ17J  */
VALUE BETCQ17J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18A format applies to: BETCQ18A  */
VALUE BETCQ18A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18B format applies to: BETCQ18B  */
VALUE BETCQ18B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18C format applies to: BETCQ18C  */
VALUE BETCQ18C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18D format applies to: BETCQ18D  */
VALUE BETCQ18D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18E format applies to: BETCQ18E  */
VALUE BETCQ18E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ18F format applies to: BETCQ18F  */
VALUE BETCQ18F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb19A format applies to: BETCb19A  */
VALUE BETCb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19B format applies to: BETCb19B  */
VALUE BETCb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19C format applies to: BETCb19C  */
VALUE BETCb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19D format applies to: BETCb19D  */
VALUE BETCb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19E format applies to: BETCb19E  */
VALUE BETCb19E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19F format applies to: BETCb19F  */
VALUE BETCb19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb19G format applies to: BETCb19G  */
VALUE BETCb19G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ28A format applies to: BETCQ28A  */
VALUE BETCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ28B format applies to: BETCQ28B  */
VALUE BETCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ28C format applies to: BETCQ28C  */
VALUE BETCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb28D format applies to: BETCb28D  */
VALUE BETCb28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb28E format applies to: BETCb28E  */
VALUE BETCb28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb28F format applies to: BETCb28F  */
VALUE BETCb28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ29F format applies to: BETCQ29  */
VALUE BETCQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ30F format applies to: BETCQ30  */
VALUE BETCQ30F
                1 = "Of little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ31F format applies to: BETCQ31  */
VALUE BETCQ31F
                1 = "Do not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ33F format applies to: BETCQ33  */
VALUE BETCQ33F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb32A format applies to: BETCb32A  */
VALUE BETCb32A
                01 = "Never available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb32B format applies to: BETCb32B  */
VALUE BETCb32B
                01 = "Never available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ34A format applies to: BETCQ34A  */
VALUE BETCQ34A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ34B format applies to: BETCQ34B  */
VALUE BETCQ34B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ34C format applies to: BETCQ34C  */
VALUE BETCQ34C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ35A format applies to: BETCQ35A  */
VALUE BETCQ35A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ35B format applies to: BETCQ35B  */
VALUE BETCQ35B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ36F format applies to: BETCQ36  */
VALUE BETCQ36F
                01 = "Lower overall academic ability than their classes"
                02 = "Similar overall academic ability to their classes"
                03 = "Higher overall academic ability than their classes"
                04 = "A greater diversity of academic abilities than their classes"
                05 = "There are no other classes at the same grade(s)"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ37F format applies to: BETCQ37  */
VALUE BETCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ38A format applies to: BETCQ38A  */
VALUE BETCQ38A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ38B format applies to: BETCQ38B  */
VALUE BETCQ38B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ38C format applies to: BETCQ38C  */
VALUE BETCQ38C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ38D format applies to: BETCQ38D  */
VALUE BETCQ38D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ38E format applies to: BETCQ38E  */
VALUE BETCQ38E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ38F format applies to: BETCQ38F  */
VALUE BETCQ38F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ39F format applies to: BETCQ39  */
VALUE BETCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ40A format applies to: BETCQ40A  */
VALUE BETCQ40A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ40B format applies to: BETCQ40B  */
VALUE BETCQ40B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ40C format applies to: BETCQ40C  */
VALUE BETCQ40C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ40D format applies to: BETCQ40D  */
VALUE BETCQ40D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ40E format applies to: BETCQ40E  */
VALUE BETCQ40E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ40F format applies to: BETCQ40F  */
VALUE BETCQ40F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ41F format applies to: BETCQ41  */
VALUE BETCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ42A format applies to: BETCQ42A  */
VALUE BETCQ42A

                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ42B format applies to: BETCQ42B  */
VALUE BETCQ42B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ42C format applies to: BETCQ42C  */
VALUE BETCQ42C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ42D format applies to: BETCQ42D  */
VALUE BETCQ42D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ42E format applies to: BETCQ42E  */
VALUE BETCQ42E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ42F format applies to: BETCQ42F  */
VALUE BETCQ42F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb42G format applies to: BETCb42G  */
VALUE BETCb42G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42H format applies to: BETCb42H  */
VALUE BETCb42H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42I format applies to: BETCb42I  */
VALUE BETCb42I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42J format applies to: BETCb42J  */
VALUE BETCb42J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42K format applies to: BETCb42K  */
VALUE BETCb42K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42L format applies to: BETCb42L  */
VALUE BETCb42L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42M format applies to: BETCb42M  */
VALUE BETCb42M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42N format applies to: BETCb42N  */
VALUE BETCb42N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42O format applies to: BETCb42O  */
VALUE BETCb42O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42P format applies to: BETCb42P  */
VALUE BETCb42P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42Q format applies to: BETCb42Q  */
VALUE BETCb42Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42R format applies to: BETCb42R  */
VALUE BETCb42R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb42S format applies to: BETCb42S  */
VALUE BETCb42S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37A format applies to: BETCb37A  */
VALUE BETCb37A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37B format applies to: BETCb37B  */
VALUE BETCb37B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37C format applies to: BETCb37C  */
VALUE BETCb37C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37D format applies to: BETCb37D  */
VALUE BETCb37D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37E format applies to: BETCb37E  */
VALUE BETCb37E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37F format applies to: BETCb37F  */
VALUE BETCb37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37G format applies to: BETCb37G  */
VALUE BETCb37G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37H format applies to: BETCb37H  */
VALUE BETCb37H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37I format applies to: BETCb37I  */
VALUE BETCb37I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37J format applies to: BETCb37J  */
VALUE BETCb37J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37K format applies to: BETCb37K  */
VALUE BETCb37K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37L format applies to: BETCb37L  */
VALUE BETCb37L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37M format applies to: BETCb37M  */
VALUE BETCb37M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37N format applies to: BETCb37N  */
VALUE BETCb37N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37O format applies to: BETCb37O  */
VALUE BETCb37O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb37P format applies to: BETCb37P  */
VALUE BETCb37P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb37Q format applies to: BETCb37Q  */
VALUE BETCb37Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb37R format applies to: BETCb37R  */
VALUE BETCb37R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb37S format applies to: BETCb37S  */
VALUE BETCb37S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb37T format applies to: BETCb37T  */
VALUE BETCb37T
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb37U format applies to: BETCb37U  */
VALUE BETCb37U
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETbQ44F format applies to: BETCbQ44  */
VALUE BETbQ44F
                01 = "Five days a week"
                02 = "Three or four days a week"
                03 = "One or two days a week"
                04 = "Less than one day a week"
                05 = "Never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETbQ45F format applies to: BETCbQ45  */
VALUE BETbQ45F
                1 = "Less than 16minutes/day"
                2 = "16 to 30 minutes/day"
                3 = "31 to 45 minutes/day"
                4 = "More than 45 minutes/day"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ46A format applies to: BETCQ46A  */
VALUE BETCQ46A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ46B format applies to: BETCQ46B  */
VALUE BETCQ46B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ46C format applies to: BETCQ46C  */
VALUE BETCQ46C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ46D format applies to: BETCQ46D  */
VALUE BETCQ46D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ46E format applies to: BETCQ46E  */
VALUE BETCQ46E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ48A format applies to: BETCQ48A  */
VALUE BETCQ48A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ48B format applies to: BETCQ48B  */
VALUE BETCQ48B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ48C format applies to: BETCQ48C  */
VALUE BETCQ48C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ48D format applies to: BETCQ48D  */
VALUE BETCQ48D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ49A format applies to: BETCQ49A  */
VALUE BETCQ49A
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49B format applies to: BETCQ49B  */
VALUE BETCQ49B
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49C format applies to: BETCQ49C  */
VALUE BETCQ49C
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49D format applies to: BETCQ49D  */
VALUE BETCQ49D
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49E format applies to: BETCQ49E  */
VALUE BETCQ49E
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49F format applies to: BETCQ49F  */
VALUE BETCQ49F
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49G format applies to: BETCQ49G  */
VALUE BETCQ49G
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49H format applies to: BETCQ49H  */
VALUE BETCQ49H
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49I format applies to: BETCQ49I  */
VALUE BETCQ49I
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ49J format applies to: BETCQ49J  */
VALUE BETCQ49J
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb49K format applies to: BETCb49K  */
VALUE BETCb49K
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb49L format applies to: BETCb49L  */
VALUE BETCb49L
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb49M format applies to: BETCb49M  */
VALUE BETCb49M
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb49N format applies to: BETCb49N  */
VALUE BETCb49N
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb43A format applies to: BETCb43A  */
VALUE BETCb43A
                1 = "0"
                2 = "30 minutes or less"
                3 = "31 to 60 minutes"
                4 = "More than 60 minutes"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb43B format applies to: BETCb43B  */
VALUE BETCb43B
                1 = "0"
                2 = "30 minutes or less"
                3 = "31 to 60 minutes"
                4 = "More than 60 minutes"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb43C format applies to: BETCb43C  */
VALUE BETCb43C
                1 = "0"
                2 = "30 minutes or less"
                3 = "31 to 60 minutes"
                4 = "More than 60 minutes"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb43D format applies to: BETCb43D  */
VALUE BETCb43D
                1 = "0"
                2 = "30 minutes or less"
                3 = "31 to 60 minutes"
                4 = "More than 60 minutes"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb43E format applies to: BETCb43E  */
VALUE BETCb43E
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb43F format applies to: BETCb43F  */
VALUE BETCb43F
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb43G format applies to: BETCb43G  */
VALUE BETCb43G
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb43H format applies to: BETCb43H  */
VALUE BETCb43H
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb43I format applies to: BETCb43I  */
VALUE BETCb43I
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb43J format applies to: BETCb43J  */
VALUE BETCb43J
                01 = "0"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47A format applies to: BETCQ47A  */
VALUE BETCQ47A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47B format applies to: BETCQ47B  */
VALUE BETCQ47B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47C format applies to: BETCQ47C  */
VALUE BETCQ47C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47D format applies to: BETCQ47D  */
VALUE BETCQ47D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb47H format applies to: BETCb47H  */
VALUE BETCb47H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47E format applies to: BETCQ47E  */
VALUE BETCQ47E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47F format applies to: BETCQ47F  */
VALUE BETCQ47F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ47G format applies to: BETCQ47G  */
VALUE BETCQ47G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCb47I format applies to: BETCb47I  */
VALUE BETCb47I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50A format applies to: BETCQ50A  */
VALUE BETCQ50A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50B format applies to: BETCQ50B  */
VALUE BETCQ50B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50C format applies to: BETCQ50C  */
VALUE BETCQ50C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50D format applies to: BETCQ50D  */
VALUE BETCQ50D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50E format applies to: BETCQ50E  */
VALUE BETCQ50E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50F format applies to: BETCQ50F  */
VALUE BETCQ50F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50G format applies to: BETCQ50G  */
VALUE BETCQ50G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50H format applies to: BETCQ50H  */
VALUE BETCQ50H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50I format applies to: BETCQ50I  */
VALUE BETCQ50I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50J format applies to: BETCQ50J  */
VALUE BETCQ50J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50K format applies to: BETCQ50K  */
VALUE BETCQ50K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50L format applies to: BETCQ50L  */
VALUE BETCQ50L
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ50M format applies to: BETCQ50M  */
VALUE BETCQ50M
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ51A format applies to: BETCQ51A  */
VALUE BETCQ51A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ51B format applies to: BETCQ51B  */
VALUE BETCQ51B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ51C format applies to: BETCQ51C  */
VALUE BETCQ51C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ51D format applies to: BETCQ51D  */
VALUE BETCQ51D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ51E format applies to: BETCQ51E  */
VALUE BETCQ51E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ52F format applies to: BETCQ52  */
VALUE BETCQ52F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ53F format applies to: BETCQ53  */
VALUE BETCQ53F
                01 = "20 to 29 years"
                02 = "30 to 39 years"
                03 = "40 to 49 years"
                04 = "50 to 59 years"
                05 = "60 years or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BETCQ54A format applies to: BETCQ54A  */
VALUE BETCQ54A
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BETCQ54B format applies to: BETCQ54B  */
VALUE BETCQ54B
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BETCQ54C format applies to: BETCQ54C  */
VALUE BETCQ54C
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BETCb54D format applies to: BETCb54D  */
VALUE BETCb54D
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BETCQ55A format applies to: BETCQ55A  */
VALUE BETCQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55B format applies to: BETCQ55B  */
VALUE BETCQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55C format applies to: BETCQ55C  */
VALUE BETCQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55D format applies to: BETCQ55D  */
VALUE BETCQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55E format applies to: BETCQ55E  */
VALUE BETCQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55F format applies to: BETCQ55F  */
VALUE BETCQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55G format applies to: BETCQ55G  */
VALUE BETCQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55H format applies to: BETCQ55H  */
VALUE BETCQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55I format applies to: BETCQ55I  */
VALUE BETCQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ55J format applies to: BETCQ55J  */
VALUE BETCQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb55K format applies to: BETCb55K  */
VALUE BETCb55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb55L format applies to: BETCb55L  */
VALUE BETCb55L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59A format applies to: BETCb59A  */
VALUE BETCb59A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59B format applies to: BETCb59B  */
VALUE BETCb59B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59C format applies to: BETCb59C  */
VALUE BETCb59C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59D format applies to: BETCb59D  */
VALUE BETCb59D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59E format applies to: BETCb59E  */
VALUE BETCb59E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59F format applies to: BETCb59F  */
VALUE BETCb59F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59G format applies to: BETCb59G  */
VALUE BETCb59G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59H format applies to: BETCb59H  */
VALUE BETCb59H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59I format applies to: BETCb59I  */
VALUE BETCb59I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59J format applies to: BETCb59J  */
VALUE BETCb59J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59K format applies to: BETCb59K  */
VALUE BETCb59K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59L format applies to: BETCb59L  */
VALUE BETCb59L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59M format applies to: BETCb59M  */
VALUE BETCb59M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59N format applies to: BETCb59N  */
VALUE BETCb59N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59O format applies to: BETCb59O  */
VALUE BETCb59O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb59P format applies to: BETCb59P  */
VALUE BETCb59P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ56A format applies to: BETCQ56A  */
VALUE BETCQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ56B format applies to: BETCQ56B  */
VALUE BETCQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ56C format applies to: BETCQ56C  */
VALUE BETCQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ56D format applies to: BETCQ56D  */
VALUE BETCQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ56E format applies to: BETCQ56E  */
VALUE BETCQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ57A format applies to: BETCQ57A  */
VALUE BETCQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ57B format applies to: BETCQ57B  */
VALUE BETCQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ57C format applies to: BETCQ57C  */
VALUE BETCQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ57D format applies to: BETCQ57D  */
VALUE BETCQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCQ57E format applies to: BETCQ57E  */
VALUE BETCQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETbQ58F format applies to: BETCbQ58  */
VALUE BETbQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb60A format applies to: BETCb60A  */
VALUE BETCb60A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb60B format applies to: BETCb60B  */
VALUE BETCb60B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb60C format applies to: BETCb60C  */
VALUE BETCb60C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb60D format applies to: BETCb60D  */
VALUE BETCb60D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb60E format applies to: BETCb60E  */
VALUE BETCb60E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61A format applies to: BETCb61A  */
VALUE BETCb61A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61B format applies to: BETCb61B  */
VALUE BETCb61B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61C format applies to: BETCb61C  */
VALUE BETCb61C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61D format applies to: BETCb61D  */
VALUE BETCb61D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61E format applies to: BETCb61E  */
VALUE BETCb61E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61F format applies to: BETCb61F  */
VALUE BETCb61F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCb61G format applies to: BETCb61G  */
VALUE BETCb61G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BETCS17F format applies to: BETCS17  */
VALUE BETCS17F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS26F format applies to: BETCS26  */
VALUE BETCS26F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS28A format applies to: BETCS28A  */
VALUE BETCS28A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS28B format applies to: BETCS28B  */
VALUE BETCS28B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS28C format applies to: BETCS28C  */
VALUE BETCS28C
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS28D format applies to: BETCS28D  */
VALUE BETCS28D
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS28E format applies to: BETCS28E  */
VALUE BETCS28E
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS47F format applies to: BETCS47  */
VALUE BETCS47F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS50A format applies to: BETCS50A  */
VALUE BETCS50A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS50B format applies to: BETCS50B  */
VALUE BETCS50B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BETCS51F format applies to: BETCS51  */
VALUE BETCS51F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEPbQ01F format applies to: BEPCbQ01  */
VALUE BEPbQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPbQ02F format applies to: BEPCbQ02  */
VALUE BEPbQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCbQ3A format applies to: BEPCbQ3A  */
VALUE BEPCbQ3A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3B format applies to: BEPCbQ3B  */
VALUE BEPCbQ3B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3C format applies to: BEPCbQ3C  */
VALUE BEPCbQ3C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3D format applies to: BEPCbQ3D  */
VALUE BEPCbQ3D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3E format applies to: BEPCbQ3E  */
VALUE BEPCbQ3E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3F format applies to: BEPCbQ3F  */
VALUE BEPCbQ3F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3G format applies to: BEPCbQ3G  */
VALUE BEPCbQ3G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ3H format applies to: BEPCbQ3H  */
VALUE BEPCbQ3H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPbQ04F format applies to: BEPCbQ04  */
VALUE BEPbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPbQ05F format applies to: BEPCbQ05  */
VALUE BEPbQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCbQ6A format applies to: BEPCbQ6A  */
VALUE BEPCbQ6A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6B format applies to: BEPCbQ6B  */
VALUE BEPCbQ6B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6C format applies to: BEPCbQ6C  */
VALUE BEPCbQ6C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6D format applies to: BEPCbQ6D  */
VALUE BEPCbQ6D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6E format applies to: BEPCbQ6E  */
VALUE BEPCbQ6E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6F format applies to: BEPCbQ6F  */
VALUE BEPCbQ6F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6G format applies to: BEPCbQ6G  */
VALUE BEPCbQ6G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ6H format applies to: BEPCbQ6H  */
VALUE BEPCbQ6H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPbQ35F format applies to: BEPCbQ35  */
VALUE BEPbQ35F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPbQ36F format applies to: BEPCbQ36  */
VALUE BEPbQ36F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb37A format applies to: BEPCb37A  */
VALUE BEPCb37A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37B format applies to: BEPCb37B  */
VALUE BEPCb37B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37C format applies to: BEPCb37C  */
VALUE BEPCb37C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37D format applies to: BEPCb37D  */
VALUE BEPCb37D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37E format applies to: BEPCb37E  */
VALUE BEPCb37E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37F format applies to: BEPCb37F  */
VALUE BEPCb37F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37G format applies to: BEPCb37G  */
VALUE BEPCb37G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb37H format applies to: BEPCb37H  */
VALUE BEPCb37H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ7A format applies to: BEPCbQ7A  */
VALUE BEPCbQ7A
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ7B format applies to: BEPCbQ7B  */
VALUE BEPCbQ7B
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ7C format applies to: BEPCbQ7C  */
VALUE BEPCbQ7C
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ7D format applies to: BEPCbQ7D  */
VALUE BEPCbQ7D
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCbQ7E format applies to: BEPCbQ7E  */
VALUE BEPCbQ7E
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ08F format applies to: BEPCQ08  */
VALUE BEPCQ08F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* BEPCQ09A format applies to: BEPCQ09A  */
VALUE BEPCQ09A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ09B format applies to: BEPCQ09B  */
VALUE BEPCQ09B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ09C format applies to: BEPCQ09C  */
VALUE BEPCQ09C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ10A format applies to: BEPCQ10A  */
VALUE BEPCQ10A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ10B format applies to: BEPCQ10B  */
VALUE BEPCQ10B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ10C format applies to: BEPCQ10C  */
VALUE BEPCQ10C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb42A format applies to: BEPCb42A  */
VALUE BEPCb42A
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42b format applies to: BEPCb42b  */
VALUE BEPCb42b
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42C format applies to: BEPCb42C  */
VALUE BEPCb42C
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42D format applies to: BEPCb42D  */
VALUE BEPCb42D
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42E format applies to: BEPCb42E  */
VALUE BEPCb42E
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42F format applies to: BEPCb42F  */
VALUE BEPCb42F
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42G format applies to: BEPCb42G  */
VALUE BEPCb42G
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42H format applies to: BEPCb42H  */
VALUE BEPCb42H
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42I format applies to: BEPCb42I  */
VALUE BEPCb42I
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42J format applies to: BEPCb42J  */
VALUE BEPCb42J
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42K format applies to: BEPCb42K  */
VALUE BEPCb42K
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb42L format applies to: BEPCb42L  */
VALUE BEPCb42L
                01 = "0 %"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ11F format applies to: BEPCQ11  */
VALUE BEPCQ11F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ12F format applies to: BEPCQ12  */
VALUE BEPCQ12F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPbQ13F format applies to: BEPCbQ13  */
VALUE BEPbQ13F
                01 = "Less than 1%"
                02 = "1 to 2%"
                03 = "3 to 5%"
                04 = "6 to 10%"
                05 = "11 to 15%"
                06 = "16 to 20%"
                07 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ14F format applies to: BEPCQ14  */
VALUE BEPCQ14F
                01 = "Less than 1%"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15A format applies to: BEPCQ15A  */
VALUE BEPCQ15A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15B format applies to: BEPCQ15B  */
VALUE BEPCQ15B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15C format applies to: BEPCQ15C  */
VALUE BEPCQ15C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15D format applies to: BEPCQ15D  */
VALUE BEPCQ15D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15E format applies to: BEPCQ15E  */
VALUE BEPCQ15E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15F format applies to: BEPCQ15F  */
VALUE BEPCQ15F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15G format applies to: BEPCQ15G  */
VALUE BEPCQ15G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15H format applies to: BEPCQ15H  */
VALUE BEPCQ15H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15I format applies to: BEPCQ15I  */
VALUE BEPCQ15I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15J format applies to: BEPCQ15J  */
VALUE BEPCQ15J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb15M format applies to: BEPCb15M  */
VALUE BEPCb15M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15K format applies to: BEPCQ15K  */
VALUE BEPCQ15K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ15L format applies to: BEPCQ15L  */
VALUE BEPCQ15L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16A format applies to: BEPCQ16A  */
VALUE BEPCQ16A
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16B format applies to: BEPCQ16B  */
VALUE BEPCQ16B
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16C format applies to: BEPCQ16C  */
VALUE BEPCQ16C
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16D format applies to: BEPCQ16D  */
VALUE BEPCQ16D
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16E format applies to: BEPCQ16E  */
VALUE BEPCQ16E
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ16F format applies to: BEPCQ16F  */
VALUE BEPCQ16F
                01 = "1 to 5%"
                02 = "6 to 10%"
                03 = "11 to 15%"
                04 = "16 to 20%"
                05 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ17F format applies to: BEPCQ17  */
VALUE BEPCQ17F
                01 = "Strongly oppose the efforts of the school-s staff"
                02 = "Oppose the efforts of the school-s staff"
                03 = "Support some of the efforts of the school-s staff"
                04 = "Support the efforts of the school-s staff"
                05 = "Strongly support the efforts of the school-s staff"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ18F format applies to: BEPCQ18  */
VALUE BEPCQ18F
                01 = "Not at all active"
                02 = "Not very active"
                03 = "Somewhat active"
                04 = "Active"
                05 = "Very active"
                06 = "advisory committee"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ19F format applies to: BEPCQ19  */
VALUE BEPCQ19F
                01 = "No influence"
                02 = "A little influence"
                03 = "Some influence"
                04 = "A considerable influence"
                05 = "A strong influence"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ20A format applies to: BEPCQ20A  */
VALUE BEPCQ20A
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ20B format applies to: BEPCQ20B  */
VALUE BEPCQ20B
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21A format applies to: BEPCQ21A  */
VALUE BEPCQ21A
                9.96 = "Not Applicable"
                9.97 = "Don-t know"
                9.98 = "Refusal"
                9.99 = "Not stated";
/* BEPCb22A format applies to: BEPCb22A  */
VALUE BEPCb22A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23A format applies to: BEPCb23A  */
VALUE BEPCb23A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21B format applies to: BEPCQ21B  */
VALUE BEPCQ21B
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22B format applies to: BEPCb22B  */
VALUE BEPCb22B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23B format applies to: BEPCb23B  */
VALUE BEPCb23B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21J format applies to: BEPCb21J  */
VALUE BEPCb21J
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22J format applies to: BEPCb22J  */
VALUE BEPCb22J
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23J format applies to: BEPCb23J  */
VALUE BEPCb23J
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21C format applies to: BEPCQ21C  */
VALUE BEPCQ21C
                999.96 = "Not Applicable"
                999.97 = "Don-t know"
                999.98 = "Refusal"
                999.99 = "Not stated";
/* BEPCb22C format applies to: BEPCb22C  */
VALUE BEPCb22C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb23C format applies to: BEPCb23C  */
VALUE BEPCb23C
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21G format applies to: BEPCb21G  */
VALUE BEPCb21G
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22G format applies to: BEPCb22G  */
VALUE BEPCb22G
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23G format applies to: BEPCb23G  */
VALUE BEPCb23G
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21F format applies to: BEPCb21F  */
VALUE BEPCb21F
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22F format applies to: BEPCb22F  */
VALUE BEPCb22F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23F format applies to: BEPCb23F  */
VALUE BEPCb23F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21D format applies to: BEPCQ21D  */
VALUE BEPCQ21D
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22D format applies to: BEPCb22D  */
VALUE BEPCb22D
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23D format applies to: BEPCb23D  */
VALUE BEPCb23D
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21E format applies to: BEPCQ21E  */
VALUE BEPCQ21E
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22E format applies to: BEPCb22E  */
VALUE BEPCb22E
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23E format applies to: BEPCb23E  */
VALUE BEPCb23E
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21K format applies to: BEPCb21K  */
VALUE BEPCb21K
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22K format applies to: BEPCb22K  */
VALUE BEPCb22K
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23K format applies to: BEPCb23K  */
VALUE BEPCb23K
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21H format applies to: BEPCQ21H  */
VALUE BEPCQ21H
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22H format applies to: BEPCb22H  */
VALUE BEPCb22H
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23H format applies to: BEPCb23H  */
VALUE BEPCb23H
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ21I format applies to: BEPCQ21I  */
VALUE BEPCQ21I
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22I format applies to: BEPCb22I  */
VALUE BEPCb22I
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23I format applies to: BEPCb23I  */
VALUE BEPCb23I
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21L format applies to: BEPCb21L  */
VALUE BEPCb21L
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
/* BEPCb22L format applies to: BEPCb22L  */
VALUE BEPCb22L
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb23L format applies to: BEPCb23L  */
VALUE BEPCb23L
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb21M format applies to: BEPCb21M  */
VALUE BEPCb21M
                999.96 = "Not Applicable"
                999.97 = "Don-t know"
                999.98 = "Refusal"
                999.99 = "Not stated";
/* BEPCb22M format applies to: BEPCb22M  */
VALUE BEPCb22M
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb23M format applies to: BEPCb23M  */
VALUE BEPCb23M
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPbQ43F format applies to: BEPCbQ43  */
VALUE BEPbQ43F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPbQ44F format applies to: BEPCbQ44  */
VALUE BEPbQ44F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPbQ45F format applies to: BEPCbQ45  */
VALUE BEPbQ45F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ25F format applies to: BEPCQ25  */
VALUE BEPCQ25F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ26A format applies to: BEPCQ26A  */
VALUE BEPCQ26A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ26B format applies to: BEPCQ26B  */
VALUE BEPCQ26B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb27A format applies to: BEPCb27A  */
VALUE BEPCb27A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27AB format applies to: BEPb27AB  */
VALUE BEPb27AB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27B format applies to: BEPCb27B  */
VALUE BEPCb27B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27BB format applies to: BEPb27BB  */
VALUE BEPb27BB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27C format applies to: BEPCb27C  */
VALUE BEPCb27C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27CB format applies to: BEPb27CB  */
VALUE BEPb27CB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27D format applies to: BEPCb27D  */
VALUE BEPCb27D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27DB format applies to: BEPb27DB  */
VALUE BEPb27DB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27E format applies to: BEPCb27E  */
VALUE BEPCb27E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27EB format applies to: BEPb27EB  */
VALUE BEPb27EB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27F format applies to: BEPCb27F  */
VALUE BEPCb27F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27FB format applies to: BEPb27FB  */
VALUE BEPb27FB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27G format applies to: BEPCb27G  */
VALUE BEPCb27G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27GB format applies to: BEPb27GB  */
VALUE BEPb27GB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27H format applies to: BEPCb27H  */
VALUE BEPCb27H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27HB format applies to: BEPb27HB  */
VALUE BEPb27HB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27I format applies to: BEPCb27I  */
VALUE BEPCb27I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27IB format applies to: BEPb27IB  */
VALUE BEPb27IB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27J format applies to: BEPCb27J  */
VALUE BEPCb27J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27JB format applies to: BEPb27JB  */
VALUE BEPb27JB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27K format applies to: BEPCb27K  */
VALUE BEPCb27K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27KB format applies to: BEPb27KB  */
VALUE BEPb27KB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb27L format applies to: BEPCb27L  */
VALUE BEPCb27L
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPb27LB format applies to: BEPb27LB  */
VALUE BEPb27LB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCb28S format applies to: BEPCb28S  */
VALUE BEPCb28S
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28A format applies to: BEPCQ28A  */
VALUE BEPCQ28A
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28B format applies to: BEPCQ28B  */
VALUE BEPCQ28B
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28C format applies to: BEPCQ28C  */
VALUE BEPCQ28C
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28D format applies to: BEPCQ28D  */
VALUE BEPCQ28D
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28E format applies to: BEPCQ28E  */
VALUE BEPCQ28E
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28F format applies to: BEPCQ28F  */
VALUE BEPCQ28F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28G format applies to: BEPCQ28G  */
VALUE BEPCQ28G
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb28T format applies to: BEPCb28T  */
VALUE BEPCb28T
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28H format applies to: BEPCQ28H  */
VALUE BEPCQ28H
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28I format applies to: BEPCQ28I  */
VALUE BEPCQ28I
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28J format applies to: BEPCQ28J  */
VALUE BEPCQ28J
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28K format applies to: BEPCQ28K  */
VALUE BEPCQ28K
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28L format applies to: BEPCQ28L  */
VALUE BEPCQ28L
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28M format applies to: BEPCQ28M  */
VALUE BEPCQ28M
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28N format applies to: BEPCQ28N  */
VALUE BEPCQ28N
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28O format applies to: BEPCQ28O  */
VALUE BEPCQ28O
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28P format applies to: BEPCQ28P  */
VALUE BEPCQ28P
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28Q format applies to: BEPCQ28Q  */
VALUE BEPCQ28Q
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ28R format applies to: BEPCQ28R  */
VALUE BEPCQ28R
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ29A format applies to: BEPCQ29A  */
VALUE BEPCQ29A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29B format applies to: BEPCQ29B  */
VALUE BEPCQ29B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29C format applies to: BEPCQ29C  */
VALUE BEPCQ29C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29D format applies to: BEPCQ29D  */
VALUE BEPCQ29D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29E format applies to: BEPCQ29E  */
VALUE BEPCQ29E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29F format applies to: BEPCQ29F  */
VALUE BEPCQ29F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29G format applies to: BEPCQ29G  */
VALUE BEPCQ29G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29H format applies to: BEPCQ29H  */
VALUE BEPCQ29H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29I format applies to: BEPCQ29I  */
VALUE BEPCQ29I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ29J format applies to: BEPCQ29J  */
VALUE BEPCQ29J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb29K format applies to: BEPCb29K  */
VALUE BEPCb29K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ30F format applies to: BEPCQ30  */
VALUE BEPCQ30F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ31F format applies to: BEPCQ31  */
VALUE BEPCQ31F
                01 = "20 to 29 years"
                02 = "30 to 39 years"
                03 = "40 to 49 years"
                04 = "50 to 59 years"
                05 = "60 years or older"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCQ32A format applies to: BEPCQ32A  */
VALUE BEPCQ32A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ32B format applies to: BEPCQ32B  */
VALUE BEPCQ32B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ32C format applies to: BEPCQ32C  */
VALUE BEPCQ32C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ32D format applies to: BEPCQ32D  */
VALUE BEPCQ32D
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ32E format applies to: BEPCQ32E  */
VALUE BEPCQ32E
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ32F format applies to: BEPCQ32F  */
VALUE BEPCQ32F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* BEPCQ33A format applies to: BEPCQ33A  */
VALUE BEPCQ33A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33B format applies to: BEPCQ33B  */
VALUE BEPCQ33B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33C format applies to: BEPCQ33C  */
VALUE BEPCQ33C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33D format applies to: BEPCQ33D  */
VALUE BEPCQ33D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33E format applies to: BEPCQ33E  */
VALUE BEPCQ33E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33F format applies to: BEPCQ33F  */
VALUE BEPCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33G format applies to: BEPCQ33G  */
VALUE BEPCQ33G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33H format applies to: BEPCQ33H  */
VALUE BEPCQ33H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33I format applies to: BEPCQ33I  */
VALUE BEPCQ33I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33J format applies to: BEPCQ33J  */
VALUE BEPCQ33J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCQ33K format applies to: BEPCQ33K  */
VALUE BEPCQ33K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPbQ38F format applies to: BEPCbQ38  */
VALUE BEPbQ38F
                01 = "language)"
                02 = "Mathematics"
                03 = "Second Language Education"
                04 = "Sciences"
                05 = "Social Studies (e.g., history,geography)"
                06 = "Environmental Studies"
                07 = "Music"
                08 = "Art"
                09 = "Physical Education"
                10 = "Informatics/Computer Science"
                11 = "Education"
                12 = "School/Educational Administration"
                13 = "Other"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* BEPCb39A format applies to: BEPCb39A  */
VALUE BEPCb39A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb39B format applies to: BEPCb39B  */
VALUE BEPCb39B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb39C format applies to: BEPCb39C  */
VALUE BEPCb39C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb39D format applies to: BEPCb39D  */
VALUE BEPCb39D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb40A format applies to: BEPCb40A  */
VALUE BEPCb40A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb40B format applies to: BEPCb40B  */
VALUE BEPCb40B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb40C format applies to: BEPCb40C  */
VALUE BEPCb40C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb40D format applies to: BEPCb40D  */
VALUE BEPCb40D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41A format applies to: BEPCb41A  */
VALUE BEPCb41A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41B format applies to: BEPCb41B  */
VALUE BEPCb41B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41C format applies to: BEPCb41C  */
VALUE BEPCb41C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41D format applies to: BEPCb41D  */
VALUE BEPCb41D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41E format applies to: BEPCb41E  */
VALUE BEPCb41E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41F format applies to: BEPCb41F  */
VALUE BEPCb41F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41G format applies to: BEPCb41G  */
VALUE BEPCb41G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCb41H format applies to: BEPCb41H  */
VALUE BEPCb41H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* BEPCS15F format applies to: BEPCS15  */
VALUE BEPCS15F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                46 = "46"
                47 = "47"
                48 = "48"
                49 = "49"
                50 = "50"
                51 = "51"
                52 = "52"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* BEPCI21A format applies to: BEPCI21A  */
VALUE BEPCI21A
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21B format applies to: BEPCI21B  */
VALUE BEPCI21B
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21J format applies to: BEPCI21J  */
VALUE BEPCI21J
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21C format applies to: BEPCI21C  */
VALUE BEPCI21C
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21G format applies to: BEPCI21G  */
VALUE BEPCI21G
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21F format applies to: BEPCI21F  */
VALUE BEPCI21F
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21D format applies to: BEPCI21D  */
VALUE BEPCI21D
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21E format applies to: BEPCI21E  */
VALUE BEPCI21E
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21K format applies to: BEPCI21K  */
VALUE BEPCI21K
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21H format applies to: BEPCI21H  */
VALUE BEPCI21H
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21I format applies to: BEPCI21I  */
VALUE BEPCI21I
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21L format applies to: BEPCI21L  */
VALUE BEPCI21L
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BEPCI21M format applies to: BEPCI21M  */
VALUE BEPCI21M
                0 = "No Imputation"
                1 = "Some imputation"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* BHLCcD2A format applies to: BHLCcD2A  */
VALUE BHLCcD2A
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=1350 MISSOVER PAD;
  input
@00001   BINHQ01A    1.
@00002   BINHQ01B    1.
@00003   BINHQ01C    1.
@00004   BINHQ01D    1.
@00005   BINHQ01E    1.
@00006   BINHQ01F    1.
@00007   BINHQ01G    1.
@00008   BINHQ01H    1.
@00009   BINHQ01I    1.
@00010   BINHQ01J    1.
@00011   BINHQ01K    1.
@00012   BINHQ01L    1.
@00013   BINHQ01M    1.
@00014   BINHQ02A    2.
@00016   BINHQ03    6.
@00022   BINPQ04    6.
@00028   BINHI03A    2.
@00030   BINPI04A    2.
@00032   BSDPQ1    2.

@00034   BSDPQ3    4.
@00038   BSDPQ4A    1.
@00039   BSDPQ4B    1.
@00040   BSDPQ4C    1.
@00041   BSDPQ4D    1.
@00042   BSDPQ4E    1.
@00043   BSDPQ4F    1.
@00044   BSDPQ4G    1.
@00045   BSDPQ4H    1.
@00046   BSDPQ4I    1.
@00047   BSDPQ4J    1.
@00048   BSDPQ4K    1.
@00049   BSDPQ4L    1.
@00050   BSDPQ4M    1.
@00051   BSDPQ4N    1.
@00052   BSDPQ4O    1.
@00053   BSDPQ4P    1.
@00054   BSDPQ4Q    1.
@00055   BSDPQ4R    1.
@00056   BSDPQ4S    1.
@00057   BSDPb4AA    1.
@00058   BSDPb4AB    1.
@00059   BSDPb4AC    1.
@00060   BSDPb4AD    1.
@00061   BSDPb4AE    1.
@00062   BSDPb4AF    1.
@00063   BSDPb4AG    1.
@00064   BSDPb4AH    1.
@00065   BSDPb4AI    1.
@00066   BSDPb4AJ    1.
@00067   BSDPb4AK    1.
@00068   BSDPb4AL    1.
@00069   BSDPQ5A    1.
@00070   BSDPQ5B    1.
@00071   BSDPQ5C    1.
@00072   BSDPQ5D    1.
@00073   BSDPQ5E    1.
@00074   BSDPQ5F    1.
@00075   BSDPQ5G    1.
@00076   BSDPQ5H    1.
@00077   BSDPQ5I    1.
@00078   BSDPQ5J    1.
@00079   BSDPQ5K    1.
@00080   BSDPQ5L    1.
@00081   BSDPQ5M    1.
@00082   BSDPQ5N    1.
@00083   BSDPQ5O    1.
@00084   BSDPQ5P    1.
@00085   BSDPQ5Q    1.
@00086   BSDPQ5R    1.
@00087   BSDPQ5S    1.
@00088   BSDPQ6A    1.
@00089   BSDPQ6B    1.
@00090   BSDPQ6C    1.
@00091   BSDPQ6D    1.
@00092   BSDPQ6E    1.
@00093   BSDPQ6F    1.
@00094   BSDPQ6G    1.
@00095   BSDPQ6H    1.
@00096   BSDPQ6I    1.
@00097   BSDPQ6J    1.
@00098   BSDPQ6K    1.
@00099   BSDPQ6L    1.
@00100   BSDPQ6M    1.
@00101   BSDPQ6N    1.
@00102   BSDPQ6O    1.
@00103   BSDPQ6P    1.
@00104   BSDPQ6Q    1.
@00105   BSDPQ6R    1.
@00106   BSDPQ6S    1.
@00107   BSDPQ8    2.
@00109   BSDSQ1    2.
@00111   BSDSQ3    4.
@00115   BSDSQ4A    1.
@00116   BSDSQ4B    1.
@00117   BSDSQ4C    1.
@00118   BSDSQ4D    1.
@00119   BSDSQ4E    1.
@00120   BSDSQ4F    1.
@00121   BSDSQ4G    1.
@00122   BSDSQ4H    1.
@00123   BSDSQ4I    1.
@00124   BSDSQ4J    1.
@00125   BSDSQ4K    1.
@00126   BSDSQ4L    1.
@00127   BSDSQ4M    1.
@00128   BSDSQ4N    1.
@00129   BSDSQ4O    1.
@00130   BSDSQ4P    1.
@00131   BSDSQ4Q    1.
@00132   BSDSQ4R    1.
@00133   BSDSQ4S    1.
@00134   BSDSb4AA    1.
@00135   BSDSb4AB    1.
@00136   BSDSb4AC    1.
@00137   BSDSb4AD    1.
@00138   BSDSb4AE    1.
@00139   BSDSb4AF    1.
@00140   BSDSb4AG    1.
@00141   BSDSb4AH    1.
@00142   BSDSb4AI    1.
@00143   BSDSb4AJ    1.
@00144   BSDSb4AK    1.
@00145   BSDSb4AL    1.
@00146   BSDSQ5A    1.
@00147   BSDSQ5B    1.
@00148   BSDSQ5C    1.
@00149   BSDSQ5D    1.
@00150   BSDSQ5E    1.
@00151   BSDSQ5F    1.
@00152   BSDSQ5G    1.
@00153   BSDSQ5H    1.
@00154   BSDSQ5I    1.
@00155   BSDSQ5J    1.
@00156   BSDSQ5K    1.
@00157   BSDSQ5L    1.
@00158   BSDSQ5M    1.
@00159   BSDSQ5N    1.
@00160   BSDSQ5O    1.
@00161   BSDSQ5P    1.
@00162   BSDSQ5Q    1.
@00163   BSDSQ5R    1.
@00164   BSDSQ5S    1.
@00165   BSDSQ6A    1.
@00166   BSDSQ6B    1.
@00167   BSDSQ6C    1.
@00168   BSDSQ6D    1.
@00169   BSDSQ6E    1.
@00170   BSDSQ6F    1.
@00171   BSDSQ6G    1.
@00172   BSDSQ6H    1.
@00173   BSDSQ6I    1.
@00174   BSDSQ6J    1.
@00175   BSDSQ6K    1.
@00176   BSDSQ6L    1.
@00177   BSDSQ6M    1.
@00178   BSDSQ6N    1.
@00179   BSDSQ6O    1.
@00180   BSDSQ6P    1.
@00181   BSDSQ6Q    1.
@00182   BSDSQ6R    1.
@00183   BSDSQ6S    1.
@00184   BSDSQ8    2.
@00186   BSDCQ1    2.
@00188   BSDCQ3    4.
@00192   BSDCQ4A    1.
@00193   BSDCQ4B    1.
@00194   BSDCQ4C    1.
@00195   BSDCQ4D    1.
@00196   BSDCQ4E    1.
@00197   BSDCQ4F    1.
@00198   BSDCQ4G    1.
@00199   BSDCQ4H    1.
@00200   BSDCQ4I    1.
@00201   BSDCQ4J    1.
@00202   BSDCQ4K    1.
@00203   BSDCQ4L    1.
@00204   BSDCQ4M    1.
@00205   BSDCQ4N    1.
@00206   BSDCQ4O    1.
@00207   BSDCQ4P    1.
@00208   BSDCQ4Q    1.
@00209   BSDCQ4R    1.
@00210   BSDCQ4S    1.
@00211   BSDCb4AA    1.
@00212   BSDCb4AB    1.
@00213   BSDCb4AC    1.
@00214   BSDCb4AD    1.
@00215   BSDCb4AE    1.
@00216   BSDCb4AF    1.
@00217   BSDCb4AG    1.
@00218   BSDCb4AH    1.
@00219   BSDCb4AI    1.
@00220   BSDCb4AJ    1.
@00221   BSDCb4AK    1.
@00222   BSDCb4AL    1.
@00223   BSDCQ5A    1.
@00224   BSDCQ5B    1.
@00225   BSDCQ5C    1.
@00226   BSDCQ5D    1.
@00227   BSDCQ5E    1.
@00228   BSDCQ5F    1.
@00229   BSDCQ5G    1.
@00230   BSDCQ5H    1.
@00231   BSDCQ5I    1.
@00232   BSDCQ5J    1.
@00233   BSDCQ5K    1.
@00234   BSDCQ5L    1.
@00235   BSDCQ5M    1.
@00236   BSDCQ5N    1.
@00237   BSDCQ5O    1.
@00238   BSDCQ5P    1.
@00239   BSDCQ5Q    1.
@00240   BSDCQ5R    1.
@00241   BSDCQ5S    1.
@00242   BSDCQ6A    1.
@00243   BSDCQ6B    1.
@00244   BSDCQ6C    1.
@00245   BSDCQ6D    1.
@00246   BSDCQ6E    1.
@00247   BSDCQ6F    1.
@00248   BSDCQ6G    1.
@00249   BSDCQ6H    1.
@00250   BSDCQ6I    1.
@00251   BSDCQ6J    1.
@00252   BSDCQ6K    1.
@00253   BSDCQ6L    1.
@00254   BSDCQ6M    1.
@00255   BSDCQ6N    1.
@00256   BSDCQ6O    1.
@00257   BSDCQ6P    1.
@00258   BSDCQ6Q    1.
@00259   BSDCQ6R    1.
@00260   BSDCQ6S    1.
@00261   BSDCQ8    2.
@00263   BETCbQ1    2.
@00265   BETCQ03    1.
@00266   BETCQ03A    2.
@00268   BETCQ03B    2.
@00270   BETCQ02    1.
@00271   BETCQ02A    2.
@00273   BETCQ05    1.
@00274   BETCQ07    2.
@00276   BETCbQ6    2.
@00278   BETCQ09    2.
@00280   BETCQ08    2.
@00282   BETCb10A    2.
@00284   BETCbQ10    2.
@00286   BETCbQ11    2.
@00288   BETCb12A    2.
@00290   BETCb12B    2.
@00292   BETCb12C    2.
@00294   BETCb12D    2.
@00296   BETCbQ7A    1.
@00297   BETCbQ7B    1.
@00298   BETCbQ7C    1.
@00299   BETCbQ7D    1.
@00300   BETCbQ7E    1.
@00301   BETCbQ7F    1.
@00302   BETCbQ7G    1.
@00303   BETCbQ7H    1.
@00304   BETCbQ9A    1.
@00305   BETCbQ9B    1.
@00306   BETCbQ9C    1.
@00307   BETCbQ9D    1.
@00308   BETCbQ9E    1.
@00309   BETCbQ9F    1.
@00310   BETCbQ9G    1.
@00311   BETCbQ9H    1.
@00312   BETCbQ9I    1.
@00313   BETCbQ8A    1.
@00314   BETCbQ8B    1.
@00315   BETCbQ8C    1.
@00316   BETCbQ8D    1.
@00317   BETCbQ8E    1.
@00318   BETCbQ8F    1.
@00319   BETCbQ8G    1.
@00320   BETCbQ8H    1.
@00321   BETCbQ8I    1.
@00322   BETCbQ8J    1.
@00323   BETCQ13    3.
@00326   BETCb13A    2.
@00328   BETCb14A    2.
@00330   BETCb14C    2.
@00332   BETCb14B    2.
@00334   BETCb14L    2.
@00336   BETCb14D    2.
@00338   BETCb14M    2.
@00340   BETCb14N    2.
@00342   BETCb14O    2.
@00344   BETCb14P    2.
@00346   BETCb14E    2.
@00348   BETCb14F    2.
@00350   BETCb14G    2.
@00352   BETCb14H    2.
@00354   BETCb14I    2.
@00356   BETCb14J    2.
@00358   BETCb14K    2.
@00360   BETCbQ15    1.
@00361   BETCQ16    1.
@00362   BETCQ19    1.
@00363   BETCbQ20    2.
@00365   BETCb20A    1.
@00366   BETCQ21    1.
@00367   BETCQ22A    1.
@00368   BETCQ22B    1.
@00369   BETCQ22C    1.
@00370   BETCQ22D    1.
@00371   BETCQ22E    1.
@00372   BETCQ22F    1.
@00373   BETCQ22G    1.
@00374   BETCQ22H    1.
@00375   BETCQ22I    1.
@00376   BETCQ22J    1.
@00377   BETCbQ23    2.
@00379   BETCb24A    2.
@00381   BETCb24B    2.
@00383   BETCb25    2.
@00385   BETCQ26A    2.
@00387   BETCQ26B    2.
@00389   BETCQ26C    2.
@00391   BETCQ26D    2.
@00393   BETCb26G    2.
@00395   BETCb26H    2.
@00397   BETCQ26E    2.
@00399   BETCQ26F    2.
@00401   BETCQ27A    1.
@00402   BETCQ27B    1.
@00403   BETCQ27C    1.
@00404   BETCQ27D    1.
@00405   BETCQ27E    1.
@00406   BETCQ27F    1.
@00407   BETCQ27G    1.
@00408   BETCQ27H    1.
@00409   BETCQ27I    1.
@00410   BETCQ27J    1.
@00411   BETCQ27K    1.
@00412   BETCQ27L    1.
@00413   BETCQ27M    1.
@00414   BETCQ27N    1.
@00415   BETCQ27O    1.
@00416   BETCQ27P    1.
@00417   BETCQ27Q    1.
@00418   BETCQ27R    1.
@00419   BETCQ27S    1.
@00420   BETCQ27T    1.
@00421   BETCQ27U    1.
@00422   BETCQ27V    1.
@00423   BETCQ27W    1.
@00424   BETCQ27X    1.
@00425   BETCQ27Y    1.
@00426   BETCQ27Z    1.
@00427   BETC27AA    1.
@00428   BETC27BB    1.
@00429   BETC27CC    1.
@00430   BETC27DD    1.
@00431   BETC27EE    1.
@00432   BETC27FF    1.
@00433   BETC27GG    1.
@00434   BETC27HH    1.
@00435   BETC27II    1.
@00436   BETC27JJ    1.
@00437   BETC27KK    1.
@00438   BETC27LL    1.
@00439   BETC27MM    1.
@00440   BETC27NN    1.
@00441   BETC27OO    1.
@00442   BETC27PP    1.
@00443   BETC27QQ    1.
@00444   BETC27RR    1.
@00445   BETC27SS    1.
@00446   BETC27TT    1.
@00447   BETCQ17A    2.
@00449   BETCQ17B    2.
@00451   BETCQ17C    2.
@00453   BETCQ17D    2.
@00455   BETCQ17E    2.
@00457   BETCQ17F    2.
@00459   BETCQ17G    2.
@00461   BETCQ17H    2.
@00463   BETCQ17I    2.
@00465   BETCQ17J    2.
@00467   BETCQ18A    2.
@00469   BETCQ18B    2.
@00471   BETCQ18C    2.
@00473   BETCQ18D    2.
@00475   BETCQ18E    2.
@00477   BETCQ18F    2.
@00479   BETCb19A    1.
@00480   BETCb19B    1.
@00481   BETCb19C    1.
@00482   BETCb19D    1.
@00483   BETCb19E    1.
@00484   BETCb19F    1.
@00485   BETCb19G    1.
@00486   BETCQ28A    1.
@00487   BETCQ28B    1.
@00488   BETCQ28C    1.
@00489   BETCb28D    1.
@00490   BETCb28E    1.
@00491   BETCb28F    1.
@00492   BETCQ29    1.
@00493   BETCQ30    1.
@00494   BETCQ31    1.
@00495   BETCQ33    2.
@00497   BETCb32A    2.
@00499   BETCb32B    2.
@00501   BETCQ34A    2.
@00503   BETCQ34B    2.
@00505   BETCQ34C    2.
@00507   BETCQ35A    2.
@00509   BETCQ35B    2.
@00511   BETCQ36    2.
@00513   BETCQ37    1.
@00514   BETCQ38A    2.
@00516   BETCQ38B    2.
@00518   BETCQ38C    2.
@00520   BETCQ38D    2.
@00522   BETCQ38E    2.
@00524   BETCQ38F    2.
@00526   BETCQ39    1.
@00527   BETCQ40A    2.
@00529   BETCQ40B    2.
@00531   BETCQ40C    2.
@00533   BETCQ40D    2.
@00535   BETCQ40E    2.
@00537   BETCQ40F    2.
@00539   BETCQ41    1.
@00540   BETCQ42A    2.
@00542   BETCQ42B    2.
@00544   BETCQ42C    2.
@00546   BETCQ42D    2.
@00548   BETCQ42E    2.
@00550   BETCQ42F    2.
@00552   BETCb42G    1.
@00553   BETCb42H    1.
@00554   BETCb42I    1.
@00555   BETCb42J    1.

@00556   BETCb42K    1.
@00557   BETCb42L    1.
@00558   BETCb42M    1.
@00559   BETCb42N    1.
@00560   BETCb42O    1.
@00561   BETCb42P    1.
@00562   BETCb42Q    1.
@00563   BETCb42R    1.
@00564   BETCb42S    1.
@00565   BETCb37A    1.
@00566   BETCb37B    1.
@00567   BETCb37C    1.
@00568   BETCb37D    1.
@00569   BETCb37E    1.
@00570   BETCb37F    1.
@00571   BETCb37G    1.
@00572   BETCb37H    1.
@00573   BETCb37I    1.
@00574   BETCb37J    1.
@00575   BETCb37K    1.
@00576   BETCb37L    1.
@00577   BETCb37M    1.
@00578   BETCb37N    1.
@00579   BETCb37O    1.
@00580   BETCb37P    2.
@00582   BETCb37Q    2.
@00584   BETCb37R    2.
@00586   BETCb37S    2.
@00588   BETCb37T    2.
@00590   BETCb37U    2.
@00592   BETCbQ44    2.
@00594   BETCbQ45    1.
@00595   BETCQ46A    2.
@00597   BETCQ46B    2.
@00599   BETCQ46C    2.
@00601   BETCQ46D    2.
@00603   BETCQ46E    2.
@00605   BETCQ48A    2.
@00607   BETCQ48B    2.
@00609   BETCQ48C    2.
@00611   BETCQ48D    2.
@00613   BETCQ49A    1.
@00614   BETCQ49B    1.
@00615   BETCQ49C    1.
@00616   BETCQ49D    1.
@00617   BETCQ49E    1.
@00618   BETCQ49F    1.
@00619   BETCQ49G    1.
@00620   BETCQ49H    1.
@00621   BETCQ49I    1.
@00622   BETCQ49J    1.
@00623   BETCb49K    1.
@00624   BETCb49L    1.
@00625   BETCb49M    1.
@00626   BETCb49N    1.
@00627   BETCb43A    1.
@00628   BETCb43B    1.
@00629   BETCb43C    1.
@00630   BETCb43D    1.
@00631   BETCb43E    2.
@00633   BETCb43F    1.
@00634   BETCb43G    1.
@00635   BETCb43H    2.
@00637   BETCb43I    2.
@00639   BETCb43J    2.
@00641   BETCQ47A    2.
@00643   BETCQ47B    2.
@00645   BETCQ47C    2.
@00647   BETCQ47D    2.
@00649   BETCb47H    2.
@00651   BETCQ47E    2.
@00653   BETCQ47F    2.
@00655   BETCQ47G    2.
@00657   BETCb47I    2.
@00659   BETCQ50A    2.
@00661   BETCQ50B    2.
@00663   BETCQ50C    2.
@00665   BETCQ50D    2.
@00667   BETCQ50E    2.
@00669   BETCQ50F    2.
@00671   BETCQ50G    2.
@00673   BETCQ50H    2.
@00675   BETCQ50I    2.
@00677   BETCQ50J    2.
@00679   BETCQ50K    2.
@00681   BETCQ50L    2.
@00683   BETCQ50M    2.
@00685   BETCQ51A    2.
@00687   BETCQ51B    2.
@00689   BETCQ51C    2.
@00691   BETCQ51D    2.
@00693   BETCQ51E    2.
@00695   BETCQ52    1.
@00696   BETCQ53    2.
@00698   BETCQ54A    3.
@00701   BETCQ54B    3.
@00704   BETCQ54C    3.
@00707   BETCb54D    3.
@00710   BETCQ55A    1.
@00711   BETCQ55B    1.
@00712   BETCQ55C    1.
@00713   BETCQ55D    1.
@00714   BETCQ55E    1.
@00715   BETCQ55F    1.
@00716   BETCQ55G    1.
@00717   BETCQ55H    1.
@00718   BETCQ55I    1.
@00719   BETCQ55J    1.
@00720   BETCb55K    1.
@00721   BETCb55L    1.
@00722   BETCb59A    1.
@00723   BETCb59B    1.
@00724   BETCb59C    1.
@00725   BETCb59D    1.
@00726   BETCb59E    1.
@00727   BETCb59F    1.
@00728   BETCb59G    1.
@00729   BETCb59H    1.
@00730   BETCb59I    1.
@00731   BETCb59J    1.
@00732   BETCb59K    1.
@00733   BETCb59L    1.
@00734   BETCb59M    1.
@00735   BETCb59N    1.
@00736   BETCb59O    1.
@00737   BETCb59P    1.
@00738   BETCQ56A    1.
@00739   BETCQ56B    1.
@00740   BETCQ56C    1.
@00741   BETCQ56D    1.
@00742   BETCQ56E    1.
@00743   BETCQ57A    1.
@00744   BETCQ57B    1.
@00745   BETCQ57C    1.
@00746   BETCQ57D    1.
@00747   BETCQ57E    1.
@00748   BETCbQ58    1.
@00749   BETCb60A    1.
@00750   BETCb60B    1.
@00751   BETCb60C    1.
@00752   BETCb60D    1.
@00753   BETCb60E    1.
@00754   BETCb61A    1.
@00755   BETCb61B    1.
@00756   BETCb61C    1.
@00757   BETCb61D    1.
@00758   BETCb61E    1.
@00759   BETCb61F    1.
@00760   BETCb61G    1.
@00761   BETCS17    2.
@00763   BETCS26    2.
@00765   BETCS28A    2.
@00767   BETCS28B    2.
@00769   BETCS28C    2.
@00771   BETCS28D    2.
@00773   BETCS28E    2.
@00775   BETCS47    2.
@00777   BETCS50A    2.
@00779   BETCS50B    2.
@00781   BETCS51    2.
@00783   BEPCbQ01    1.
@00784   BEPCbQ02    1.
@00785   BEPCbQ3A    2.
@00787   BEPCbQ3B    2.
@00789   BEPCbQ3C    2.
@00791   BEPCbQ3D    2.
@00793   BEPCbQ3E    2.
@00795   BEPCbQ3F    2.
@00797   BEPCbQ3G    2.
@00799   BEPCbQ3H    2.
@00801   BEPCbQ04    1.
@00802   BEPCbQ05    1.
@00803   BEPCbQ6A    2.
@00805   BEPCbQ6B    2.
@00807   BEPCbQ6C    2.
@00809   BEPCbQ6D    2.
@00811   BEPCbQ6E    2.
@00813   BEPCbQ6F    2.
@00815   BEPCbQ6G    2.
@00817   BEPCbQ6H    2.
@00819   BEPCbQ35    1.
@00820   BEPCbQ36    1.
@00821   BEPCb37A    2.
@00823   BEPCb37B    2.
@00825   BEPCb37C    2.
@00827   BEPCb37D    2.
@00829   BEPCb37E    2.
@00831   BEPCb37F    2.
@00833   BEPCb37G    2.
@00835   BEPCb37H    2.
@00837   BEPCbQ7A    2.
@00839   BEPCbQ7B    2.
@00841   BEPCbQ7C    2.
@00843   BEPCbQ7D    2.
@00845   BEPCbQ7E    2.
@00847   BEPCQ08    4.
@00851   BEPCQ09A    3.
@00854   BEPCQ09B    3.
@00857   BEPCQ09C    3.
@00860   BEPCQ10A    3.
@00863   BEPCQ10B    3.
@00866   BEPCQ10C    3.
@00869   BEPCb42A    2.
@00871   BEPCb42b    2.
@00873   BEPCb42C    2.
@00875   BEPCb42D    2.
@00877   BEPCb42E    2.
@00879   BEPCb42F    2.
@00881   BEPCb42G    2.
@00883   BEPCb42H    2.
@00885   BEPCb42I    2.
@00887   BEPCb42J    2.
@00889   BEPCb42K    2.
@00891   BEPCb42L    2.
@00893   BEPCQ11    3.
@00896   BEPCQ12    3.
@00899   BEPCbQ13    2.
@00901   BEPCQ14    2.
@00903   BEPCQ15A    2.
@00905   BEPCQ15B    2.
@00907   BEPCQ15C    2.
@00909   BEPCQ15D    2.
@00911   BEPCQ15E    2.
@00913   BEPCQ15F    2.
@00915   BEPCQ15G    2.
@00917   BEPCQ15H    2.
@00919   BEPCQ15I    2.
@00921   BEPCQ15J    2.
@00923   BEPCb15M    2.
@00925   BEPCQ15K    2.
@00927   BEPCQ15L    2.
@00929   BEPCQ16A    2.
@00931   BEPCQ16B    2.
@00933   BEPCQ16C    2.
@00935   BEPCQ16D    2.
@00937   BEPCQ16E    2.
@00939   BEPCQ16F    2.
@00941   BEPCQ17    2.
@00943   BEPCQ18    2.
@00945   BEPCQ19    2.
@00947   BEPCQ20A    2.
@00949   BEPCQ20B    2.
@00951   BEPCQ21A    4.
@00955   BEPCb22A    2.
@00957   BEPCb23A    2.
@00959   BEPCQ21B    5.
@00964   BEPCb22B    2.
@00966   BEPCb23B    2.
@00968   BEPCb21J    5.
@00973   BEPCb22J    2.
@00975   BEPCb23J    2.
@00977   BEPCQ21C    6.
@00983   BEPCb22C    3.
@00986   BEPCb23C    2.
@00988   BEPCb21G    5.
@00993   BEPCb22G    2.
@00995   BEPCb23G    2.
@00997   BEPCb21F    5.
@01002   BEPCb22F    2.
@01004   BEPCb23F    2.
@01006   BEPCQ21D    5.
@01011   BEPCb22D    2.
@01013   BEPCb23D    2.
@01015   BEPCQ21E    5.
@01020   BEPCb22E    2.
@01022   BEPCb23E    2.
@01024   BEPCb21K    5.
@01029   BEPCb22K    2.
@01031   BEPCb23K    2.
@01033   BEPCQ21H    5.
@01038   BEPCb22H    2.
@01040   BEPCb23H    2.
@01042   BEPCQ21I    5.
@01047   BEPCb22I    2.
@01049   BEPCb23I    2.
@01051   BEPCb21L    5.
@01056   BEPCb22L    2.
@01058   BEPCb23L    2.
@01060   BEPCb21M    6.
@01066   BEPCb22M    3.
@01069   BEPCb23M    3.
@01072   BEPCbQ43    3.
@01075   BEPCbQ44    1.
@01076   BEPCbQ45    3.
@01079   BEPCQ25    3.
@01082   BEPCQ26A    2.
@01084   BEPCQ26B    2.
@01086   BEPCb27A    1.
@01087   BEPb27AB    3.
@01090   BEPCb27B    1.
@01091   BEPb27BB    3.
@01094   BEPCb27C    1.
@01095   BEPb27CB    3.
@01098   BEPCb27D    1.
@01099   BEPb27DB    3.
@01102   BEPCb27E    1.
@01103   BEPb27EB    3.
@01106   BEPCb27F    1.
@01107   BEPb27FB    3.
@01110   BEPCb27G    1.
@01111   BEPb27GB    3.
@01114   BEPCb27H    1.
@01115   BEPb27HB    3.
@01118   BEPCb27I    1.
@01119   BEPb27IB    3.
@01122   BEPCb27J    1.
@01123   BEPb27JB    3.
@01126   BEPCb27K    1.
@01127   BEPb27KB    3.
@01130   BEPCb27L    1.
@01131   BEPb27LB    3.
@01134   BEPCb28S    1.
@01135   BEPCQ28A    1.
@01136   BEPCQ28B    1.
@01137   BEPCQ28C    1.
@01138   BEPCQ28D    1.
@01139   BEPCQ28E    1.
@01140   BEPCQ28F    1.
@01141   BEPCQ28G    1.
@01142   BEPCb28T    1.
@01143   BEPCQ28H    1.
@01144   BEPCQ28I    1.
@01145   BEPCQ28J    1.
@01146   BEPCQ28K    1.
@01147   BEPCQ28L    1.
@01148   BEPCQ28M    1.
@01149   BEPCQ28N    1.
@01150   BEPCQ28O    1.
@01151   BEPCQ28P    1.
@01152   BEPCQ28Q    1.
@01153   BEPCQ28R    1.
@01154   BEPCQ29A    2.
@01156   BEPCQ29B    2.
@01158   BEPCQ29C    2.
@01160   BEPCQ29D    2.
@01162   BEPCQ29E    2.
@01164   BEPCQ29F    2.
@01166   BEPCQ29G    2.
@01168   BEPCQ29H    2.
@01170   BEPCQ29I    2.
@01172   BEPCQ29J    2.
@01174   BEPCb29K    2.
@01176   BEPCQ30    1.
@01177   BEPCQ31    2.
@01179   BEPCQ32A    3.
@01182   BEPCQ32B    3.
@01185   BEPCQ32C    3.
@01188   BEPCQ32D    3.
@01191   BEPCQ32E    3.
@01194   BEPCQ32F    3.
@01197   BEPCQ33A    1.
@01198   BEPCQ33B    1.
@01199   BEPCQ33C    1.
@01200   BEPCQ33D    1.
@01201   BEPCQ33E    1.
@01202   BEPCQ33F    1.
@01203   BEPCQ33G    1.
@01204   BEPCQ33H    1.
@01205   BEPCQ33I    1.
@01206   BEPCQ33J    1.
@01207   BEPCQ33K    1.
@01208   BEPCbQ38    2.
@01210   BEPCb39A    1.
@01211   BEPCb39B    1.
@01212   BEPCb39C    1.
@01213   BEPCb39D    1.
@01214   BEPCb40A    1.
@01215   BEPCb40B    1.
@01216   BEPCb40C    1.
@01217   BEPCb40D    1.
@01218   BEPCb41A    1.
@01219   BEPCb41B    1.
@01220   BEPCb41C    1.
@01221   BEPCb41D    1.
@01222   BEPCb41E    1.
@01223   BEPCb41F    1.
@01224   BEPCb41G    1.
@01225   BEPCb41H    1.
@01226   BEPCS15    2.
@01228   BEPCI21A    1.
@01229   BEPCI21B    1.
@01230   BEPCI21J    1.
@01231   BEPCI21C    1.
@01232   BEPCI21G    1.
@01233   BEPCI21F    1.
@01234   BEPCI21D    1.
@01235   BEPCI21E    1.
@01236   BEPCI21K    1.
@01237   BEPCI21H    1.
@01238   BEPCI21I    1.
@01239   BEPCI21L    1.
@01240   BEPCI21M    1.
@01241   BHLCcD2A    4.2
@01245   XSECFLG    1.
@01246   LONGFLG    1.
@01247   OLDFIELD   $7.
@01254   OLDPERS    $10.
@01264   FIELDRUK   $12.
@01276   PERSRUK    $14.
@01290   CHILDID    6.
@01296   BIDHD01    7.
@01303   BWTCW01C    12.4
@01315   BWTCW01L    12.4
@01327   SHXSECWT    12.4
@01339   SHLONGWT    12.4
@01351	  BSCH_ID	 	$6.;


LABEL BINHQ01A  = "Income sources-wages/salaries";
LABEL BINHQ01B  = "Income sources-self-employment";
LABEL BINHQ01C  = "Income sources-dividends, interest,etc";
LABEL BINHQ01D  = "Income sources-unemployment insurance";
LABEL BINHQ01E  = "Income sources-worker-s compensation";
LABEL BINHQ01F  = "Income sources-CPP or QPP";
LABEL BINHQ01G  = "Income sources-pensions, annuities";
LABEL BINHQ01H  = "Income sources-Old age security, GIS";
LABEL BINHQ01I  = "Income sources-Child Tax Benefit";
LABEL BINHQ01J  = "Income sources-Social assistance/welfare";
LABEL BINHQ01K  = "Income sources-Child support";
LABEL BINHQ01L  = "Income sources-Alimony";
LABEL BINHQ01M  = "Income sources-Other";
LABEL BINHQ02A  = "What was the main source of income?";
LABEL BINHQ03  = "Estimated household income.";
LABEL BINPQ04  = "Estimated total personal income.";
LABEL BINHI03A  = "IMPUTATION FLAG FOR BINHQ03";
LABEL BINPI04A  = "IMPUTATION FLAG FOR BINPQ04";
LABEL BSDPQ1  = "In what country was person born?";
LABEL BSDPQ3  = "Year person first immigrated to Canada";
LABEL BSDPQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL BSDPQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL BSDPQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL BSDPQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL BSDPQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL BSDPQ4F  = "Ethnic group of ancestors - IRISH";
LABEL BSDPQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL BSDPQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL BSDPQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL BSDPQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL BSDPQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL BSDPQ4L  = "Ethnic group of ancestors - POLISH";
LABEL BSDPQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL BSDPQ4N  = "Ethnic group of ancestors-SOUTH ASIAN";
LABEL BSDPQ4O  = "Ethnic group of ancestors - BLACK";
LABEL BSDPQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL BSDPQ4Q  = "Ethnic group of ancestors - MTIS";
LABEL BSDPQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL BSDPQ4S  = "Ethnic group of ancestors - OTHER";
LABEL BSDPb4AA  = "Race or colour-WHITE";
LABEL BSDPb4AB  = "Race or colour-CHINESE";
LABEL BSDPb4AC  = "Race or colour-SOUTH ASIAN";
LABEL BSDPb4AD  = "Race or colour-BLACK";
LABEL BSDPb4AE  = "Race or colour-NATIVE";
LABEL BSDPb4AF  = "Race or colour-ARAB";
LABEL BSDPb4AG  = "Race or colour-FILIPINO";
LABEL BSDPb4AH  = "Race or colour-ASIAN";
LABEL BSDPb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL BSDPb4AJ  = "Race or colour-JAPANESE";
LABEL BSDPb4AK  = "Race or colour-KOREAN";
LABEL BSDPb4AL  = "Race or colour-OTHER";
LABEL BSDPQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL BSDPQ5B  = "Can conduct a conversation in - FRENCH";
LABEL BSDPQ5C  = "Can conduct a conversation in - ARABIC";
LABEL BSDPQ5D  = "Can conduct a conversation in-CHINESE";
LABEL BSDPQ5E  = "Can conduct a conversation in - CREE";
LABEL BSDPQ5F  = "Can conduct a conversation in-GERMAN";
LABEL BSDPQ5G  = "Can conduct a conversation in - GREEK";
LABEL BSDPQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL BSDPQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL BSDPQ5J  = "Can conduct a conversation in - KOREAN";
LABEL BSDPQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL BSDPQ5L  = "Can conduct a conversation in - POLISH";
LABEL BSDPQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL BSDPQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL BSDPQ5O  = "Can conduct a conversation in - SPANISH";
LABEL BSDPQ5P  = "Can conduct a conversation in TAGALOG";
LABEL BSDPQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL BSDPQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL BSDPQ5S  = "Can conduct a conversation in - OTHER";
LABEL BSDPQ6A  = "First learned and understands - ENGLISH";
LABEL BSDPQ6B  = "First learned and understands - FRENCH";
LABEL BSDPQ6C  = "First learned and understands - ARABIC";
LABEL BSDPQ6D  = "First learned and understands - CHINESE";
LABEL BSDPQ6E  = "First learned and understands - CREE";
LABEL BSDPQ6F  = "First learned and understands - GERMAN";
LABEL BSDPQ6G  = "First learned and understands - GREEK";
LABEL BSDPQ6H  = "First learned and understands-HUNGARIAN";
LABEL BSDPQ6I  = "First learned and understands - ITALIAN";
LABEL BSDPQ6J  = "First learned and understands - KOREAN";
LABEL BSDPQ6K  = "First learned and understands - PERSIAN";
LABEL BSDPQ6L  = "First learned and understands - POLISH";
LABEL BSDPQ6M  = "First learned and understands-PORTUGUESE";
LABEL BSDPQ6N  = "First learned and understands - PUNJABI";
LABEL BSDPQ6O  = "First learned and understands - SPANISH";
LABEL BSDPQ6P  = "First learned and understands - TAGALOG";
LABEL BSDPQ6Q  = "First learned and understands-UKRAINIAN";
LABEL BSDPQ6R  = "First learned and understands-VIETNAMESE";
LABEL BSDPQ6S  = "First learned and understands - OTHER";
LABEL BSDPQ8  = "What, if any, is person-s religion?";
LABEL BSDSQ1  = "In what country was person born?";
LABEL BSDSQ3  = "Year person first immigrated to Canada";
LABEL BSDSQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL BSDSQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL BSDSQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL BSDSQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL BSDSQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL BSDSQ4F  = "Ethnic group of ancestors - IRISH";
LABEL BSDSQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL BSDSQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL BSDSQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL BSDSQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL BSDSQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL BSDSQ4L  = "Ethnic group of ancestors - POLISH";
LABEL BSDSQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL BSDSQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL BSDSQ4O  = "Ethnic group of ancestors - BLACK";
LABEL BSDSQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL BSDSQ4Q  = "Ethnic group of ancestors - MTIS";
LABEL BSDSQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL BSDSQ4S  = "Ethnic group of ancestors - OTHER";
LABEL BSDSb4AA  = "Race or colour-WHITE";
LABEL BSDSb4AB  = "Race or colour-CHINESE";
LABEL BSDSb4AC  = "Race or colour-SOUTH ASIAN";
LABEL BSDSb4AD  = "Race or colour-BLACK";
LABEL BSDSb4AE  = "Race or colour-NATIVE";
LABEL BSDSb4AF  = "Race or colour-ARAB";
LABEL BSDSb4AG  = "Race or colour-FILIPINO";
LABEL BSDSb4AH  = "Race or colour-ASIAN";
LABEL BSDSb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL BSDSb4AJ  = "Race or colour-JAPANESE";
LABEL BSDSb4AK  = "Race or colour-KOREAN";
LABEL BSDSb4AL  = "Race or colour-OTHER";
LABEL BSDSQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL BSDSQ5B  = "Can conduct a conversation in - FRENCH";
LABEL BSDSQ5C  = "Can conduct a conversation in - ARABIC";
LABEL BSDSQ5D  = "Can conduct a conversation in - CHINESE";
LABEL BSDSQ5E  = "Can conduct a conversation in - CREE";
LABEL BSDSQ5F  = "Can conduct a conversation in - GERMAN";
LABEL BSDSQ5G  = "Can conduct a conversation in - GREEK";
LABEL BSDSQ5H  = "Can conduct conversation in-HUNGARIAN";
LABEL BSDSQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL BSDSQ5J  = "Can conduct a conversation in - KOREAN";
LABEL BSDSQ5K  = "Can conduct a conversation in-PERSIAN";
LABEL BSDSQ5L  = "Can conduct a conversation in - POLISH";
LABEL BSDSQ5M  = "Can conduct a conversation in-PORTUGUESE";
LABEL BSDSQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL BSDSQ5O  = "Can conduct a conversation in - SPANISH";
LABEL BSDSQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL BSDSQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL BSDSQ5R  = "Can conduct conversation in-VIETNAMESE";
LABEL BSDSQ5S  = "Can conduct a conversation in - OTHER";
LABEL BSDSQ6A  = "First learned and understands - ENGLISH";
LABEL BSDSQ6B  = "First learned and understands - FRENCH";
LABEL BSDSQ6C  = "First learned and understands - ARABIC";
LABEL BSDSQ6D  = "First learned and understands - CHINESE";
LABEL BSDSQ6E  = "First learned and understands - CREE";
LABEL BSDSQ6F  = "First learned and understands - GERMAN";
LABEL BSDSQ6G  = "First learned and understands - GREEK";
LABEL BSDSQ6H  = "First learned and understands-HUNGARIAN";
LABEL BSDSQ6I  = "First learned and understands - ITALIAN";
LABEL BSDSQ6J  = "First learned and understands - KOREAN";
LABEL BSDSQ6K  = "First learned and understands - PERSIAN";
LABEL BSDSQ6L  = "First learned and understands - POLISH";
LABEL BSDSQ6M  = "First learned and understands - PORTUGUE";
LABEL BSDSQ6N  = "First learned and understands - PUNJABI";
LABEL BSDSQ6O  = "First learned and understands - SPANISH";
LABEL BSDSQ6P  = "First learned and understands - TAGALOG";
LABEL BSDSQ6Q  = "First learned and understands-UKRAINIAN";
LABEL BSDSQ6R  = "First learned and understands-VIETNAMESE";
LABEL BSDSQ6S  = "First learned and understands - OTHER";
LABEL BSDSQ8  = "What, if any, is person-s religion?";
LABEL BSDCQ1  = "In what country was person born?";
LABEL BSDCQ3  = "Year person first immigrated to Canada";
LABEL BSDCQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL BSDCQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL BSDCQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL BSDCQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL BSDCQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL BSDCQ4F  = "Ethnic group of ancestors - IRISH";
LABEL BSDCQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL BSDCQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL BSDCQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL BSDCQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL BSDCQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL BSDCQ4L  = "Ethnic group of ancestors - POLISH";
LABEL BSDCQ4M  = "Ethnic group of ancestors - PORTUGUESE";
LABEL BSDCQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL BSDCQ4O  = "Ethnic group of ancestors - BLACK";
LABEL BSDCQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL BSDCQ4Q  = "Ethnic group of ancestors-MTIS";
LABEL BSDCQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL BSDCQ4S  = "Ethnic group of ancestors - OTHER";
LABEL BSDCb4AA  = "Race or colour-white";
LABEL BSDCb4AB  = "Race or colour-CHINESE";
LABEL BSDCb4AC  = "Race or colour-SOUTH ASIAN";
LABEL BSDCb4AD  = "Race or colour-BLACK";
LABEL BSDCb4AE  = "Race or colour-NATIVE";
LABEL BSDCb4AF  = "Race or colour-ARAB";
LABEL BSDCb4AG  = "Race or colour-FILIPINO";
LABEL BSDCb4AH  = "Race or colour-ASIAN";
LABEL BSDCb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL BSDCb4AJ  = "Race or colour-JAPANESE";
LABEL BSDCb4AK  = "Race or colour-KOREAN";
LABEL BSDCb4AL  = "Race or colour-OTHER";
LABEL BSDCQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL BSDCQ5B  = "Can conduct a conversation in - FRENCH";
LABEL BSDCQ5C  = "Can conduct a conversation in - ARABIC";
LABEL BSDCQ5D  = "Can conduct a conversation in - CHINESE";
LABEL BSDCQ5E  = "Can conduct a conversation in - CREE";
LABEL BSDCQ5F  = "Can conduct a conversation in - GERMAN";
LABEL BSDCQ5G  = "Can conduct a conversation in - GREEK";
LABEL BSDCQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL BSDCQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL BSDCQ5J  = "Can conduct a conversation in - KOREAN";
LABEL BSDCQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL BSDCQ5L  = "Can conduct a conversation in - POLISH";
LABEL BSDCQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL BSDCQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL BSDCQ5O  = "Can conduct a conversation in - SPANISH";
LABEL BSDCQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL BSDCQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL BSDCQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL BSDCQ5S  = "Can conduct a conversation in - OTHER";
LABEL BSDCQ6A  = "First learned and understands - ENGLISH";
LABEL BSDCQ6B  = "First learned and understands - FRENCH";
LABEL BSDCQ6C  = "First learned and understands - ARABIC";
LABEL BSDCQ6D  = "First learned and understands - CHINESE";
LABEL BSDCQ6E  = "First learned and understands - CREE";
LABEL BSDCQ6F  = "First learned and understands - GERMAN";
LABEL BSDCQ6G  = "First learned and understands - GREEK";
LABEL BSDCQ6H  = "First learned and understands HUNGARIAN";
LABEL BSDCQ6I  = "First learned and understands - ITALIAN";
LABEL BSDCQ6J  = "First learned and understands - KOREAN";
LABEL BSDCQ6K  = "First learned and understands - PERSIAN";
LABEL BSDCQ6L  = "First learned and understands - POLISH";
LABEL BSDCQ6M  = "First learned and understands PORTUGUESE";
LABEL BSDCQ6N  = "First learned and understands - PUNJABI";
LABEL BSDCQ6O  = "First learned and understands - SPANISH";
LABEL BSDCQ6P  = "First learned and understands - TAGALOG";
LABEL BSDCQ6Q  = "First learned and understands UKRAINIAN";
LABEL BSDCQ6R  = "First learned and understands VIETNAMESE";
LABEL BSDCQ6S  = "First learned and understands - OTHER";
LABEL BSDCQ8  = "What, if any, is person-s religion?";
LABEL BETCbQ1  = "What level is this child?";
LABEL BETCQ03  = "Is this student in a multi-grade class?";
LABEL BETCQ03A  = "What grades are contained in the class?";
LABEL BETCQ03B  = "What grades are contained in the class?";
LABEL BETCQ02  = "Is this student assigned to a grade?";
LABEL BETCQ02A  = "In what grade is this student?";
LABEL BETCQ05  = "Is student repeating a grade?";
LABEL BETCQ07  = "How is student-s reading ability?";
LABEL BETCbQ6  = "Student-s non-written communication?";
LABEL BETCQ09  = "How is student-s written ability?";
LABEL BETCQ08  = "How is student-s mathematic ability?";
LABEL BETCb10A  = "Student-s achievement in sciences?";
LABEL BETCbQ10  = "How is student-s overall ability?";
LABEL BETCbQ11  = "In school, you expect student will:";
LABEL BETCb12A  = "Child-s social development?";
LABEL BETCb12B  = "Child-s physical development?";
LABEL BETCb12C  = "Child-s learning skills?";
LABEL BETCb12D  = "Child-s lang/communication skills?";
LABEL BETCbQ7A  = "Child interested in books?";
LABEL BETCbQ7B  = "Child interested in reading?";
LABEL BETCbQ7C  = "Child able to read simple words?";
LABEL BETCbQ7D  = "Child able to read complex words?";
LABEL BETCbQ7E  = "Child able to read simple sentences?";
LABEL BETCbQ7F  = "Child unable to read?";
LABEL BETCbQ7G  = "Child uninterested in reading?";
LABEL BETCbQ7H  = "Unable to assess child?";
LABEL BETCbQ9A  = "Child experimenting with writing tools?";
LABEL BETCbQ9B  = "Child aware of writing directions?";
LABEL BETCbQ9C  = "Child copies teacher-s print?";
LABEL BETCbQ9D  = "Child able to write his/her name?";
LABEL BETCbQ9E  = "Child able to write simple words?";
LABEL BETCbQ9F  = "Child able to write simple sentences?";
LABEL BETCbQ9G  = "Child unable to write?";
LABEL BETCbQ9H  = "Child uninterested in writing?";
LABEL BETCbQ9I  = "Unable to assess child?";
LABEL BETCbQ8A  = "Child able to sort and classify objects?";
LABEL BETCbQ8B  = "Child able to use 1to1 correspondence?";
LABEL BETCbQ8C  = "Child able to count?";
LABEL BETCbQ8D  = "Child able to recognize numbers?";
LABEL BETCbQ8E  = "Child able to compare numbers?";
LABEL BETCbQ8F  = "Child able to recognize geometric shapes";
LABEL BETCbQ8G  = "Child knowledgeable about time concepts?";
LABEL BETCbQ8H  = "Child unable to do any of the above?";
LABEL BETCbQ8I  = "Child uninterested in mathematics?";
LABEL BETCbQ8J  = "Unable to assess child?";
LABEL BETCQ13  = "Number of school days?";
LABEL BETCb13A  = "What type of program child enrolled in?";
LABEL BETCb14A  = "Hours/week of language arts instruction?";
LABEL BETCb14C  = "Hours/week of mathematical instruction?";
LABEL BETCb14B  = "Hours/week of second language?";
LABEL BETCb14L  = "Hours/week of immersion level language?";
LABEL BETCb14D  = "Hours/week of science instruction?";
LABEL BETCb14M  = "Hours/week of trade instruction?";
LABEL BETCb14N  = "Hours/week of family studies?";
LABEL BETCb14O  = "Hours/week of religious instruction?";
LABEL BETCb14P  = "Hours/week of health instruction?";
LABEL BETCb14E  = "Hours/week of social studies?";
LABEL BETCb14F  = "Hours/week of environment studies?";
LABEL BETCb14G  = "Hours/week of music instruction?";
LABEL BETCb14H  = "Hours/week of art instruction?";
LABEL BETCb14I  = "Hours/week of physical education?";
LABEL BETCb14J  = "Hours/week computer instruction?";
LABEL BETCb14K  = "Hours/week of other instruction?";
LABEL BETCbQ15  = "Minutes/week using a computer?";
LABEL BETCQ16  = "What is main language of instruction?";
LABEL BETCQ19  = "Student receives enhanced instruction?";
LABEL BETCbQ20  = "Where does student receive it?";
LABEL BETCb20A  = "Recives help for weak areas?";
LABEL BETCQ21  = "Recives help for learning disability?";
LABEL BETCQ22A  = "Student limited by physical disability?";
LABEL BETCQ22B  = "Student limited by visiual impairment?";
LABEL BETCQ22C  = "Student limited by hearing impairment?";
LABEL BETCQ22D  = "Student limited by speech impairment?";
LABEL BETCQ22E  = "Student limited by learning disabilty?";
LABEL BETCQ22F  = "Student limited by behavioral problem?";
LABEL BETCQ22G  = "Student limited by mental disabilty?";
LABEL BETCQ22H  = "Student limited by problems at home?";
LABEL BETCQ22I  = "Student limited by lang. difficulty?";
LABEL BETCQ22J  = "Student limited by other problem?";
LABEL BETCbQ23  = "Where does student receive special ed?";
LABEL BETCb24A  = "Percent of class time away?";
LABEL BETCb24B  = "days";
LABEL BETCb25  = "Number of school days skipped?";
LABEL BETCQ26A  = "Student arrived without materials?";
LABEL BETCQ26B  = "Student poorly clothed for activity?";
LABEL BETCQ26C  = "Student dressed poorly for the weather?";
LABEL BETCQ26D  = "Student tired to do school work?";
LABEL BETCb26G  = "Student arrived without a lunch?";
LABEL BETCb26H  = "Student without proper nourishment?";
LABEL BETCQ26E  = "Student failed to complete homework?";
LABEL BETCQ26F  = "Student late for school?";
LABEL BETCQ27A  = "Student shows sympathy for others?";
LABEL BETCQ27B  = "Student is restless or hyperactive?";
LABEL BETCQ27C  = "Student destroys his/her own things?";
LABEL BETCQ27D  = "Student helps someone who is hurt?";
LABEL BETCQ27E  = "Student steals?";
LABEL BETCQ27F  = "Student seems unhappy or depressed?";
LABEL BETCQ27G  = "Student gets into many fights?";
LABEL BETCQ27H  = "Student cleans up someone elses mess?";
LABEL BETCQ27I  = "Student is easily distracted?";
LABEL BETCQ27J  = "Student spiteful at those they dislike?";
LABEL BETCQ27K  = "Student not as happy as other children?";
LABEL BETCQ27L  = "Student destroys others belongings?";
LABEL BETCQ27M  = "Student tries to break up disputes?";
LABEL BETCQ27N  = "Student fidgets?";
LABEL BETCQ27O  = "Student is disobedient at school?";
LABEL BETCQ27P  = "Student can-t concentrate for long?";
LABEL BETCQ27Q  = "Student is too fearful or anxious?";
LABEL BETCQ27R  = "Student seeks revenge when mad?";
LABEL BETCQ27S  = "Student is impulsive?";
LABEL BETCQ27T  = "Student tells lies or cheats?";
LABEL BETCQ27U  = "Student helps other children learn?";
LABEL BETCQ27V  = "Student is worried?";
LABEL BETCQ27W  = "Student has difficulty waiting turn?";
LABEL BETCQ27X  = "Student reacts angrily when hurt?";
LABEL BETCQ27Y  = "Student tends to be rather solitary?";
LABEL BETCQ27Z  = "Student demeans others when mad?";
LABEL BETC27AA  = "Student physically attacks people?";
LABEL BETC27BB  = "Student comforts child who is crying?";
LABEL BETC27CC  = "Student cries a lot?";
LABEL BETC27DD  = "Student vandalizes?";
LABEL BETC27EE  = "Student gives up easily?";
LABEL BETC27FF  = "Student threatens people?";
LABEL BETC27GG  = "Student helps pick up things?";
LABEL BETC27HH  = "Student can-t settle for a few seconds?";
LABEL BETC27II  = "Student seems miserable or distressed?";
LABEL BETC27JJ  = "Student is cruel or mean to others?";
LABEL BETC27KK  = "Student stares into space?";
LABEL BETC27LL  = "Student gets others to avoid person?";
LABEL BETC27MM  = "Student is high-strung or tense?";
LABEL BETC27NN  = "Student kicks or bites other children?";
LABEL BETC27OO  = "Student invites other to join in a game?";
LABEL BETC27PP  = "Student is inattentive?";
LABEL BETC27QQ  = "Student has trouble enjoying themself?";
LABEL BETC27RR  = "Student helps children who are sick?";
LABEL BETC27SS  = "Studen tells secrets to others?";
LABEL BETC27TT  = "Student praises less able children?";
LABEL BETCQ17A  = "Student works well with other students?";
LABEL BETCQ17B  = "Student plays well with other students?";
LABEL BETCQ17C  = "Student follows rules?";
LABEL BETCQ17D  = "Student follows instructions?";
LABEL BETCQ17E  = "Student respects property of others?";
LABEL BETCQ17F  = "Student demonstrates self-control?";
LABEL BETCQ17G  = "Student shows self-confidence?";
LABEL BETCQ17H  = "Student demonstrates respect for adults?";
LABEL BETCQ17I  = "Student shows respect for children?";
LABEL BETCQ17J  = "Students accepts responsibility?";
LABEL BETCQ18A  = "Student listens attentively?";
LABEL BETCQ18B  = "Student follows directions?";
LABEL BETCQ18C  = "Student completes work on time?";
LABEL BETCQ18D  = "Student works independently?";
LABEL BETCQ18E  = "Student takes care of materials?";
LABEL BETCQ18F  = "Student works neatly and carefully?";
LABEL BETCb19A  = "Special skills in sports or athletics?";
LABEL BETCb19B  = "Special skills in academic work?";
LABEL BETCb19C  = "Special skills in arts?";
LABEL BETCb19D  = "Special skills in music?";
LABEL BETCb19E  = "Special technical skills?";
LABEL BETCb19F  = "Special interpersonal skills?";
LABEL BETCb19G  = "Other special skills?";
LABEL BETCQ28A  = "Did parent go to school meetings?";
LABEL BETCQ28B  = "Parent discussed student-s performance?";
LABEL BETCQ28C  = "Parent returned teachers call?";
LABEL BETCb28D  = "Parent corresponded in writing?";
LABEL BETCb28E  = "Parent volunteered in your class?";
LABEL BETCb28F  = "Parent corresponded in other manner?";
LABEL BETCQ29  = "Extent of parents involvement in school?";
LABEL BETCQ30  = "Does parent think school is important?";
LABEL BETCQ31  = "Does parent support the teacher?";
LABEL BETCQ33  = "Number of students in your class(es)?";
LABEL BETCb32A  = "Teaching assistant available?";
LABEL BETCb32B  = "Adult volunteer available?";
LABEL BETCQ34A  = "Students with learning impairment?";
LABEL BETCQ34B  = "Students with emotional problem?";
LABEL BETCQ34C  = "Students with a learning problem?";
LABEL BETCQ35A  = "Students not English or French?";
LABEL BETCQ35B  = "Students in Canada within last year?";
LABEL BETCQ36  = "Academic ability of your class(es)?";
LABEL BETCQ37  = "Do you teach reading to your class?";
LABEL BETCQ38A  = "Teach reading to the class as a whole?";
LABEL BETCQ38B  = "Divide class by similar reading levels?";
LABEL BETCQ38C  = "Divide class by mixture of abilities?";
LABEL BETCQ38D  = "Allow students to form own groups?";
LABEL BETCQ38E  = "Use individualized instruction?";
LABEL BETCQ38F  = "Use other methods to teach reading?";
LABEL BETCQ39  = "Do you teach writing to your class?";
LABEL BETCQ40A  = "Teach writing to the class as a whole?";
LABEL BETCQ40B  = "Divide class by similar abilities?";
LABEL BETCQ40C  = "Divide class by mixture of abilities?";
LABEL BETCQ40D  = "Allow students to form own groups?";
LABEL BETCQ40E  = "Use individualized instruction?";
LABEL BETCQ40F  = "Use other methods to teach writing?";
LABEL BETCQ41  = "Do you teach mathematics to your class?";
LABEL BETCQ42A  = "Teach mathematics to the whole class?";
LABEL BETCQ42B  = "Divide class by similar abilities?";
LABEL BETCQ42C  = "Divide class by mixture of abilities?";
LABEL BETCQ42D  = "Allow students to form own groups?";
LABEL BETCQ42E  = "Use individualized instruction?";
LABEL BETCQ42F  = "Use other methods to teach mathematics?";
LABEL BETCb42G  = "Do you teach language arts?";
LABEL BETCb42H  = "Do you teach second language education?";
LABEL BETCb42I  = "Do you teach sciences?";
LABEL BETCb42J  = "Do you teach social studies?";
LABEL BETCb42K  = "Do you teach environmental studies?";
LABEL BETCb42L  = "Do you teach music?";
LABEL BETCb42M  = "Do you teach art?";
LABEL BETCb42N  = "Do you teach physical education?";

LABEL BETCb42O  = "Do you teach computer science?";
LABEL BETCb42P  = "Do you teach religion?";
LABEL BETCb42Q  = "Do you teach family studies?";
LABEL BETCb42R  = "Do you teach health?";
LABEL BETCb42S  = "Do you teach any other subjects?";
LABEL BETCb37A  = "Do you teach language arts?";
LABEL BETCb37B  = "Do you teach mathematics?";
LABEL BETCb37C  = "Do you teach second language education?";
LABEL BETCb37D  = "Do you teach sciences?";
LABEL BETCb37E  = "Do you teach trade/vocational?";
LABEL BETCb37F  = "Do you teach family studies?";
LABEL BETCb37G  = "Do you teach social studies?";
LABEL BETCb37H  = "Do you teach environmental studies?";
LABEL BETCb37I  = "Do you teach music?";
LABEL BETCb37J  = "Do you teach art?";
LABEL BETCb37K  = "Do you teach physical education?";
LABEL BETCb37L  = "Do you teach computer science?";
LABEL BETCb37M  = "Do you teach religion?";
LABEL BETCb37N  = "Do you teach health?";
LABEL BETCb37O  = "Do you teach any other subjects?";
LABEL BETCb37P  = "Teach to the whole class(es)?";
LABEL BETCb37Q  = "Divide class(es) by similar abilities?";
LABEL BETCb37R  = "Divide class(s) by mixture of abilities?";
LABEL BETCb37S  = "Allow students to form own groups?";
LABEL BETCb37T  = "Use individualized instruction?";
LABEL BETCb37U  = "Use other methods to teach subjects?";
LABEL BETCbQ44  = "How often do you assign homework?";
LABEL BETCbQ45  = "Minutes/day of homework?";
LABEL BETCQ46A  = "Monitor homework by keeping records?";
LABEL BETCQ46B  = "Monitor homework by marking assignments?";
LABEL BETCQ46C  = "Monitor homework by class discussions?";
LABEL BETCQ46D  = "Monitor homework with parents signature?";
LABEL BETCQ46E  = "Monitor homework by peers- evaluations?";
LABEL BETCQ48A  = "Class moves smoothly betwn activities?";
LABEL BETCQ48B  = "Class easily disrupted?";
LABEL BETCQ48C  = "Class works well together?";
LABEL BETCQ48D  = "Class misbehaves when I-m not present?";
LABEL BETCQ49A  = "Sufficient instructional resources?";
LABEL BETCQ49B  = "Suffucient school supplies?";
LABEL BETCQ49C  = "Sufficient space within your classrm?";
LABEL BETCQ49D  = "Sufficient computers for instruction?";
LABEL BETCQ49E  = "Sufficient computer software?";
LABEL BETCQ49F  = "Sufficient audio-visual resources?";
LABEL BETCQ49G  = "Sufficient science equipment?";
LABEL BETCQ49H  = "Sufficient math instruction equipment?";
LABEL BETCQ49I  = "Sufficient equipment for handicapped?";
LABEL BETCQ49J  = "Library or teacher-librarian available?";
LABEL BETCb49K  = "Sufficient gym equipment?";
LABEL BETCb49L  = "Sufficient outdoor play equipment?";
LABEL BETCb49M  = "Teaching assistants/aides available?";
LABEL BETCb49N  = "Sufficient locker space?";
LABEL BETCb43A  = "Minutes/week on discipline?";
LABEL BETCb43B  = "Minutes/week routine tasks?";
LABEL BETCb43C  = "Minutes/week on professional issues?";
LABEL BETCb43D  = "Minutes/week talking to parents?";
LABEL BETCb43E  = "Hours/week on discipline?";
LABEL BETCb43F  = "Hours/week on routine tasks?";
LABEL BETCb43G  = "Hours/week on professional issues?";
LABEL BETCb43H  = "Hours/week supervising recess?";
LABEL BETCb43I  = "Hours/week on extra-curricular duties?";
LABEL BETCb43J  = "Hours/week talking to parents?";
LABEL BETCQ47A  = "Students not capable of passing grade?";
LABEL BETCQ47B  = "Emphasis on academic skills?";
LABEL BETCQ47C  = "I strongly effect academic achievement?";
LABEL BETCQ47D  = "I can deal with students- problems?";
LABEL BETCb47H  = "Can deal with students- learning probs?";
LABEL BETCQ47E  = "Home environment akin to schl success?";
LABEL BETCQ47F  = "High expectations for students success?";
LABEL BETCQ47G  = "I push students to reach potential?";
LABEL BETCb47I  = "Important to develop social skills?";
LABEL BETCQ50A  = "All areas of staff work together.";
LABEL BETCQ50B  = "All staff involved in decision-making.";
LABEL BETCQ50C  = "Staff know their roles/responsibilities.";
LABEL BETCQ50D  = "Staff understand school policies.";
LABEL BETCQ50E  = "Teachers influence school policies.";
LABEL BETCQ50F  = "Teachers influence resource allocation.";
LABEL BETCQ50G  = "Students understand school rules.";
LABEL BETCQ50H  = "Principal provides support to teachers.";
LABEL BETCQ50I  = "Principal gives positive feed-back.";
LABEL BETCQ50J  = "Principal talks to staff regularly.";
LABEL BETCQ50K  = "Principal gets to know the students.";
LABEL BETCQ50L  = "Positive environment for teachers.";
LABEL BETCQ50M  = "Positive environment for students.";
LABEL BETCQ51A  = "Teachers discipline students similarly.";
LABEL BETCQ51B  = "All children disciplined similarly.";
LABEL BETCQ51C  = "Rarely overlook physical aggression.";
LABEL BETCQ51D  = "Rarely overlook verbal aggression.";
LABEL BETCQ51E  = "Lack of support for discipline problems.";
LABEL BETCQ52  = "Are you Male/Female?";
LABEL BETCQ53  = "To which age group do you belong?";
LABEL BETCQ54A  = "Months as a teacher?";
LABEL BETCQ54B  = "Months teaching this grade?";
LABEL BETCQ54C  = "Months as a teacher at this school?";
LABEL BETCb54D  = "Months teaching this subject?";
LABEL BETCQ55A  = "Course work towards Bachelor-s degree.";
LABEL BETCQ55B  = "Teaching certificate,diploma/license.";
LABEL BETCQ55C  = "Bachelor-s Degree.";
LABEL BETCQ55D  = "Bachelor of Education degree.";
LABEL BETCQ55E  = "Some post-baccalaureate course work.";
LABEL BETCQ55F  = "Post-baccalaureate certificate.";
LABEL BETCQ55G  = "Course work towards a Master-s degree.";
LABEL BETCQ55H  = "Master-s degree.";
LABEL BETCQ55I  = "Course work towards a Doctorate.";
LABEL BETCQ55J  = "A Doctorate.";
LABEL BETCb55K  = "Trade/vocational certificate.";
LABEL BETCb55L  = "Other.";
LABEL BETCb59A  = "Field of study-Language Arts.";
LABEL BETCb59B  = "Field of study-Mathematics.";
LABEL BETCb59C  = "Field of study-Second language education";
LABEL BETCb59D  = "Field of study-Sciences.";
LABEL BETCb59E  = "Field of study-Trade/vocational.";
LABEL BETCb59F  = "Field of study-Family studies.";
LABEL BETCb59G  = "Field of study-Social studies.";
LABEL BETCb59H  = "Field of study-Environmental studies.";
LABEL BETCb59I  = "Field of study-Music.";
LABEL BETCb59J  = "Field of study-Art.";
LABEL BETCb59K  = "Field of study-Physical education.";
LABEL BETCb59L  = "Field of study-Computer science.";
LABEL BETCb59M  = "Field of study-Education.";
LABEL BETCb59N  = "Field of study-Special education.";
LABEL BETCb59O  = "Field of study-General.";
LABEL BETCb59P  = "Field of study-Other.";
LABEL BETCQ56A  = "Classes in special education program?";
LABEL BETCQ56B  = "A special education certificate?";
LABEL BETCQ56C  = "Graduate degree in special education?";
LABEL BETCQ56D  = "Other qualifications in special ed?";
LABEL BETCQ56E  = "No special education qualifications?";
LABEL BETCQ57A  = "Classes in second language programme?";
LABEL BETCQ57B  = "Certificate in second language?";
LABEL BETCQ57C  = "Graduate degree in second language?";
LABEL BETCQ57D  = "Other second language education?";
LABEL BETCQ57E  = "No second language education?";
LABEL BETCbQ58  = "Qualifications in other areas?";
LABEL BETCb60A  = "Do you use a computer at home?";
LABEL BETCb60B  = "Use computer in class teaching tool?";
LABEL BETCb60C  = "Use computer outside of class to teach?";
LABEL BETCb60D  = "Use computer as an administrative tool?";
LABEL BETCb60E  = "Use computer for self-development?";
LABEL BETCb61A  = "Can you use a computer?";
LABEL BETCb61B  = "Can you format a diskette?";
LABEL BETCb61C  = "Can you copy, move, delete files?";
LABEL BETCb61D  = "Can you use education specific software?";
LABEL BETCb61E  = "Can you use software applications?";
LABEL BETCb61F  = "Can you access wide area network?";
LABEL BETCb61G  = "Can you use a programming language?";
LABEL BETCS17  = "Social Skills Index score";
LABEL BETCS26  = "Engagement with school score";
LABEL BETCS28A  = "Conduct disorder scale";
LABEL BETCS28B  = "Hyperactivity/inattention scale";
LABEL BETCS28C  = "Indirect aggression scale";
LABEL BETCS28D  = "Pro-social scale";
LABEL BETCS28E  = "Emotional disorder scale";
LABEL BETCS47  = "Academic press scale";
LABEL BETCS50A  = "Participative school environment  score";
LABEL BETCS50B  = "Supportive school environment  score";
LABEL BETCS51  = "Disciplinary climate  score";
LABEL BEPCbQ01  = "Primary/elementary grades?";
LABEL BEPCbQ02  = "More than one class per grade?";
LABEL BEPCbQ3A  = "Students grouped at random.";
LABEL BEPCbQ3B  = "Students grouped by ability level.";
LABEL BEPCbQ3C  = "Students have mixed ability levels.";
LABEL BEPCbQ3D  = "Students assigned by teacher expertise.";
LABEL BEPCbQ3E  = "Students assigned by age.";
LABEL BEPCbQ3F  = "Students grouped by social factors.";
LABEL BEPCbQ3G  = "Students grouped by parents requests.";
LABEL BEPCbQ3H  = "Students grouped by teachers- input.";
LABEL BEPCbQ04  = "Students in intermediate/middle levels?";
LABEL BEPCbQ05  = "More than one class per grade?";
LABEL BEPCbQ6A  = "Students grouped at random.";
LABEL BEPCbQ6B  = "Students grouped by ability level.";
LABEL BEPCbQ6C  = "Students have mixed ability levels.";
LABEL BEPCbQ6D  = "Students assigned by teachers expertise.";
LABEL BEPCbQ6E  = "Students assigned by age.";
LABEL BEPCbQ6F  = "Students grouped by social factors.";
LABEL BEPCbQ6G  = "Students grouped by parents requests.";
LABEL BEPCbQ6H  = "Students grouped by teachers- input.";
LABEL BEPCbQ35  = "Students in secondary/high school levels";
LABEL BEPCbQ36  = "More than one class per grade?";
LABEL BEPCb37A  = "Students grouped at random.";
LABEL BEPCb37B  = "Students grouped by ability level.";
LABEL BEPCb37C  = "Students have mixed ability levels.";
LABEL BEPCb37D  = "Students assigned by teachers expertise.";
LABEL BEPCb37E  = "Students assigned by age.";
LABEL BEPCb37F  = "Students grouped by social factors.";
LABEL BEPCb37G  = "Students grouped by parents requests.";
LABEL BEPCb37H  = "Students grouped by teachers- input.";
LABEL BEPCbQ7A  = "Family income above $60,000 per year?";
LABEL BEPCbQ7B  = "Income between $50,000 and $60,000?";
LABEL BEPCbQ7C  = "Income between $40,000 and $50,000?";
LABEL BEPCbQ7D  = "Income between $30,000 and $40,000?";
LABEL BEPCbQ7E  = "Family income below $30,000?";
LABEL BEPCQ08  = "Number of students at your school?";
LABEL BEPCQ09A  = "Students with health impairment?";
LABEL BEPCQ09B  = "Students with behavioural problem?";
LABEL BEPCQ09C  = "Students with a learning problem?";
LABEL BEPCQ10A  = "Students not English or French?";
LABEL BEPCQ10B  = "Students who immigrated in last year?";
LABEL BEPCQ10C  = "Students from rural setting?";
LABEL BEPCb42A  = "Percentage- Chinese?";
LABEL BEPCb42b  = "Percentage-South Asian?";
LABEL BEPCb42C  = "Percentage-Black?";
LABEL BEPCb42D  = "Percentage-Arab/West Asian?";
LABEL BEPCb42E  = "Percentage-Filipino?";
LABEL BEPCb42F  = "Percentage-South East Asian?";
LABEL BEPCb42G  = "Percentage-Latin American?";
LABEL BEPCb42H  = "Percentage-White?";
LABEL BEPCb42I  = "Percentage-Japanese?";
LABEL BEPCb42J  = "Percentage-Korean?";
LABEL BEPCb42K  = "Percentage-Aboriginal?";
LABEL BEPCb42L  = "Percentage-Other?";
LABEL BEPCQ11  = "Registered new students?";
LABEL BEPCQ12  = "Students who left this school?";
LABEL BEPCbQ13  = "Average rate of student absenteeism?";
LABEL BEPCQ14  = "Percent of students chronically late?";
LABEL BEPCQ15A  = "Discipline due to verbal conflicts?";
LABEL BEPCQ15B  = "Discipline due to physical conflicts?";
LABEL BEPCQ15C  = "Discipline due to vandalism?";
LABEL BEPCQ15D  = "Discipline due to students theft?";
LABEL BEPCQ15E  = "Discipline due to theft-staffs?";
LABEL BEPCQ15F  = "Discipline due to smoking?";
LABEL BEPCQ15G  = "Discipline due to drugs?";
LABEL BEPCQ15H  = "Discipline due to verb abuse of staff?";
LABEL BEPCQ15I  = "Discipline due physical abuse of staff?";
LABEL BEPCQ15J  = "Discipline due to harassment?";
LABEL BEPCb15M  = "Discipline due to sexual harassment?";
LABEL BEPCQ15K  = "Discipline due to racial conflicts?";
LABEL BEPCQ15L  = "Discipline due to possession of weapons?";
LABEL BEPCQ16A  = "Parents who help with school events?";
LABEL BEPCQ16B  = "Parents who help with fund raising?";
LABEL BEPCQ16C  = "Parents who help with field trips?";
LABEL BEPCQ16D  = "Parents who help in the classroom?";
LABEL BEPCQ16E  = "Parents who help supervising children?";
LABEL BEPCQ16F  = "Parents who take part in committees?";
LABEL BEPCQ17  = "Do parents show support for school staff";
LABEL BEPCQ18  = "How active is parent-school association?";
LABEL BEPCQ19  = "Amount of association-s influence?";
LABEL BEPCQ20A  = "Range of grades taught in your school?";
LABEL BEPCQ20B  = "Range of grades taught in your school?";
LABEL BEPCQ21A  = "Equivalent positions-Principals?";
LABEL BEPCb22A  = "Staffed full-time-Principals?";
LABEL BEPCb23A  = "Staffed part-time-Principals?";
LABEL BEPCQ21B  = "Equivalent positions-Vice-principals?";
LABEL BEPCb22B  = "Staffed full-time-Vice-principals?";
LABEL BEPCb23B  = "Staffed part-time-Vice-principals?";
LABEL BEPCb21J  = "Equivalent positions-Department heads?";
LABEL BEPCb22J  = "Staffed full-time-Department heads?";
LABEL BEPCb23J  = "Staffed part-time-Department heads?";
LABEL BEPCQ21C  = "Equivalent positions-Classroom teachers?";
LABEL BEPCb22C  = "Staffed full-time-Classroom teachers?";
LABEL BEPCb23C  = "Staffed part-time-Classroom teachers?";
LABEL BEPCb21G  = "Equivalent positions-Phys. Ed. teachers?";
LABEL BEPCb22G  = "Staffed full-time-Phys. Ed. teachers?";
LABEL BEPCb23G  = "Staffed part-time-Phys. Ed. teachers?";
LABEL BEPCb21F  = "Equivalent positions-Arts teachers?";
LABEL BEPCb22F  = "Staffed full-time-Arts teachers?";
LABEL BEPCb23F  = "Staffed part-time-Arts teachers?";
LABEL BEPCQ21D  = "Equivalent positions-Teacher-s aides?";
LABEL BEPCb22D  = "Staffed full-time-Teacher-s aides?";
LABEL BEPCb23D  = "Staffed part-time-Teacher-s aides?";
LABEL BEPCQ21E  = "Equivalent positions-Librarians?";
LABEL BEPCb22E  = "Staffed full-time-Librarians?";
LABEL BEPCb23E  = "Staffed part-time-Librarians?";
LABEL BEPCb21K  = "Equivalent positions-Resource teachers?";
LABEL BEPCb22K  = "Staffed full-time-Resource teachers?";
LABEL BEPCb23K  = "Staffed part-time-Resource teachers?";
LABEL BEPCQ21H  = "Equivalent positions-Guidance counsel.?";
LABEL BEPCb22H  = "Staffed full-time-Guidance counsellors?";
LABEL BEPCb23H  = "Staffed part-time-Guidance counsellors?";
LABEL BEPCQ21I  = "Equivalent positions-Non-teaching staff?";
LABEL BEPCb22I  = "Staffed full-time-non-teaching staff?";
LABEL BEPCb23I  = "Staffed part-time-non-teaching staff?";
LABEL BEPCb21L  = "Equivalent positions-Other?";
LABEL BEPCb22L  = "Staffed full-time-Other?";
LABEL BEPCb23L  = "Staffed part-time-Other?";
LABEL BEPCb21M  = "Equivalent positions-Total at school?";
LABEL BEPCb22M  = "Staffed full-time-Total at this school?";
LABEL BEPCb23M  = "Staffed part-time-Total at this school?";
LABEL BEPCbQ43  = "Number of homeroom classes?";
LABEL BEPCbQ44  = "Do your duties include teaching?";
LABEL BEPCbQ45  = "Days offered by supply teachers?";
LABEL BEPCQ25  = "Number of volunteers?";
LABEL BEPCQ26A  = "Teachers lang other than Eng\French?";
LABEL BEPCQ26B  = "Teachers with health impairment?";
LABEL BEPCb27A  = "School psychologist available?";
LABEL BEPb27AB  = "Full-time days/year?";
LABEL BEPCb27B  = "Psychiatrist available?";
LABEL BEPb27BB  = "Full-time days/year?";
LABEL BEPCb27C  = "Speech and language therapist?";
LABEL BEPb27CB  = "Full-time days/year?";
LABEL BEPCb27D  = "Audiologist available?";
LABEL BEPb27DB  = "Full-time days/year?";
LABEL BEPCb27E  = "Occupational therapist available?";
LABEL BEPb27EB  = "Full-time days/year?";
LABEL BEPCb27F  = "Physical therapist available?";
LABEL BEPb27FB  = "Full-time days/year?";
LABEL BEPCb27G  = "Social worker available?";
LABEL BEPb27GB  = "Full-time days/year?";
LABEL BEPCb27H  = "Community health nurse available?";
LABEL BEPb27HB  = "Full-time days/year?";
LABEL BEPCb27I  = "Instructor in Aborig Peoples-culture?";
LABEL BEPb27IB  = "Full-time days/year?";
LABEL BEPCb27J  = "Instructor in cultural awareness?";
LABEL BEPb27JB  = "Full-time days/year?";
LABEL BEPCb27K  = "Police officer available?";
LABEL BEPb27KB  = "Full-time days/year?";
LABEL BEPCb27L  = "Other services available?";
LABEL BEPb27LB  = "Full-time days/year?";
LABEL BEPCb28S  = "Extent of human resources?";
LABEL BEPCQ28A  = "Extent of instructional resources?";
LABEL BEPCQ28B  = "Extent of school supplies?";
LABEL BEPCQ28C  = "Extent of instructional space?";
LABEL BEPCQ28D  = "Extent of computers for instruction?";
LABEL BEPCQ28E  = "Extent of computer software?";
LABEL BEPCQ28F  = "Extent of library materials?";
LABEL BEPCQ28G  = "Extent of audio-visual resources?";
LABEL BEPCb28T  = "Extent of office space?";
LABEL BEPCQ28H  = "Extent of school buildings?";
LABEL BEPCQ28I  = "Extent of school grounds?";
LABEL BEPCQ28J  = "Extent of heating and lighting?";
LABEL BEPCQ28K  = "Extent of science equipment?";
LABEL BEPCQ28L  = "Extent of math instruction equipment?";
LABEL BEPCQ28M  = "Extent of budget for consumables?";
LABEL BEPCQ28N  = "Extent of disabled persons equipment?";
LABEL BEPCQ28O  = "gymnasium?";
LABEL BEPCQ28P  = "Extent of gym equipment?";
LABEL BEPCQ28Q  = "Extent of outdoor play equipment?";
LABEL BEPCQ28R  = "Extent of other resources?";
LABEL BEPCQ29A  = "I find my prof role satisfying.";
LABEL BEPCQ29B  = "I prefer being a teacher principal.";
LABEL BEPCQ29C  = "I feel good about this school district.";
LABEL BEPCQ29D  = "I can deal with students- problems.";
LABEL BEPCQ29E  = "I influence school policy.";
LABEL BEPCQ29F  = "I don-t influence schl resource money.";
LABEL BEPCQ29G  = "School emphasizes academic skills.";
LABEL BEPCQ29H  = "I expect schools- students do well.";
LABEL BEPCQ29I  = "I push students to reach full potential.";
LABEL BEPCQ29J  = "I feel home environment is important.";
LABEL BEPCb29K  = "Enough academic resources available.";
LABEL BEPCQ30  = "Are you Male/Female?";
LABEL BEPCQ31  = "To which age group do you belong?";

LABEL BEPCQ32A  = "Experience as a principal?";
LABEL BEPCQ32B  = "Principal at this school?";
LABEL BEPCQ32C  = "Experience as a vice-principal?";
LABEL BEPCQ32D  = "Vice-principal at this school?";
LABEL BEPCQ32E  = "Experience as a teacher?";
LABEL BEPCQ32F  = "Teacher at this school?";
LABEL BEPCQ33A  = "Some work toward a Bachelor-s degree?";
LABEL BEPCQ33B  = "Teaching certificate,diploma or license.";
LABEL BEPCQ33C  = "A Bachelor-s Degree.";
LABEL BEPCQ33D  = "A Bachelor of Education Degree.";
LABEL BEPCQ33E  = "Some post-baccalaureate coursework.";
LABEL BEPCQ33F  = "Post-baccalaureate diploma.";
LABEL BEPCQ33G  = "Some work towards a Master-s degree.";
LABEL BEPCQ33H  = "A Master-s degree.";
LABEL BEPCQ33I  = "Some work towards a Doctorate.";
LABEL BEPCQ33J  = "A Doctorate.";
LABEL BEPCQ33K  = "Other level of education.";
LABEL BEPCbQ38  = "Field of study.";
LABEL BEPCb39A  = "Qualifications in staff development?";
LABEL BEPCb39B  = "Qualifications in school policy?";
LABEL BEPCb39C  = "Qualifications-curriculum development?";
LABEL BEPCb39D  = "Qualifications in other related areas.";
LABEL BEPCb40A  = "Use computer at home?";
LABEL BEPCb40B  = "Use computer at school for yourself?";
LABEL BEPCb40C  = "Use computer at school for staff?";
LABEL BEPCb40D  = "Use computer for administration?";
LABEL BEPCb41A  = "Can you use a computer?";
LABEL BEPCb41B  = "Can you format a diskette?";
LABEL BEPCb41C  = "Can you copy, move, delete files?";
LABEL BEPCb41D  = "Can you use education-specific software?";
LABEL BEPCb41E  = "Can you use common applications?";
LABEL BEPCb41F  = "Can you access a wide network?";
LABEL BEPCb41G  = "Can you use a programming language?";
LABEL BEPCb41H  = "Do you use none of the above?";
LABEL BEPCS15  = "Disciplinary climate score";
LABEL BEPCI21A  = "IMPUTATION flag for BEPCQ21A.";
LABEL BEPCI21B  = "IMPUTATION flag for BEPCQ21B.";
LABEL BEPCI21J  = "IMPUTATION flag for BEPCb21J.";
LABEL BEPCI21C  = "IMPUTATION flag for BEPCQ21C.";
LABEL BEPCI21G  = "IMPUTATION flag for BEPCb21G.";
LABEL BEPCI21F  = "IMPUTATION flag for BEPCb21F.";
LABEL BEPCI21D  = "IMPUTATION flag for BEPCQ21D.";
LABEL BEPCI21E  = "IMPUTATION flag for BEPCQ21E.";
LABEL BEPCI21K  = "IMPUTATION flag for BEPCb21K.";
LABEL BEPCI21H  = "IMPUTATION flag for BEPCQ21H.";
LABEL BEPCI21I  = "IMPUTATION flag for BEPCQ21I.";
LABEL BEPCI21L  = "IMPUTATION flag for BEPCb21L.";
LABEL BEPCI21M  = "IMPUTATION flag for BEPCb21M.";
LABEL BHLCcD2A  = "Health Utility Index(2)";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL OLDFIELD  = "FIELDRUK-UNIQUE HOUSEHOLD (CYCLE 1)";
LABEL OLDPERS  = "PERSRUK-UNIQUE PERSON (CYCLE 1)";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL BIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL BWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL BWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";
LABEL BSCH_ID  = "SCHOOL IDENTIFIER";

FORMAT
   BINHQ01A  BINHQ01A.
   BINHQ01B  BINHQ01B.
   BINHQ01C  BINHQ01C.
   BINHQ01D  BINHQ01D.
   BINHQ01E  BINHQ01E.
   BINHQ01F  BINHQ01F.
   BINHQ01G  BINHQ01G.
   BINHQ01H  BINHQ01H.
   BINHQ01I  BINHQ01I.
   BINHQ01J  BINHQ01J.
   BINHQ01K  BINHQ01K.
   BINHQ01L  BINHQ01L.
   BINHQ01M  BINHQ01M.
   BINHQ02A  BINHQ02A.
   BINHQ03  BINHQ03F.
   BINPQ04  BINPQ04F.
   BINHI03A  BINHI03A.
   BINPI04A  BINPI04A.
   BSDPQ1  BSDPQ1F.
   BSDPQ3  BSDPQ3F.
   BSDPQ4A  BSDPQ4A.
   BSDPQ4B  BSDPQ4B.
   BSDPQ4C  BSDPQ4C.
   BSDPQ4D  BSDPQ4D.
   BSDPQ4E  BSDPQ4E.
   BSDPQ4F  BSDPQ4F.
   BSDPQ4G  BSDPQ4G.
   BSDPQ4H  BSDPQ4H.
   BSDPQ4I  BSDPQ4I.
   BSDPQ4J  BSDPQ4J.
   BSDPQ4K  BSDPQ4K.
   BSDPQ4L  BSDPQ4L.
   BSDPQ4M  BSDPQ4M.
   BSDPQ4N  BSDPQ4N.
   BSDPQ4O  BSDPQ4O.
   BSDPQ4P  BSDPQ4P.
   BSDPQ4Q  BSDPQ4Q.
   BSDPQ4R  BSDPQ4R.
   BSDPQ4S  BSDPQ4S.
   BSDPb4AA  BSDPb4AA.
   BSDPb4AB  BSDPb4AB.
   BSDPb4AC  BSDPb4AC.
   BSDPb4AD  BSDPb4AD.
   BSDPb4AE  BSDPb4AE.
   BSDPb4AF  BSDPb4AF.
   BSDPb4AG  BSDPb4AG.
   BSDPb4AH  BSDPb4AH.
   BSDPb4AI  BSDPb4AI.
   BSDPb4AJ  BSDPb4AJ.
   BSDPb4AK  BSDPb4AK.
   BSDPb4AL  BSDPb4AL.
   BSDPQ5A  BSDPQ5A.
   BSDPQ5B  BSDPQ5B.
   BSDPQ5C  BSDPQ5C.
   BSDPQ5D  BSDPQ5D.
   BSDPQ5E  BSDPQ5E.
   BSDPQ5F  BSDPQ5F.
   BSDPQ5G  BSDPQ5G.
   BSDPQ5H  BSDPQ5H.
   BSDPQ5I  BSDPQ5I.
   BSDPQ5J  BSDPQ5J.
   BSDPQ5K  BSDPQ5K.
   BSDPQ5L  BSDPQ5L.
   BSDPQ5M  BSDPQ5M.
   BSDPQ5N  BSDPQ5N.
   BSDPQ5O  BSDPQ5O.
   BSDPQ5P  BSDPQ5P.
   BSDPQ5Q  BSDPQ5Q.
   BSDPQ5R  BSDPQ5R.
   BSDPQ5S  BSDPQ5S.
   BSDPQ6A  BSDPQ6A.
   BSDPQ6B  BSDPQ6B.
   BSDPQ6C  BSDPQ6C.
   BSDPQ6D  BSDPQ6D.
   BSDPQ6E  BSDPQ6E.
   BSDPQ6F  BSDPQ6F.
   BSDPQ6G  BSDPQ6G.
   BSDPQ6H  BSDPQ6H.
   BSDPQ6I  BSDPQ6I.
   BSDPQ6J  BSDPQ6J.
   BSDPQ6K  BSDPQ6K.
   BSDPQ6L  BSDPQ6L.
   BSDPQ6M  BSDPQ6M.
   BSDPQ6N  BSDPQ6N.
   BSDPQ6O  BSDPQ6O.
   BSDPQ6P  BSDPQ6P.
   BSDPQ6Q  BSDPQ6Q.
   BSDPQ6R  BSDPQ6R.
   BSDPQ6S  BSDPQ6S.
   BSDPQ8  BSDPQ8F.
   BSDSQ1  BSDSQ1F.
   BSDSQ3  BSDSQ3F.
   BSDSQ4A  BSDSQ4A.
   BSDSQ4B  BSDSQ4B.
   BSDSQ4C  BSDSQ4C.
   BSDSQ4D  BSDSQ4D.
   BSDSQ4E  BSDSQ4E.
   BSDSQ4F  BSDSQ4F.
   BSDSQ4G  BSDSQ4G.
   BSDSQ4H  BSDSQ4H.
   BSDSQ4I  BSDSQ4I.
   BSDSQ4J  BSDSQ4J.
   BSDSQ4K  BSDSQ4K.
   BSDSQ4L  BSDSQ4L.
   BSDSQ4M  BSDSQ4M.
   BSDSQ4N  BSDSQ4N.
   BSDSQ4O  BSDSQ4O.
   BSDSQ4P  BSDSQ4P.
   BSDSQ4Q  BSDSQ4Q.
   BSDSQ4R  BSDSQ4R.
   BSDSQ4S  BSDSQ4S.
   BSDSb4AA  BSDSb4AA.
   BSDSb4AB  BSDSb4AB.
   BSDSb4AC  BSDSb4AC.
   BSDSb4AD  BSDSb4AD.
   BSDSb4AE  BSDSb4AE.
   BSDSb4AF  BSDSb4AF.
   BSDSb4AG  BSDSb4AG.
   BSDSb4AH  BSDSb4AH.
   BSDSb4AI  BSDSb4AI.
   BSDSb4AJ  BSDSb4AJ.
   BSDSb4AK  BSDSb4AK.
   BSDSb4AL  BSDSb4AL.
   BSDSQ5A  BSDSQ5A.
   BSDSQ5B  BSDSQ5B.
   BSDSQ5C  BSDSQ5C.
   BSDSQ5D  BSDSQ5D.
   BSDSQ5E  BSDSQ5E.
   BSDSQ5F  BSDSQ5F.
   BSDSQ5G  BSDSQ5G.
   BSDSQ5H  BSDSQ5H.
   BSDSQ5I  BSDSQ5I.
   BSDSQ5J  BSDSQ5J.
   BSDSQ5K  BSDSQ5K.
   BSDSQ5L  BSDSQ5L.
   BSDSQ5M  BSDSQ5M.
   BSDSQ5N  BSDSQ5N.
   BSDSQ5O  BSDSQ5O.
   BSDSQ5P  BSDSQ5P.
   BSDSQ5Q  BSDSQ5Q.
   BSDSQ5R  BSDSQ5R.
   BSDSQ5S  BSDSQ5S.
   BSDSQ6A  BSDSQ6A.
   BSDSQ6B  BSDSQ6B.
   BSDSQ6C  BSDSQ6C.
   BSDSQ6D  BSDSQ6D.
   BSDSQ6E  BSDSQ6E.
   BSDSQ6F  BSDSQ6F.
   BSDSQ6G  BSDSQ6G.
   BSDSQ6H  BSDSQ6H.
   BSDSQ6I  BSDSQ6I.
   BSDSQ6J  BSDSQ6J.
   BSDSQ6K  BSDSQ6K.
   BSDSQ6L  BSDSQ6L.
   BSDSQ6M  BSDSQ6M.
   BSDSQ6N  BSDSQ6N.
   BSDSQ6O  BSDSQ6O.
   BSDSQ6P  BSDSQ6P.
   BSDSQ6Q  BSDSQ6Q.
   BSDSQ6R  BSDSQ6R.
   BSDSQ6S  BSDSQ6S.
   BSDSQ8  BSDSQ8F.
   BSDCQ1  BSDCQ1F.
   BSDCQ3  BSDCQ3F.
   BSDCQ4A  BSDCQ4A.
   BSDCQ4B  BSDCQ4B.
   BSDCQ4C  BSDCQ4C.
   BSDCQ4D  BSDCQ4D.
   BSDCQ4E  BSDCQ4E.
   BSDCQ4F  BSDCQ4F.
   BSDCQ4G  BSDCQ4G.
   BSDCQ4H  BSDCQ4H.
   BSDCQ4I  BSDCQ4I.
   BSDCQ4J  BSDCQ4J.
   BSDCQ4K  BSDCQ4K.
   BSDCQ4L  BSDCQ4L.
   BSDCQ4M  BSDCQ4M.
   BSDCQ4N  BSDCQ4N.
   BSDCQ4O  BSDCQ4O.
   BSDCQ4P  BSDCQ4P.
   BSDCQ4Q  BSDCQ4Q.
   BSDCQ4R  BSDCQ4R.
   BSDCQ4S  BSDCQ4S.
   BSDCb4AA  BSDCb4AA.
   BSDCb4AB  BSDCb4AB.
   BSDCb4AC  BSDCb4AC.
   BSDCb4AD  BSDCb4AD.
   BSDCb4AE  BSDCb4AE.
   BSDCb4AF  BSDCb4AF.
   BSDCb4AG  BSDCb4AG.
   BSDCb4AH  BSDCb4AH.
   BSDCb4AI  BSDCb4AI.
   BSDCb4AJ  BSDCb4AJ.
   BSDCb4AK  BSDCb4AK.
   BSDCb4AL  BSDCb4AL.
   BSDCQ5A  BSDCQ5A.
   BSDCQ5B  BSDCQ5B.
   BSDCQ5C  BSDCQ5C.
   BSDCQ5D  BSDCQ5D.
   BSDCQ5E  BSDCQ5E.
   BSDCQ5F  BSDCQ5F.
   BSDCQ5G  BSDCQ5G.
   BSDCQ5H  BSDCQ5H.
   BSDCQ5I  BSDCQ5I.
   BSDCQ5J  BSDCQ5J.
   BSDCQ5K  BSDCQ5K.
   BSDCQ5L  BSDCQ5L.
   BSDCQ5M  BSDCQ5M.
   BSDCQ5N  BSDCQ5N.
   BSDCQ5O  BSDCQ5O.
   BSDCQ5P  BSDCQ5P.
   BSDCQ5Q  BSDCQ5Q.
   BSDCQ5R  BSDCQ5R.
   BSDCQ5S  BSDCQ5S.
   BSDCQ6A  BSDCQ6A.
   BSDCQ6B  BSDCQ6B.
   BSDCQ6C  BSDCQ6C.
   BSDCQ6D  BSDCQ6D.
   BSDCQ6E  BSDCQ6E.
   BSDCQ6F  BSDCQ6F.
   BSDCQ6G  BSDCQ6G.
   BSDCQ6H  BSDCQ6H.
   BSDCQ6I  BSDCQ6I.
   BSDCQ6J  BSDCQ6J.
   BSDCQ6K  BSDCQ6K.
   BSDCQ6L  BSDCQ6L.
   BSDCQ6M  BSDCQ6M.
   BSDCQ6N  BSDCQ6N.
   BSDCQ6O  BSDCQ6O.
   BSDCQ6P  BSDCQ6P.
   BSDCQ6Q  BSDCQ6Q.
   BSDCQ6R  BSDCQ6R.
   BSDCQ6S  BSDCQ6S.
   BSDCQ8  BSDCQ8F.
   BETCbQ1  BETCbQ1F.
   BETCQ03  BETCQ03F.
   BETCQ03A  BETCQ03A.
   BETCQ03B  BETCQ03B.
   BETCQ02  BETCQ02F.
   BETCQ02A  BETCQ02A.
   BETCQ05  BETCQ05F.
   BETCQ07  BETCQ07F.
   BETCbQ6  BETCbQ6F.
   BETCQ09  BETCQ09F.
   BETCQ08  BETCQ08F.
   BETCb10A  BETCb10A.
   BETCbQ10  BETbQ10F.
   BETCbQ11  BETbQ11F.
   BETCb12A  BETCb12A.
   BETCb12B  BETCb12B.
   BETCb12C  BETCb12C.
   BETCb12D  BETCb12D.
   BETCbQ7A  BETCbQ7A.
   BETCbQ7B  BETCbQ7B.
   BETCbQ7C  BETCbQ7C.
   BETCbQ7D  BETCbQ7D.
   BETCbQ7E  BETCbQ7E.
   BETCbQ7F  BETCbQ7F.
   BETCbQ7G  BETCbQ7G.
   BETCbQ7H  BETCbQ7H.
   BETCbQ9A  BETCbQ9A.
   BETCbQ9B  BETCbQ9B.
   BETCbQ9C  BETCbQ9C.
   BETCbQ9D  BETCbQ9D.
   BETCbQ9E  BETCbQ9E.
   BETCbQ9F  BETCbQ9F.
   BETCbQ9G  BETCbQ9G.
   BETCbQ9H  BETCbQ9H.
   BETCbQ9I  BETCbQ9I.
   BETCbQ8A  BETCbQ8A.
   BETCbQ8B  BETCbQ8B.
   BETCbQ8C  BETCbQ8C.
   BETCbQ8D  BETCbQ8D.
   BETCbQ8E  BETCbQ8E.
   BETCbQ8F  BETCbQ8F.
   BETCbQ8G  BETCbQ8G.
   BETCbQ8H  BETCbQ8H.
   BETCbQ8I  BETCbQ8I.
   BETCbQ8J  BETCbQ8J.
   BETCQ13  BETCQ13F.
   BETCb13A  BETCb13A.
   BETCb14A  BETCb14A.
   BETCb14C  BETCb14C.
   BETCb14B  BETCb14B.
   BETCb14L  BETCb14L.
   BETCb14D  BETCb14D.
   BETCb14M  BETCb14M.
   BETCb14N  BETCb14N.
   BETCb14O  BETCb14O.
   BETCb14P  BETCb14P.
   BETCb14E  BETCb14E.
   BETCb14F  BETCb14F.
   BETCb14G  BETCb14G.
   BETCb14H  BETCb14H.
   BETCb14I  BETCb14I.
   BETCb14J  BETCb14J.
   BETCb14K  BETCb14K.
   BETCbQ15  BETbQ15F.
   BETCQ16  BETCQ16F.
   BETCQ19  BETCQ19F.
   BETCbQ20  BETbQ20F.
   BETCb20A  BETCb20A.
   BETCQ21  BETCQ21F.
   BETCQ22A  BETCQ22A.
   BETCQ22B  BETCQ22B.
   BETCQ22C  BETCQ22C.
   BETCQ22D  BETCQ22D.
   BETCQ22E  BETCQ22E.
   BETCQ22F  BETCQ22F.
   BETCQ22G  BETCQ22G.
   BETCQ22H  BETCQ22H.
   BETCQ22I  BETCQ22I.
   BETCQ22J  BETCQ22J.
   BETCbQ23  BETbQ23F.
   BETCb24A  BETCb24A.
   BETCb24B  BETCb24B.
   BETCb25  BETCb25F.
   BETCQ26A  BETCQ26A.
   BETCQ26B  BETCQ26B.
   BETCQ26C  BETCQ26C.
   BETCQ26D  BETCQ26D.
   BETCb26G  BETCb26G.
   BETCb26H  BETCb26H.
   BETCQ26E  BETCQ26E.
   BETCQ26F  BETCQ26F.
   BETCQ27A  BETCQ27A.
   BETCQ27B  BETCQ27B.
   BETCQ27C  BETCQ27C.
   BETCQ27D  BETCQ27D.
   BETCQ27E  BETCQ27E.
   BETCQ27F  BETCQ27F.
   BETCQ27G  BETCQ27G.
   BETCQ27H  BETCQ27H.
   BETCQ27I  BETCQ27I.
   BETCQ27J  BETCQ27J.
   BETCQ27K  BETCQ27K.
   BETCQ27L  BETCQ27L.
   BETCQ27M  BETCQ27M.
   BETCQ27N  BETCQ27N.
   BETCQ27O  BETCQ27O.
   BETCQ27P  BETCQ27P.
   BETCQ27Q  BETCQ27Q.
   BETCQ27R  BETCQ27R.
   BETCQ27S  BETCQ27S.
   BETCQ27T  BETCQ27T.
   BETCQ27U  BETCQ27U.
   BETCQ27V  BETCQ27V.
   BETCQ27W  BETCQ27W.
   BETCQ27X  BETCQ27X.
   BETCQ27Y  BETCQ27Y.
   BETCQ27Z  BETCQ27Z.
   BETC27AA  BETC27AA.
   BETC27BB  BETC27BB.
   BETC27CC  BETC27CC.
   BETC27DD  BETC27DD.
   BETC27EE  BETC27EE.
   BETC27FF  BETC27FF.
   BETC27GG  BETC27GG.
   BETC27HH  BETC27HH.
   BETC27II  BETC27II.
   BETC27JJ  BETC27JJ.
   BETC27KK  BETC27KK.
   BETC27LL  BETC27LL.
   BETC27MM  BETC27MM.
   BETC27NN  BETC27NN.
   BETC27OO  BETC27OO.
   BETC27PP  BETC27PP.
   BETC27QQ  BETC27QQ.
   BETC27RR  BETC27RR.
   BETC27SS  BETC27SS.
   BETC27TT  BETC27TT.
   BETCQ17A  BETCQ17A.
   BETCQ17B  BETCQ17B.
   BETCQ17C  BETCQ17C.
   BETCQ17D  BETCQ17D.
   BETCQ17E  BETCQ17E.
   BETCQ17F  BETCQ17F.
   BETCQ17G  BETCQ17G.
   BETCQ17H  BETCQ17H.
   BETCQ17I  BETCQ17I.
   BETCQ17J  BETCQ17J.
   BETCQ18A  BETCQ18A.
   BETCQ18B  BETCQ18B.
   BETCQ18C  BETCQ18C.
   BETCQ18D  BETCQ18D.
   BETCQ18E  BETCQ18E.
   BETCQ18F  BETCQ18F.
   BETCb19A  BETCb19A.
   BETCb19B  BETCb19B.
   BETCb19C  BETCb19C.
   BETCb19D  BETCb19D.
   BETCb19E  BETCb19E.
   BETCb19F  BETCb19F.
   BETCb19G  BETCb19G.
   BETCQ28A  BETCQ28A.
   BETCQ28B  BETCQ28B.
   BETCQ28C  BETCQ28C.
   BETCb28D  BETCb28D.
   BETCb28E  BETCb28E.
   BETCb28F  BETCb28F.
   BETCQ29  BETCQ29F.
   BETCQ30  BETCQ30F.
   BETCQ31  BETCQ31F.
   BETCQ33  BETCQ33F.
   BETCb32A  BETCb32A.
   BETCb32B  BETCb32B.
   BETCQ34A  BETCQ34A.
   BETCQ34B  BETCQ34B.
   BETCQ34C  BETCQ34C.
   BETCQ35A  BETCQ35A.
   BETCQ35B  BETCQ35B.
   BETCQ36  BETCQ36F.
   BETCQ37  BETCQ37F.
   BETCQ38A  BETCQ38A.
   BETCQ38B  BETCQ38B.
   BETCQ38C  BETCQ38C.
   BETCQ38D  BETCQ38D.
   BETCQ38E  BETCQ38E.
   BETCQ38F  BETCQ38F.
   BETCQ39  BETCQ39F.
   BETCQ40A  BETCQ40A.
   BETCQ40B  BETCQ40B.
   BETCQ40C  BETCQ40C.
   BETCQ40D  BETCQ40D.
   BETCQ40E  BETCQ40E.
   BETCQ40F  BETCQ40F.
   BETCQ41  BETCQ41F.
   BETCQ42A  BETCQ42A.
   BETCQ42B  BETCQ42B.
   BETCQ42C  BETCQ42C.
   BETCQ42D  BETCQ42D.
   BETCQ42E  BETCQ42E.
   BETCQ42F  BETCQ42F.
   BETCb42G  BETCb42G.
   BETCb42H  BETCb42H.
   BETCb42I  BETCb42I.
   BETCb42J  BETCb42J.
   BETCb42K  BETCb42K.
   BETCb42L  BETCb42L.
   BETCb42M  BETCb42M.
   BETCb42N  BETCb42N.
   BETCb42O  BETCb42O.
   BETCb42P  BETCb42P.
   BETCb42Q  BETCb42Q.
   BETCb42R  BETCb42R.
   BETCb42S  BETCb42S.
   BETCb37A  BETCb37A.
   BETCb37B  BETCb37B.
   BETCb37C  BETCb37C.
   BETCb37D  BETCb37D.
   BETCb37E  BETCb37E.
   BETCb37F  BETCb37F.
   BETCb37G  BETCb37G.
   BETCb37H  BETCb37H.
   BETCb37I  BETCb37I.
   BETCb37J  BETCb37J.
   BETCb37K  BETCb37K.
   BETCb37L  BETCb37L.
   BETCb37M  BETCb37M.
   BETCb37N  BETCb37N.
   BETCb37O  BETCb37O.
   BETCb37P  BETCb37P.
   BETCb37Q  BETCb37Q.
   BETCb37R  BETCb37R.
   BETCb37S  BETCb37S.
   BETCb37T  BETCb37T.
   BETCb37U  BETCb37U.
   BETCbQ44  BETbQ44F.
   BETCbQ45  BETbQ45F.
   BETCQ46A  BETCQ46A.
   BETCQ46B  BETCQ46B.
   BETCQ46C  BETCQ46C.
   BETCQ46D  BETCQ46D.
   BETCQ46E  BETCQ46E.
   BETCQ48A  BETCQ48A.
   BETCQ48B  BETCQ48B.
   BETCQ48C  BETCQ48C.
   BETCQ48D  BETCQ48D.
   BETCQ49A  BETCQ49A.
   BETCQ49B  BETCQ49B.
   BETCQ49C  BETCQ49C.
   BETCQ49D  BETCQ49D.
   BETCQ49E  BETCQ49E.
   BETCQ49F  BETCQ49F.
   BETCQ49G  BETCQ49G.
   BETCQ49H  BETCQ49H.
   BETCQ49I  BETCQ49I.
   BETCQ49J  BETCQ49J.
   BETCb49K  BETCb49K.
   BETCb49L  BETCb49L.
   BETCb49M  BETCb49M.
   BETCb49N  BETCb49N.
   BETCb43A  BETCb43A.
   BETCb43B  BETCb43B.
   BETCb43C  BETCb43C.
   BETCb43D  BETCb43D.
   BETCb43E  BETCb43E.
   BETCb43F  BETCb43F.
   BETCb43G  BETCb43G.
   BETCb43H  BETCb43H.
   BETCb43I  BETCb43I.
   BETCb43J  BETCb43J.
   BETCQ47A  BETCQ47A.
   BETCQ47B  BETCQ47B.
   BETCQ47C  BETCQ47C.
   BETCQ47D  BETCQ47D.
   BETCb47H  BETCb47H.
   BETCQ47E  BETCQ47E.
   BETCQ47F  BETCQ47F.
   BETCQ47G  BETCQ47G.
   BETCb47I  BETCb47I.
   BETCQ50A  BETCQ50A.
   BETCQ50B  BETCQ50B.
   BETCQ50C  BETCQ50C.
   BETCQ50D  BETCQ50D.
   BETCQ50E  BETCQ50E.
   BETCQ50F  BETCQ50F.
   BETCQ50G  BETCQ50G.
   BETCQ50H  BETCQ50H.
   BETCQ50I  BETCQ50I.
   BETCQ50J  BETCQ50J.
   BETCQ50K  BETCQ50K.
   BETCQ50L  BETCQ50L.
   BETCQ50M  BETCQ50M.
   BETCQ51A  BETCQ51A.
   BETCQ51B  BETCQ51B.
   BETCQ51C  BETCQ51C.
   BETCQ51D  BETCQ51D.
   BETCQ51E  BETCQ51E.
   BETCQ52  BETCQ52F.
   BETCQ53  BETCQ53F.
   BETCQ54A  BETCQ54A.
   BETCQ54B  BETCQ54B.
   BETCQ54C  BETCQ54C.
   BETCb54D  BETCb54D.
   BETCQ55A  BETCQ55A.
   BETCQ55B  BETCQ55B.
   BETCQ55C  BETCQ55C.
   BETCQ55D  BETCQ55D.
   BETCQ55E  BETCQ55E.
   BETCQ55F  BETCQ55F.
   BETCQ55G  BETCQ55G.
   BETCQ55H  BETCQ55H.
   BETCQ55I  BETCQ55I.
   BETCQ55J  BETCQ55J.
   BETCb55K  BETCb55K.
   BETCb55L  BETCb55L.
   BETCb59A  BETCb59A.
   BETCb59B  BETCb59B.
   BETCb59C  BETCb59C.
   BETCb59D  BETCb59D.
   BETCb59E  BETCb59E.
   BETCb59F  BETCb59F.
   BETCb59G  BETCb59G.
   BETCb59H  BETCb59H.
   BETCb59I  BETCb59I.
   BETCb59J  BETCb59J.
   BETCb59K  BETCb59K.
   BETCb59L  BETCb59L.
   BETCb59M  BETCb59M.
   BETCb59N  BETCb59N.
   BETCb59O  BETCb59O.
   BETCb59P  BETCb59P.
   BETCQ56A  BETCQ56A.
   BETCQ56B  BETCQ56B.
   BETCQ56C  BETCQ56C.
   BETCQ56D  BETCQ56D.
   BETCQ56E  BETCQ56E.
   BETCQ57A  BETCQ57A.
   BETCQ57B  BETCQ57B.
   BETCQ57C  BETCQ57C.
   BETCQ57D  BETCQ57D.
   BETCQ57E  BETCQ57E.
   BETCbQ58  BETbQ58F.
   BETCb60A  BETCb60A.
   BETCb60B  BETCb60B.
   BETCb60C  BETCb60C.
   BETCb60D  BETCb60D.
   BETCb60E  BETCb60E.
   BETCb61A  BETCb61A.
   BETCb61B  BETCb61B.
   BETCb61C  BETCb61C.
   BETCb61D  BETCb61D.
   BETCb61E  BETCb61E.
   BETCb61F  BETCb61F.
   BETCb61G  BETCb61G.
   BETCS17  BETCS17F.
   BETCS26  BETCS26F.
   BETCS28A  BETCS28A.
   BETCS28B  BETCS28B.
   BETCS28C  BETCS28C.
   BETCS28D  BETCS28D.
   BETCS28E  BETCS28E.
   BETCS47  BETCS47F.
   BETCS50A  BETCS50A.
   BETCS50B  BETCS50B.
   BETCS51  BETCS51F.
   BEPCbQ01  BEPbQ01F.
   BEPCbQ02  BEPbQ02F.
   BEPCbQ3A  BEPCbQ3A.
   BEPCbQ3B  BEPCbQ3B.
   BEPCbQ3C  BEPCbQ3C.
   BEPCbQ3D  BEPCbQ3D.
   BEPCbQ3E  BEPCbQ3E.
   BEPCbQ3F  BEPCbQ3F.
   BEPCbQ3G  BEPCbQ3G.
   BEPCbQ3H  BEPCbQ3H.
   BEPCbQ04  BEPbQ04F.
   BEPCbQ05  BEPbQ05F.
   BEPCbQ6A  BEPCbQ6A.
   BEPCbQ6B  BEPCbQ6B.
   BEPCbQ6C  BEPCbQ6C.
   BEPCbQ6D  BEPCbQ6D.
   BEPCbQ6E  BEPCbQ6E.
   BEPCbQ6F  BEPCbQ6F.
   BEPCbQ6G  BEPCbQ6G.
   BEPCbQ6H  BEPCbQ6H.
   BEPCbQ35  BEPbQ35F.
   BEPCbQ36  BEPbQ36F.
   BEPCb37A  BEPCb37A.
   BEPCb37B  BEPCb37B.
   BEPCb37C  BEPCb37C.
   BEPCb37D  BEPCb37D.
   BEPCb37E  BEPCb37E.
   BEPCb37F  BEPCb37F.
   BEPCb37G  BEPCb37G.
   BEPCb37H  BEPCb37H.
   BEPCbQ7A  BEPCbQ7A.
   BEPCbQ7B  BEPCbQ7B.
   BEPCbQ7C  BEPCbQ7C.
   BEPCbQ7D  BEPCbQ7D.
   BEPCbQ7E  BEPCbQ7E.
   BEPCQ08  BEPCQ08F.
   BEPCQ09A  BEPCQ09A.
   BEPCQ09B  BEPCQ09B.
   BEPCQ09C  BEPCQ09C.
   BEPCQ10A  BEPCQ10A.
   BEPCQ10B  BEPCQ10B.
   BEPCQ10C  BEPCQ10C.
   BEPCb42A  BEPCb42A.
   BEPCb42b  BEPCb42b.
   BEPCb42C  BEPCb42C.
   BEPCb42D  BEPCb42D.
   BEPCb42E  BEPCb42E.
   BEPCb42F  BEPCb42F.
   BEPCb42G  BEPCb42G.
   BEPCb42H  BEPCb42H.
   BEPCb42I  BEPCb42I.
   BEPCb42J  BEPCb42J.
   BEPCb42K  BEPCb42K.
   BEPCb42L  BEPCb42L.
   BEPCQ11  BEPCQ11F.
   BEPCQ12  BEPCQ12F.
   BEPCbQ13  BEPbQ13F.
   BEPCQ14  BEPCQ14F.
   BEPCQ15A  BEPCQ15A.
   BEPCQ15B  BEPCQ15B.
   BEPCQ15C  BEPCQ15C.
   BEPCQ15D  BEPCQ15D.
   BEPCQ15E  BEPCQ15E.
   BEPCQ15F  BEPCQ15F.
   BEPCQ15G  BEPCQ15G.
   BEPCQ15H  BEPCQ15H.
   BEPCQ15I  BEPCQ15I.
   BEPCQ15J  BEPCQ15J.
   BEPCb15M  BEPCb15M.
   BEPCQ15K  BEPCQ15K.
   BEPCQ15L  BEPCQ15L.
   BEPCQ16A  BEPCQ16A.
   BEPCQ16B  BEPCQ16B.
   BEPCQ16C  BEPCQ16C.
   BEPCQ16D  BEPCQ16D.
   BEPCQ16E  BEPCQ16E.
   BEPCQ16F  BEPCQ16F.
   BEPCQ17  BEPCQ17F.
   BEPCQ18  BEPCQ18F.
   BEPCQ19  BEPCQ19F.
   BEPCQ20A  BEPCQ20A.
   BEPCQ20B  BEPCQ20B.
   BEPCQ21A  BEPCQ21A.
   BEPCb22A  BEPCb22A.
   BEPCb23A  BEPCb23A.
   BEPCQ21B  BEPCQ21B.
   BEPCb22B  BEPCb22B.
   BEPCb23B  BEPCb23B.
   BEPCb21J  BEPCb21J.
   BEPCb22J  BEPCb22J.
   BEPCb23J  BEPCb23J.
   BEPCQ21C  BEPCQ21C.
   BEPCb22C  BEPCb22C.
   BEPCb23C  BEPCb23C.
   BEPCb21G  BEPCb21G.
   BEPCb22G  BEPCb22G.
   BEPCb23G  BEPCb23G.
   BEPCb21F  BEPCb21F.
   BEPCb22F  BEPCb22F.
   BEPCb23F  BEPCb23F.
   BEPCQ21D  BEPCQ21D.
   BEPCb22D  BEPCb22D.
   BEPCb23D  BEPCb23D.
   BEPCQ21E  BEPCQ21E.
   BEPCb22E  BEPCb22E.
   BEPCb23E  BEPCb23E.
   BEPCb21K  BEPCb21K.
   BEPCb22K  BEPCb22K.
   BEPCb23K  BEPCb23K.
   BEPCQ21H  BEPCQ21H.
   BEPCb22H  BEPCb22H.
   BEPCb23H  BEPCb23H.
   BEPCQ21I  BEPCQ21I.
   BEPCb22I  BEPCb22I.
   BEPCb23I  BEPCb23I.
   BEPCb21L  BEPCb21L.
   BEPCb22L  BEPCb22L.
   BEPCb23L  BEPCb23L.
   BEPCb21M  BEPCb21M.
   BEPCb22M  BEPCb22M.
   BEPCb23M  BEPCb23M.
   BEPCbQ43  BEPbQ43F.
   BEPCbQ44  BEPbQ44F.
   BEPCbQ45  BEPbQ45F.
   BEPCQ25  BEPCQ25F.
   BEPCQ26A  BEPCQ26A.
   BEPCQ26B  BEPCQ26B.
   BEPCb27A  BEPCb27A.
   BEPb27AB  BEPb27AB.
   BEPCb27B  BEPCb27B.
   BEPb27BB  BEPb27BB.
   BEPCb27C  BEPCb27C.
   BEPb27CB  BEPb27CB.
   BEPCb27D  BEPCb27D.
   BEPb27DB  BEPb27DB.
   BEPCb27E  BEPCb27E.
   BEPb27EB  BEPb27EB.
   BEPCb27F  BEPCb27F.
   BEPb27FB  BEPb27FB.
   BEPCb27G  BEPCb27G.
   BEPb27GB  BEPb27GB.
   BEPCb27H  BEPCb27H.
   BEPb27HB  BEPb27HB.
   BEPCb27I  BEPCb27I.
   BEPb27IB  BEPb27IB.
   BEPCb27J  BEPCb27J.
   BEPb27JB  BEPb27JB.
   BEPCb27K  BEPCb27K.
   BEPb27KB  BEPb27KB.
   BEPCb27L  BEPCb27L.
   BEPb27LB  BEPb27LB.
   BEPCb28S  BEPCb28S.
   BEPCQ28A  BEPCQ28A.
   BEPCQ28B  BEPCQ28B.
   BEPCQ28C  BEPCQ28C.
   BEPCQ28D  BEPCQ28D.
   BEPCQ28E  BEPCQ28E.
   BEPCQ28F  BEPCQ28F.
   BEPCQ28G  BEPCQ28G.
   BEPCb28T  BEPCb28T.
   BEPCQ28H  BEPCQ28H.
   BEPCQ28I  BEPCQ28I.
   BEPCQ28J  BEPCQ28J.
   BEPCQ28K  BEPCQ28K.
   BEPCQ28L  BEPCQ28L.
   BEPCQ28M  BEPCQ28M.
   BEPCQ28N  BEPCQ28N.
   BEPCQ28O  BEPCQ28O.
   BEPCQ28P  BEPCQ28P.
   BEPCQ28Q  BEPCQ28Q.
   BEPCQ28R  BEPCQ28R.
   BEPCQ29A  BEPCQ29A.
   BEPCQ29B  BEPCQ29B.
   BEPCQ29C  BEPCQ29C.
   BEPCQ29D  BEPCQ29D.
   BEPCQ29E  BEPCQ29E.
   BEPCQ29F  BEPCQ29F.
   BEPCQ29G  BEPCQ29G.
   BEPCQ29H  BEPCQ29H.
   BEPCQ29I  BEPCQ29I.
   BEPCQ29J  BEPCQ29J.
   BEPCb29K  BEPCb29K.
   BEPCQ30  BEPCQ30F.
   BEPCQ31  BEPCQ31F.
   BEPCQ32A  BEPCQ32A.
   BEPCQ32B  BEPCQ32B.
   BEPCQ32C  BEPCQ32C.
   BEPCQ32D  BEPCQ32D.
   BEPCQ32E  BEPCQ32E.
   BEPCQ32F  BEPCQ32F.
   BEPCQ33A  BEPCQ33A.
   BEPCQ33B  BEPCQ33B.
   BEPCQ33C  BEPCQ33C.
   BEPCQ33D  BEPCQ33D.
   BEPCQ33E  BEPCQ33E.
   BEPCQ33F  BEPCQ33F.
   BEPCQ33G  BEPCQ33G.
   BEPCQ33H  BEPCQ33H.
   BEPCQ33I  BEPCQ33I.
   BEPCQ33J  BEPCQ33J.
   BEPCQ33K  BEPCQ33K.
   BEPCbQ38  BEPbQ38F.
   BEPCb39A  BEPCb39A.
   BEPCb39B  BEPCb39B.
   BEPCb39C  BEPCb39C.
   BEPCb39D  BEPCb39D.
   BEPCb40A  BEPCb40A.
   BEPCb40B  BEPCb40B.
   BEPCb40C  BEPCb40C.
   BEPCb40D  BEPCb40D.
   BEPCb41A  BEPCb41A.
   BEPCb41B  BEPCb41B.
   BEPCb41C  BEPCb41C.
   BEPCb41D  BEPCb41D.
   BEPCb41E  BEPCb41E.
   BEPCb41F  BEPCb41F.
   BEPCb41G  BEPCb41G.
   BEPCb41H  BEPCb41H.
   BEPCS15  BEPCS15F.
   BEPCI21A  BEPCI21A.
   BEPCI21B  BEPCI21B.
   BEPCI21J  BEPCI21J.
   BEPCI21C  BEPCI21C.
   BEPCI21G  BEPCI21G.
   BEPCI21F  BEPCI21F.
   BEPCI21D  BEPCI21D.
   BEPCI21E  BEPCI21E.
   BEPCI21K  BEPCI21K.
   BEPCI21H  BEPCI21H.
   BEPCI21I  BEPCI21I.
   BEPCI21L  BEPCI21L.
   BEPCI21M  BEPCI21M.
   BHLCcD2A  BHLCcD2A.;
run;

